-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	4.1.14-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;



--
-- Table structure for table `collectionsmax`.`addresslog`
--

DROP TABLE IF EXISTS `addresslog`;
CREATE TABLE `addresslog` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `address` varchar(255) default NULL,
  `address2` varchar(45) default NULL,
  `city` varchar(200) default NULL,
  `state` varchar(200) default NULL,
  `zip` varchar(200) default NULL,
  `addressdate` date NOT NULL default '0000-00-00',
  `addressdateformat` varchar(200) default NULL,
  `type` varchar(200) default NULL,
  `status` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`addresslog`
--

/*!40000 ALTER TABLE `addresslog` DISABLE KEYS */;
/*!40000 ALTER TABLE `addresslog` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`adminstatus`
--

DROP TABLE IF EXISTS `adminstatus`;
CREATE TABLE `adminstatus` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `statusname` varchar(200) default NULL,
  `statuscolor` varchar(200) default NULL,
  `statustype` varchar(200) default NULL,
  `statusdescription` varchar(200) default NULL,
  `claimstatus` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`adminstatus`
--

/*!40000 ALTER TABLE `adminstatus` DISABLE KEYS */;
INSERT INTO `adminstatus` (`id`,`statusname`,`statuscolor`,`statustype`,`statusdescription`,`claimstatus`) VALUES 
 (1,'NEWBIZ','NO COLOR','NO RESTRICTIONS','NEW BUSINESS','OPEN'),
 (3,'DECEASED','RED','NO RESTRICTIONS','DECEASED DEBTOR','CLOSED'),
 (4,'PROMISE TO PAY','GREEN','NO RESTRICTIONS','PROMISE ON ACCOUNT','OPEN'),
 (5,'BROKEN PROMISE','RED','NO RESTRICTIONS','BROKEN PROMISE ON ACCOUNT','OPEN'),
 (6,'REQUEST VOD','GRAY','NO RESTRICTIONS','REQUEST VERIFICATION OF DEBT','OPEN'),
 (7,'BANKRUPTCY','RED','NO RESTRICTIONS','BANKRUPT ACCOUNT','CLOSED');
/*!40000 ALTER TABLE `adminstatus` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`automation`
--

DROP TABLE IF EXISTS `automation`;
CREATE TABLE `automation` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `statuskey` varchar(200) default NULL,
  `daysinstatus` varchar(45) default NULL,
  `type` varchar(200) default NULL,
  `client` varchar(200) default NULL,
  `portfolio` varchar(200) default NULL,
  `changestatusto` varchar(200) default NULL,
  `lettername` varchar(200) default NULL,
  `assignto` varchar(200) default NULL,
  `changeaprto` varchar(45) default NULL,
  `changecontingencyto` varchar(45) default NULL,
  `addfeeof` varchar(45) default NULL,
  `feename` varchar(200) default NULL,
  `zeroremainingbalance` varchar(45) default NULL,
  `closeaccount` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`automation`
--

/*!40000 ALTER TABLE `automation` DISABLE KEYS */;
/*!40000 ALTER TABLE `automation` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`callbacks`
--

DROP TABLE IF EXISTS `callbacks`;
CREATE TABLE `callbacks` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `name` varchar(200) default NULL,
  `filenumber` varchar(200) default NULL,
  `assignedto` varchar(200) default NULL,
  `client` varchar(200) default NULL,
  `portfolio` varchar(200) default NULL,
  `callbackdate` varchar(50) default NULL,
  `callbacktime` varchar(50) default NULL,
  `comments` varchar(250) default NULL,
  `callbackdatemysql` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`callbacks`
--

/*!40000 ALTER TABLE `callbacks` DISABLE KEYS */;
/*!40000 ALTER TABLE `callbacks` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`clients`
--

DROP TABLE IF EXISTS `clients`;
CREATE TABLE `clients` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `clientname` varchar(200) default NULL,
  `clientaddress` varchar(200) default NULL,
  `clientcity` varchar(200) default NULL,
  `clientstate` varchar(200) default NULL,
  `clientzip` varchar(200) default NULL,
  `clientphone` varchar(200) default NULL,
  `clientcontactperson` varchar(200) default NULL,
  `clientnotes` longtext,
  `clientpassword` varchar(255) default NULL,
  `nickname` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`clients`
--

/*!40000 ALTER TABLE `clients` DISABLE KEYS */;
/*!40000 ALTER TABLE `clients` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`collectorinfo`
--

DROP TABLE IF EXISTS `collectorinfo`;
CREATE TABLE `collectorinfo` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `collectorfullname` varchar(200) default NULL,
  `collectorloginname` varchar(200) default NULL,
  `collectorpassword` varchar(200) default NULL,
  `managername` varchar(200) default NULL,
  `bonusafter` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`collectorinfo`
--

/*!40000 ALTER TABLE `collectorinfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `collectorinfo` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`collectorstatus`
--

DROP TABLE IF EXISTS `collectorstatus`;
CREATE TABLE `collectorstatus` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `statusname` varchar(200) default NULL,
  `statuscolor` varchar(200) default NULL,
  `statustype` varchar(200) default NULL,
  `statusdescription` varchar(200) default NULL,
  `claimstatus` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`collectorstatus`
--

/*!40000 ALTER TABLE `collectorstatus` DISABLE KEYS */;
INSERT INTO `collectorstatus` (`id`,`statusname`,`statuscolor`,`statustype`,`statusdescription`,`claimstatus`) VALUES 
 (1,'NEWBIZ','NO COLOR','NO RESTRICTIONS','NEW BUSINESS','OPEN'),
 (2,'BANKRUPTCY','RED','NO RESTRICTIONS','BANKRUPT ACCOUNT','CLOSED'),
 (3,'DECEASED','RED','NO RESTRICTIONS','DECEASED DEBTOR','CLOSED'),
 (4,'PROMISE TO PAY','GREEN','NO RESTRICTIONS','PROMISE ON ACCOUNT','OPEN'),
 (5,'BROKEN PROMISE','RED','NO RESTRICTIONS','BROKEN PROMISE ON ACCOUNT','OPEN'),
 (6,'REQUEST VOD','GRAY','NO RESTRICTIONS','REQUEST VERIFICATION OF DEBT','OPEN');
/*!40000 ALTER TABLE `collectorstatus` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`correspondence`
--

DROP TABLE IF EXISTS `correspondence`;
CREATE TABLE `correspondence` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `description` varchar(250) default NULL,
  `date` varchar(45) default NULL,
  `filename` varchar(250) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`correspondence`
--

/*!40000 ALTER TABLE `correspondence` DISABLE KEYS */;
/*!40000 ALTER TABLE `correspondence` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`creditcardsaccepted`
--

DROP TABLE IF EXISTS `creditcardsaccepted`;
CREATE TABLE `creditcardsaccepted` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `cardname` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`creditcardsaccepted`
--

/*!40000 ALTER TABLE `creditcardsaccepted` DISABLE KEYS */;
INSERT INTO `creditcardsaccepted` (`id`,`cardname`) VALUES 
 (1,'American Express'),
 (2,'Discover'),
 (3,'Master Card'),
 (4,'Visa');
/*!40000 ALTER TABLE `creditcardsaccepted` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`custom`
--

DROP TABLE IF EXISTS `custom`;
CREATE TABLE `custom` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `label1` varchar(45) default NULL,
  `type1` varchar(45) default NULL,
  `label2` varchar(45) default NULL,
  `type2` varchar(45) default NULL,
  `label3` varchar(45) default NULL,
  `type3` varchar(45) default NULL,
  `label4` varchar(45) default NULL,
  `type4` varchar(45) default NULL,
  `label5` varchar(45) default NULL,
  `type5` varchar(45) default NULL,
  `label6` varchar(45) default NULL,
  `type6` varchar(45) default NULL,
  `label7` varchar(45) default NULL,
  `type7` varchar(45) default NULL,
  `label8` varchar(45) default NULL,
  `type8` varchar(45) default NULL,
  `label9` varchar(45) default NULL,
  `type9` varchar(45) default NULL,
  `label10` varchar(45) default NULL,
  `type10` varchar(45) default NULL,
  `label11` varchar(45) default NULL,
  `type11` varchar(45) default NULL,
  `label12` varchar(45) default NULL,
  `type12` varchar(45) default NULL,
  `label13` varchar(45) default NULL,
  `type13` varchar(45) default NULL,
  `label14` varchar(45) default NULL,
  `type14` varchar(45) default NULL,
  `label15` varchar(45) default NULL,
  `type15` varchar(45) default NULL,
  `label16` varchar(45) default NULL,
  `type16` varchar(45) default NULL,
  `label17` varchar(45) default NULL,
  `type17` varchar(45) default NULL,
  `label18` varchar(45) default NULL,
  `type18` varchar(45) default NULL,
  `label19` varchar(45) default NULL,
  `type19` varchar(45) default NULL,
  `label20` varchar(45) default NULL,
  `type20` varchar(45) default NULL,
  `label21` varchar(45) default NULL,
  `type21` varchar(45) default NULL,
  `label22` varchar(45) default NULL,
  `type22` varchar(45) default NULL,
  `label23` varchar(45) default NULL,
  `type23` varchar(45) default NULL,
  `label24` varchar(45) default NULL,
  `type24` varchar(45) default NULL,
  `label25` varchar(45) default NULL,
  `type25` varchar(45) default NULL,
  `label26` varchar(45) default NULL,
  `type26` varchar(45) default NULL,
  `label27` varchar(45) default NULL,
  `type27` varchar(45) default NULL,
  `label28` varchar(45) default NULL,
  `type28` varchar(45) default NULL,
  `label29` varchar(45) default NULL,
  `type29` varchar(45) default NULL,
  `label30` varchar(45) default NULL,
  `type30` varchar(45) default NULL,
  `label31` varchar(45) default NULL,
  `type31` varchar(45) default NULL,
  `label32` varchar(45) default NULL,
  `type32` varchar(45) default NULL,
  `label33` varchar(45) default NULL,
  `type33` varchar(45) default NULL,
  `label34` varchar(45) default NULL,
  `type34` varchar(45) default NULL,
  `label35` varchar(45) default NULL,
  `type35` varchar(45) default NULL,
  `label36` varchar(45) default NULL,
  `type36` varchar(45) default NULL,
  `label37` varchar(45) default NULL,
  `type37` varchar(45) default NULL,
  `label38` varchar(45) default NULL,
  `type38` varchar(45) default NULL,
  `label39` varchar(45) default NULL,
  `type39` varchar(45) default NULL,
  `label40` varchar(45) default NULL,
  `type40` varchar(45) default NULL,
  `label41` varchar(45) default NULL,
  `type41` varchar(45) default NULL,
  `label42` varchar(45) default NULL,
  `type42` varchar(45) default NULL,
  `label43` varchar(45) default NULL,
  `type43` varchar(45) default NULL,
  `label44` varchar(45) default NULL,
  `type44` varchar(45) default NULL,
  `label45` varchar(45) default NULL,
  `type45` varchar(45) default NULL,
  `label46` varchar(45) default NULL,
  `type46` varchar(45) default NULL,
  `label47` varchar(45) default NULL,
  `type47` varchar(45) default NULL,
  `label48` varchar(45) default NULL,
  `type48` varchar(45) default NULL,
  `label49` varchar(45) default NULL,
  `type49` varchar(45) default NULL,
  `label50` varchar(45) default NULL,
  `type50` varchar(45) default NULL,
  `label51` varchar(45) default NULL,
  `type51` varchar(45) default NULL,
  `label52` varchar(45) default NULL,
  `type52` varchar(45) default NULL,
  `label53` varchar(45) default NULL,
  `type53` varchar(45) default NULL,
  `label54` varchar(45) default NULL,
  `type54` varchar(45) default NULL,
  `label55` varchar(45) default NULL,
  `type55` varchar(45) default NULL,
  `label56` varchar(45) default NULL,
  `type56` varchar(45) default NULL,
  `label57` varchar(45) default NULL,
  `type57` varchar(45) default NULL,
  `label58` varchar(45) default NULL,
  `type58` varchar(45) default NULL,
  `label59` varchar(45) default NULL,
  `type59` varchar(45) default NULL,
  `label60` varchar(45) default NULL,
  `type60` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`custom`
--

/*!40000 ALTER TABLE `custom` DISABLE KEYS */;
INSERT INTO `custom` (`id`,`label1`,`type1`,`label2`,`type2`,`label3`,`type3`,`label4`,`type4`,`label5`,`type5`,`label6`,`type6`,`label7`,`type7`,`label8`,`type8`,`label9`,`type9`,`label10`,`type10`,`label11`,`type11`,`label12`,`type12`,`label13`,`type13`,`label14`,`type14`,`label15`,`type15`,`label16`,`type16`,`label17`,`type17`,`label18`,`type18`,`label19`,`type19`,`label20`,`type20`,`label21`,`type21`,`label22`,`type22`,`label23`,`type23`,`label24`,`type24`,`label25`,`type25`,`label26`,`type26`,`label27`,`type27`,`label28`,`type28`,`label29`,`type29`,`label30`,`type30`,`label31`,`type31`,`label32`,`type32`,`label33`,`type33`,`label34`,`type34`,`label35`,`type35`,`label36`,`type36`,`label37`,`type37`,`label38`,`type38`,`label39`,`type39`,`label40`,`type40`,`label41`,`type41`,`label42`,`type42`,`label43`,`type43`,`label44`,`type44`,`label45`,`type45`,`label46`,`type46`,`label47`,`type47`,`label48`,`type48`,`label49`,`type49`,`label50`,`type50`,`label51`,`type51`,`label52`,`type52`,`label53`,`type53`,`label54`,`type54`,`label55`,`type55`,`label56`,`type56`,`label57`,`type57`,`label58`,`type58`,`label59`,`type59`,`label60`,`type60`) VALUES 
 (2,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');
/*!40000 ALTER TABLE `custom` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`dbase`
--

DROP TABLE IF EXISTS `dbase`;
CREATE TABLE `dbase` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(45) default NULL,
  `firstname` varchar(200) default NULL,
  `middlename` varchar(200) default NULL,
  `lastname` varchar(200) default NULL,
  `fullname` varchar(200) default NULL,
  `address` varchar(200) default NULL,
  `address2` varchar(200) default NULL,
  `city` varchar(200) default NULL,
  `state` varchar(200) default NULL,
  `zip` varchar(50) default NULL,
  `assignedto` varchar(200) default NULL,
  `lastworked` varchar(200) default NULL,
  `filenumber` varchar(200) default NULL,
  `accountnumber` varchar(200) default NULL,
  `originalbalance` decimal(19,2) default NULL,
  `originalcreditor` varchar(200) default NULL,
  `typeofdebt` varchar(200) default NULL,
  `paidtodate` varchar(50) default NULL,
  `principal` decimal(19,2) default NULL,
  `currentbalance` decimal(19,2) default NULL,
  `lastpaymentdate` varchar(200) default NULL,
  `lastpaymentamount` decimal(19,2) default NULL,
  `socialsecuritynumber` varchar(20) default NULL,
  `primaryphone` varchar(30) default NULL,
  `workphone` varchar(30) default NULL,
  `emailaddress` varchar(200) default NULL,
  `beepernumber` varchar(30) default NULL,
  `cellphone` varchar(30) default NULL,
  `birthdate` varchar(40) default NULL,
  `jointfirstname` varchar(250) default NULL,
  `jointmiddlename` varchar(250) default NULL,
  `jointlastname` varchar(250) default NULL,
  `jointfullname` varchar(250) default NULL,
  `jointaddress` varchar(250) default NULL,
  `jointaddress2` varchar(250) default NULL,
  `jointcity` varchar(250) default NULL,
  `jointstate` varchar(250) default NULL,
  `jointzip` varchar(250) default NULL,
  `jointsocial` varchar(250) default NULL,
  `jointprimaryphone` varchar(250) default NULL,
  `jointsecondaryphone` varchar(250) default NULL,
  `jointbirthdate` varchar(250) default NULL,
  `jointemployer` varchar(200) default NULL,
  `jointemployeraddress` varchar(200) default NULL,
  `jointemployercity` varchar(200) default NULL,
  `jointemployerstate` varchar(200) default NULL,
  `jointemployerzip` varchar(200) default NULL,
  `employer` varchar(200) default NULL,
  `employeraddress` varchar(200) default NULL,
  `employercity` varchar(200) default NULL,
  `employerstate` varchar(200) default NULL,
  `employerzip` varchar(50) default NULL,
  `employerphone` varchar(30) default NULL,
  `spousename` varchar(200) default NULL,
  `spouseemployer` varchar(200) default NULL,
  `spouseworkphone` varchar(30) default NULL,
  `codebtor1firstname` varchar(200) default NULL,
  `codebtor1middlename` varchar(200) default NULL,
  `codebtor1lastname` varchar(200) default NULL,
  `codebtor1fullname` varchar(200) default NULL,
  `codebtor1address` varchar(200) default NULL,
  `codebtor1address2` varchar(200) default NULL,
  `codebtor1city` varchar(200) default NULL,
  `codebtor1state` varchar(200) default NULL,
  `codebtor1zip` varchar(50) default NULL,
  `codebtor1primaryphone` varchar(30) default NULL,
  `codebtor1secondaryphone` varchar(30) default NULL,
  `codebtor2firstname` varchar(200) default NULL,
  `codebtor2middlename` varchar(200) default NULL,
  `codebtor2lastname` varchar(200) default NULL,
  `codebtor2fullname` varchar(200) default NULL,
  `codebtor2address` varchar(200) default NULL,
  `codebtor2address2` varchar(200) default NULL,
  `codebtor2city` varchar(200) default NULL,
  `codebtor2state` varchar(200) default NULL,
  `codebtor2zip` varchar(50) default NULL,
  `codebtor2primaryphone` varchar(30) default NULL,
  `codebtor2secondaryphone` varchar(30) default NULL,
  `hotlist` varchar(50) default NULL,
  `callbacks` varchar(50) default NULL,
  `goodnumbers` varchar(50) default NULL,
  `promises` varchar(50) default NULL,
  `skips` varchar(50) default NULL,
  `starttime` varchar(50) default NULL,
  `endtime` varchar(50) default NULL,
  `dayssincelastpayment` varchar(10) default NULL,
  `hasduplicates` varchar(10) default NULL,
  `hasimages` varchar(10) default NULL,
  `clientname` varchar(200) default NULL,
  `portfolio` varchar(200) default NULL,
  `dateplaced` varchar(50) default NULL,
  `statusname` varchar(200) default NULL,
  `statustype` varchar(200) default NULL,
  `statuscolor` varchar(75) default NULL,
  `attorneyname` varchar(200) default NULL,
  `attorneyaddress` varchar(200) default NULL,
  `attorneyaddress2` varchar(250) default NULL,
  `attorneycity` varchar(200) default NULL,
  `attorneystate` varchar(200) default NULL,
  `attorneyzip` varchar(50) default NULL,
  `attorneyphone` varchar(30) default NULL,
  `attorneyemailaddress` varchar(200) default NULL,
  `attorneybeepernumber` varchar(30) default NULL,
  `attorneycellphone` varchar(30) default NULL,
  `attorneyfax` varchar(30) default NULL,
  `bankruptcytype` varchar(50) default NULL,
  `docketnumber` varchar(200) default NULL,
  `datefiled` varchar(50) default NULL,
  `courtfiled` varchar(200) default NULL,
  `courtaddress` varchar(200) default NULL,
  `courtcity` varchar(200) default NULL,
  `courtstate` varchar(200) default NULL,
  `courtzip` varchar(50) default NULL,
  `courtphone` varchar(30) default NULL,
  `deceased` varchar(10) default NULL,
  `deceaseddate` varchar(50) default NULL,
  `verified` varchar(10) default NULL,
  `verifieddate` varchar(50) default NULL,
  `verificationmethod` varchar(200) default NULL,
  `paymentplan` varchar(10) default NULL,
  `contingencyamount` varchar(10) default NULL,
  `salesman` varchar(200) default NULL,
  `salesmanpercentage` varchar(20) default NULL,
  `makepayabletoname` varchar(200) default NULL,
  `makepayabletoaddress` varchar(200) default NULL,
  `makepayabletocity` varchar(200) default NULL,
  `makepayabletostate` varchar(200) default NULL,
  `makepayabletozip` varchar(50) default NULL,
  `groupname` varchar(200) default NULL,
  `managername` varchar(200) default NULL,
  `judgement` varchar(50) default NULL,
  `judgementdate` varchar(50) default NULL,
  `judgementpercentage` varchar(50) default NULL,
  `garnishment` varchar(50) default NULL,
  `garnishmentdate` varchar(50) default NULL,
  `garnishmentamount` varchar(50) default NULL,
  `garnishmentsource` varchar(200) default NULL,
  `garnishmenttype` varchar(200) default NULL,
  `lein` varchar(50) default NULL,
  `leinamount` varchar(50) default NULL,
  `leindate` varchar(50) default NULL,
  `leintype` varchar(200) default NULL,
  `hasassets` varchar(50) default NULL,
  `assettype1` varchar(200) default NULL,
  `asset1value` varchar(50) default NULL,
  `assettype2` varchar(200) default NULL,
  `assettype2value` varchar(50) default NULL,
  `assettype3` varchar(200) default NULL,
  `assettype3value` varchar(50) default NULL,
  `assettype4` varchar(200) default NULL,
  `assettype4value` varchar(50) default NULL,
  `assettype5` varchar(200) default NULL,
  `assettype5value` varchar(50) default NULL,
  `pastdue` varchar(50) default NULL,
  `occupation` varchar(200) default NULL,
  `currentlyemployed` varchar(200) default NULL,
  `spouseemployeraddress` varchar(200) default NULL,
  `spouseemployercity` varchar(200) default NULL,
  `spouseemployerstate` varchar(200) default NULL,
  `spouseemployerzip` varchar(50) default NULL,
  `spouseemployerphone` varchar(30) default NULL,
  `spouseoccupation` varchar(200) default NULL,
  `codebtor1socialsecurity` varchar(200) default NULL,
  `codebtor1employername` varchar(200) default NULL,
  `codebtor1employeraddress` varchar(200) default NULL,
  `codebtor1employercity` varchar(200) default NULL,
  `codebtor1employerstate` varchar(200) default NULL,
  `codebtor1employerzip` varchar(200) default NULL,
  `codebtor1occupation` varchar(200) default NULL,
  `codebtor1contactinfo` longtext,
  `codebtor1friends` varchar(200) default NULL,
  `codebtor2socialsecurity` varchar(200) default NULL,
  `codebtor2employername` varchar(200) default NULL,
  `codebtor2employeraddress` varchar(200) default NULL,
  `codebtor2employercity` varchar(200) default NULL,
  `codebtor2employerstate` varchar(200) default NULL,
  `codebtor2employerzip` varchar(200) default NULL,
  `codebtor2occupation` varchar(200) default NULL,
  `codebtor2contactinfo` longtext,
  `codebtor2friends` varchar(200) default NULL,
  `orderbydate` date default '0000-00-00',
  `customertype` varchar(100) default NULL,
  `authorizeduser` varchar(200) default NULL,
  `creditscore` varchar(45) default NULL,
  `datechargedoff` varchar(45) default NULL,
  `datereceived` varchar(45) default NULL,
  `accruedinterest` decimal(19,2) default NULL,
  `attorneyfees` decimal(19,2) default NULL,
  `interestpercentage` decimal(19,2) default NULL,
  `collectionfees` decimal(19,2) default NULL,
  `courtfees` decimal(19,2) default NULL,
  `latefees` decimal(19,2) default NULL,
  `miscfees` decimal(19,2) default NULL,
  `penaltyfees` decimal(19,2) default NULL,
  `nsffees` decimal(19,2) default NULL,
  `judgementfees` decimal(19,2) default NULL,
  `advancedfees` decimal(19,2) default NULL,
  `reimbursedfees` decimal(19,2) default NULL,
  `adjustments` decimal(19,2) default NULL,
  `chargedoffprincipal` decimal(19,2) default NULL,
  `bankruptcyverificationstatus` varchar(75) default NULL,
  `statuteoflimdate` date default '0000-00-00',
  `activated` varchar(45) default NULL,
  `collectorname` varchar(100) default NULL,
  `hotlistcomments` varchar(250) default NULL,
  `dateaccountopened` varchar(45) default NULL,
  `calculateinterest` varchar(45) default NULL,
  `attorneyletters` varchar(45) default NULL,
  `reportfilenumber` varchar(250) default NULL,
  `daysinstatus` varchar(45) default NULL,
  `datelastdialed` date default '0000-00-00',
  `dialerstatus` varchar(45) default NULL,
  `custom1` varchar(250) default NULL,
  `custom2` varchar(250) default NULL,
  `custom3` varchar(250) default NULL,
  `custom4` varchar(250) default NULL,
  `custom5` varchar(250) default NULL,
  `custom6` varchar(250) default NULL,
  `custom7` varchar(250) default NULL,
  `custom8` varchar(250) default NULL,
  `custom9` varchar(250) default NULL,
  `custom10` varchar(250) default NULL,
  `custom11` varchar(250) default NULL,
  `custom12` varchar(250) default NULL,
  `custom13` varchar(250) default NULL,
  `custom14` varchar(250) default NULL,
  `custom15` varchar(250) default NULL,
  `custom16` varchar(250) default NULL,
  `custom17` varchar(250) default NULL,
  `custom18` varchar(250) default NULL,
  `custom19` varchar(250) default NULL,
  `custom20` varchar(250) default NULL,
  `custom21` varchar(250) default NULL,
  `custom22` varchar(250) default NULL,
  `custom23` varchar(250) default NULL,
  `custom24` varchar(250) default NULL,
  `custom25` varchar(250) default NULL,
  `custom26` varchar(250) default NULL,
  `custom27` varchar(250) default NULL,
  `custom28` varchar(250) default NULL,
  `custom29` varchar(250) default NULL,
  `custom30` varchar(250) default NULL,
  `custom31` varchar(250) default NULL,
  `custom32` varchar(250) default NULL,
  `custom33` varchar(250) default NULL,
  `custom34` varchar(250) default NULL,
  `custom35` varchar(250) default NULL,
  `custom36` varchar(250) default NULL,
  `custom37` varchar(250) default NULL,
  `custom38` varchar(250) default NULL,
  `custom39` varchar(250) default NULL,
  `custom40` varchar(250) default NULL,
  `custom41` varchar(250) default NULL,
  `custom42` varchar(250) default NULL,
  `custom43` varchar(250) default NULL,
  `custom44` varchar(250) default NULL,
  `custom45` varchar(250) default NULL,
  `custom46` varchar(250) default NULL,
  `custom47` varchar(250) default NULL,
  `custom48` varchar(250) default NULL,
  `custom49` varchar(250) default NULL,
  `custom50` varchar(250) default NULL,
  `custom51` varchar(250) default NULL,
  `custom52` varchar(250) default NULL,
  `custom53` varchar(250) default NULL,
  `custom54` varchar(250) default NULL,
  `custom55` varchar(250) default NULL,
  `custom56` varchar(250) default NULL,
  `custom57` varchar(250) default NULL,
  `custom58` varchar(250) default NULL,
  `custom59` varchar(250) default NULL,
  `custom60` varchar(250) default NULL,
  `clientnotes` varchar(255) default NULL,
  `dateclosed` varchar(45) default NULL,
  `claimstatus` varchar(45) default NULL,
  `claimtype` varchar(200) default NULL,
  `closedreason` varchar(200) default NULL,
  `creditreport1` varchar(200) default NULL,
  `creditreport2` varchar(200) default NULL,
  `creditreport3` varchar(200) default NULL,
  `creditreport4` varchar(200) default NULL,
  `creditreport5` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 65536 kB';

--
-- Dumping data for table `collectionsmax`.`dbase`
--

/*!40000 ALTER TABLE `dbase` DISABLE KEYS */;
/*!40000 ALTER TABLE `dbase` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`emailtemplates`
--

DROP TABLE IF EXISTS `emailtemplates`;
CREATE TABLE `emailtemplates` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `templatename` varchar(200) default NULL,
  `template` longtext,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`emailtemplates`
--

/*!40000 ALTER TABLE `emailtemplates` DISABLE KEYS */;
/*!40000 ALTER TABLE `emailtemplates` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`interestlog`
--

DROP TABLE IF EXISTS `interestlog`;
CREATE TABLE `interestlog` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `daterunshort` varchar(45) default NULL,
  `daterundate` date NOT NULL default '0000-00-00',
  `timerunstart` varchar(45) default NULL,
  `timerunstop` varchar(45) default NULL,
  `description` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`interestlog`
--

/*!40000 ALTER TABLE `interestlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `interestlog` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`letters`
--

DROP TABLE IF EXISTS `letters`;
CREATE TABLE `letters` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `filenumber` varchar(200) default NULL,
  `title` varchar(45) default NULL,
  `firstname` varchar(200) default NULL,
  `middlename` varchar(250) default NULL,
  `lastname` varchar(200) default NULL,
  `fullname` varchar(250) default NULL,
  `address` varchar(255) default NULL,
  `address2` varchar(250) default NULL,
  `city` varchar(200) default NULL,
  `state` varchar(200) default NULL,
  `zip` varchar(50) default NULL,
  `socialsecuritynumber` varchar(50) default NULL,
  `creditor` varchar(200) default NULL,
  `debttype` varchar(200) default NULL,
  `originalbalance` varchar(50) default NULL,
  `originalbalanceformat` varchar(50) default NULL,
  `accountnumber` varchar(200) default NULL,
  `lastpaymentamount` varchar(50) default NULL,
  `lastpaymentamountformat` varchar(50) default NULL,
  `lastpaymentdate` varchar(100) default NULL,
  `currentbalance` varchar(100) default NULL,
  `currentbalanceformat` varchar(100) default NULL,
  `letterdate` date NOT NULL default '0000-00-00',
  `letterdateformat` varchar(50) default NULL,
  `lettername` varchar(200) default NULL,
  `makepayableto` varchar(255) default NULL,
  `letterstatus` varchar(100) default NULL,
  `lettermonth` varchar(50) default NULL,
  `letterday` varchar(50) default NULL,
  `letteryear` varchar(255) default NULL,
  `addressfull` varchar(255) default NULL,
  `promiseamount` varchar(45) default NULL,
  `promiseamountformat` varchar(45) default NULL,
  `promisedate` varchar(45) default NULL,
  `promisedateformat` varchar(45) default NULL,
  `promiseid` varchar(45) default NULL,
  `barcode` varchar(200) default NULL,
  `sentto` varchar(250) default NULL,
  `pplandownpayment` varchar(45) default NULL,
  `pplandownpaymentformat` varchar(45) default NULL,
  `pplannumberofpayments` varchar(45) default NULL,
  `pplanpaymentamount` varchar(45) default NULL,
  `pplanpaymentamountformat` varchar(45) default NULL,
  `pplandatedue` varchar(45) default NULL,
  `settlementamount` varchar(45) default NULL,
  `settlementamountformat` varchar(45) default NULL,
  `settlementdatedue` varchar(45) default NULL,
  `datedue` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`letters`
--

/*!40000 ALTER TABLE `letters` DISABLE KEYS */;
/*!40000 ALTER TABLE `letters` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`lettertypes`
--

DROP TABLE IF EXISTS `lettertypes`;
CREATE TABLE `lettertypes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `lettername` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `path` varchar(255) default NULL,
  `type` varchar(255) default NULL,
  `category` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`lettertypes`
--

/*!40000 ALTER TABLE `lettertypes` DISABLE KEYS */;
/*!40000 ALTER TABLE `lettertypes` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`log`
--

DROP TABLE IF EXISTS `log`;
CREATE TABLE `log` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `filenumber` varchar(200) default NULL,
  `collectorname` varchar(200) default NULL,
  `logtime` varchar(200) default NULL,
  `logdateandtime` varchar(200) default NULL,
  `logdate` varchar(200) default NULL,
  `logmessage` mediumtext,
  PRIMARY KEY  (`id`),
  KEY `Index_2` (`filenumber`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`log`
--

/*!40000 ALTER TABLE `log` DISABLE KEYS */;
/*!40000 ALTER TABLE `log` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`makepayabletolog`
--

DROP TABLE IF EXISTS `makepayabletolog`;
CREATE TABLE `makepayabletolog` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(200) default NULL,
  `address` varchar(200) default NULL,
  `city` varchar(200) default NULL,
  `state` varchar(200) default NULL,
  `zip` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`makepayabletolog`
--

/*!40000 ALTER TABLE `makepayabletolog` DISABLE KEYS */;
/*!40000 ALTER TABLE `makepayabletolog` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`managerinfo`
--

DROP TABLE IF EXISTS `managerinfo`;
CREATE TABLE `managerinfo` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `managerfullname` varchar(200) default NULL,
  `managerloginname` varchar(200) default NULL,
  `managerpassword` varchar(200) default NULL,
  `bonusafter` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`managerinfo`
--

/*!40000 ALTER TABLE `managerinfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `managerinfo` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`modifypaymentslog`
--

DROP TABLE IF EXISTS `modifypaymentslog`;
CREATE TABLE `modifypaymentslog` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` varchar(45) default NULL,
  `filenumber` varchar(45) default NULL,
  `log` mediumtext,
  `logdate` varchar(200) default NULL,
  `collectorname` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`modifypaymentslog`
--

/*!40000 ALTER TABLE `modifypaymentslog` DISABLE KEYS */;
/*!40000 ALTER TABLE `modifypaymentslog` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`payments`
--

DROP TABLE IF EXISTS `payments`;
CREATE TABLE `payments` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `filenumber` varchar(200) default NULL,
  `paymentdate` date NOT NULL default '0000-00-00',
  `paymentdateformat` varchar(50) default NULL,
  `paymentmonth` varchar(75) default NULL,
  `paymentyear` varchar(25) default NULL,
  `payorname` varchar(200) default NULL,
  `debtorname` varchar(200) default NULL,
  `socialsecuritynumber` varchar(200) default NULL,
  `portfolio` varchar(200) default NULL,
  `clientname` varchar(200) default NULL,
  `contingencyamount` varchar(200) default NULL,
  `paymentmethod` varchar(200) default NULL,
  `paymentstatus` varchar(200) default NULL,
  `assignedto` varchar(200) default NULL,
  `originalcreditor` varchar(200) default NULL,
  `typeofdebt` varchar(200) default NULL,
  `typeofpayment` varchar(200) default NULL,
  `checkaddress` varchar(200) default NULL,
  `checkcity` varchar(200) default NULL,
  `checkstate` varchar(200) default NULL,
  `checkzip` varchar(200) default NULL,
  `bankname` varchar(200) default NULL,
  `bankaddress` varchar(200) default NULL,
  `bankcity` varchar(200) default NULL,
  `bankstate` varchar(200) default NULL,
  `bankzip` varchar(200) default NULL,
  `bankphone` varchar(30) default NULL,
  `checknumber` varchar(45) default NULL,
  `checkaccountnumber` varchar(45) default NULL,
  `checkroutingnumber` varchar(45) default NULL,
  `cardtype` varchar(45) default NULL,
  `cardnumber` varchar(45) default NULL,
  `threedigitnumber` varchar(10) default NULL,
  `cardaddress` varchar(200) default NULL,
  `cardzipcode` varchar(45) default NULL,
  `cardexpirationmonth` varchar(45) default NULL,
  `cardexpirationyear` varchar(45) default NULL,
  `cardexpirationdate` varchar(45) default NULL,
  `paymentamountformat` varchar(75) default NULL,
  `paymentamount` decimal(19,2) default NULL,
  `paymentamountpositive` decimal(19,2) default NULL,
  `paymentcode` varchar(200) default NULL,
  `accountnumber` varchar(200) default NULL,
  `makepayabletoname` varchar(200) default NULL,
  `makepayabletoaddress` varchar(200) default NULL,
  `makepayabletocity` varchar(200) default NULL,
  `makepayabletostate` varchar(200) default NULL,
  `makepayabletozip` varchar(200) default NULL,
  `micrnumbers` varchar(200) default NULL,
  `printed` varchar(200) default NULL,
  `textamount` varchar(250) default NULL,
  `emailaddress` varchar(250) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`payments`
--

/*!40000 ALTER TABLE `payments` DISABLE KEYS */;
/*!40000 ALTER TABLE `payments` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`phonenumbers`
--

DROP TABLE IF EXISTS `phonenumbers`;
CREATE TABLE `phonenumbers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `phonenumber` varchar(200) default NULL,
  `assignedto` varchar(200) default NULL,
  `phonetype` varchar(200) default NULL,
  `phonestatus` varchar(200) default NULL,
  `isagoodnumber` varchar(50) default NULL,
  `firstname` varchar(200) default NULL,
  `lastname` varchar(200) default NULL,
  `balance` varchar(50) default NULL,
  `typeofdebt` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`phonenumbers`
--

/*!40000 ALTER TABLE `phonenumbers` DISABLE KEYS */;
/*!40000 ALTER TABLE `phonenumbers` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`portfolios`
--

DROP TABLE IF EXISTS `portfolios`;
CREATE TABLE `portfolios` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `client` varchar(255) default NULL,
  `portfolio` varchar(255) default NULL,
  `placementdate` date NOT NULL default '0000-00-00',
  `typeofdebt` varchar(255) default NULL,
  `comments` varchar(255) default NULL,
  `placementdateformat` varchar(25) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`portfolios`
--

/*!40000 ALTER TABLE `portfolios` DISABLE KEYS */;
/*!40000 ALTER TABLE `portfolios` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`promises`
--

DROP TABLE IF EXISTS `promises`;
CREATE TABLE `promises` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `name` varchar(200) default NULL,
  `filenumber` varchar(200) default NULL,
  `assignedto` varchar(200) default NULL,
  `client` varchar(200) default NULL,
  `portfolio` varchar(200) default NULL,
  `promisedate` date NOT NULL default '0000-00-00',
  `promisedateformat` varchar(50) default NULL,
  `promiseamount` decimal(19,2) default NULL,
  `promiseamountformat` varchar(50) default NULL,
  `promisestatus` varchar(50) default NULL,
  `comments` varchar(250) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`promises`
--

/*!40000 ALTER TABLE `promises` DISABLE KEYS */;
/*!40000 ALTER TABLE `promises` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`routingnumbers`
--

DROP TABLE IF EXISTS `routingnumbers`;
CREATE TABLE `routingnumbers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `bankname` varchar(250) default NULL,
  `bankcity` varchar(250) default NULL,
  `bankstate` varchar(250) default NULL,
  `bankroutingnumber` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`routingnumbers`
--

/*!40000 ALTER TABLE `routingnumbers` DISABLE KEYS */;
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1,'FEDERAL RESERVE BANK OF BOSTON','BOSTON','MA','011000015'),
 (2,'STATE STREET BOSTON','BOSTON','MA','011000028'),
 (3,'FEDERAL HOME LOAN BANK','BOSTON','MA','011000536'),
 (4,'MELLON TRUST OF NEW  ENGLAND','BOSTON','MA','011001234'),
 (5,'ONEUNITED BANK','BOSTON','MA','011001276'),
 (6,'INVESTORS BANK & TRUST CO.','BOSTON','MA','011001438'),
 (7,'FIDUCIARY TRUST COMPANY','BOSTON','MA','011001881'),
 (8,'THE BOSTON PRIVATE BK. & TR CO','BOSTON','MA','011002343'),
 (9,'WAINWRIGHT BANK','BOSTON','MA','011002550'),
 (10,'LEHMAN BROTHERS BANK, FSB','BOSTON','MA','011002628'),
 (11,'MERCANTILE BK&TR.CO.','BOSTON','MA','011002725'),
 (12,'UNITED COMMERCIAL BANK','BOSTON','MA','011002877'),
 (13,'SOVEREIGN BANK NEW ENGLAND','WYOMISSING','PA','011075150'),
 (14,'F.R.B. BOSTON WINDSOR LOCKS RCPC','WINDSOR LOCKS','CT','011100481'),
 (15,'CITIZENS NATIONAL BANK','PUTNAM','CT','011102133'),
 (16,'FIRST NAT. BANK OF SUFFIELD','SUFFIELD','CT','011102353'),
 (17,'FIRST NAT. BK. OF LITCHFIELD','LITCHFIELD','CT','011102502');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (18,'SALISBURY BANK & TRUST CO.','LAKEVILLE','CT','011102612'),
 (19,'THE NATIONAL IRON BANK','SALISBURY','CT','011102638'),
 (20,'SALISBURY BANK & TRUST CO','CANAAN','CT','011102667'),
 (21,'TD BANKNORTH CONN.','GLASTONBURY','CT','011103093'),
 (22,'WEBSTER BANK','NEW BRITAIN','CT','011104322'),
 (23,'PRIME BANK','ORANGE','CT','011104335'),
 (24,'SIMSBURY BANK AND TRUST CO','SIMSBURY','CT','011104351'),
 (25,'BANKERS\' BANK NORTHEAST','GLASTONBURY','CT','011110617'),
 (26,'VALLEY BANK','BRISTOL','CT','011110633'),
 (27,'APPLE VALLEY BANK AND TRUST COMPANY','CHESHIRE','CT','011110646'),
 (28,'BANK OF SOUTHERN CONNECTICUT','NEW HAVEN','CT','011110659'),
 (29,'WEBSTER BANK','WATERBURY','CT','011110675'),
 (30,'WEBSTER BANK CT','WATERBURY','CT','011110701'),
 (31,'INSURBANC','FARMINGTON','CT','011175212'),
 (32,'BANGOR SAVINGS BANK','BIDDEFORD','ME','011200475'),
 (33,'DAMARISCOTTA BANK & TRUST CO','DAMARISCOTTA','ME','011200585'),
 (34,'KEYBANK, N.A.','PORTLAND','ME','011200608');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (35,'BORDER TRUST COMPANY','AUGUSTA','ME','011201115'),
 (36,'CAMDEN NATIONAL BANK','BANGOR','ME','011201306'),
 (37,'UNION TRUST, A DIV OF CAMDEN NATL BK','ELLSWORTH','ME','011201380'),
 (38,'OCEAN  BANK','PORTSMOUTH','NH','011201432'),
 (39,'CAMDEN NATIONAL BANK','CAMDEN','ME','011201458'),
 (40,'SAVINGS BANK OF MAINE','GARDINER','ME','011201490'),
 (41,'MAINE BANK AND TRUST','PORTLAND','ME','011201500'),
 (42,'MERRILL MERCHANTS BANK','BANGOR','ME','011201526'),
 (43,'BAR HARBOR BANK & TRUST','BAR HARBOR','ME','011201759'),
 (44,'FIRST NAT. BK. OF DAMARISCOTTA','BAR HARBOR','ME','011201762'),
 (45,'THE FIRST, NATIONAL ASSOCIATION','DAMARISCOTTA','ME','011201830'),
 (46,'ANDROSCOGGIN SAVINGS BANK','LIVERMORE FALLS','ME','011201995'),
 (47,'KATAHDIN TRUST COMPANY','PATTEN','ME','011202392'),
 (48,'RIVERGREEN BANK','KENNEBUNK','ME','011202907'),
 (49,'TD BANK USA, NATIONAL ASSOCIATION','PORTLAND','ME','011202910'),
 (50,'COMMERCE BANK & TRUST CO.','WORCESTER','MA','011300142');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (51,'CAMBRIDGE TRUST COMPANY','CAMBRIDGE','MA','011300595'),
 (52,'CENTURY BANK & TRUST COMPANY','MEDFORD','MA','011301390'),
 (53,'EASTERN BANK','BOSTON','MA','011301798'),
 (54,'BANKFIVE','NEW BEDFORD','MA','011301992'),
 (55,'THE NORTHMARK BK','NO. ANDOVER','MA','011302603'),
 (56,'FLAGSHIP BANK & TR. CO.','WORCESTER','MA','011302616'),
 (57,'ENTERPRISE BANK & TR. CO.','LOWELL','MA','011302742'),
 (58,'BEVERLY NATIONAL BANK','BEVERLY','MA','011302768'),
 (59,'NORTHERN BANK AND TRUST CO','WOBURN','MA','011303097'),
 (60,'MILFORD NATIONAL BK. & TR.','MILFORD','MA','011303327'),
 (61,'NAT. GRAND BK. OF MARBLEHEAD','MARBLEHEAD','MA','011304300'),
 (62,'ROCKLAND TRUST COMPANY','ROCKLAND','MA','011304478'),
 (63,'FIRST NATIONAL BK OF IPSWICH','IPSWICH','MA','011304711'),
 (64,'MILLBURY NATIONAL BANK','MILLBURY','MA','011305202'),
 (65,'ROCKPORT NATIONAL BANK','ROCKPORT','MA','011305260'),
 (66,'EDGARTOWN NATIONAL BANK','EDGARTOWN','MA','011305684'),
 (67,'ROCKLAND TRUST COMPANY','ROCKLAND','MA','011306971');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (68,'EASTERN BANK','NEWTON','MA','011307077'),
 (69,'COMMONWEALTH  NATIONAL BANK','WORCESTER','MA','011307116'),
 (70,'THE LEADER BANK','ARLINGTON','MA','011307129'),
 (71,'BROOKLINE BANK','BROOKLINE','MA','011375164'),
 (72,'TD BANKNORTH NEW HAMPSHIRE','MANCHESTER','NH','011400071'),
 (73,'ST MARYS BANK','MANCHESTER','NH','011400149'),
 (74,'BANK OF NEW ENGLAND','SALEM','NH','011401850'),
 (75,'MERRIMACK COUNTY SAVINGS BANK','CONCORD','NH','011401928'),
 (76,'OCEAN BANK','PORTSMOUTH','NH','011401960'),
 (77,'CENTRIX BANK AND TRUST','BEDFORD','NH','011402024'),
 (78,'OPTIMA BANK & TRUST','PORTSMOUTH','NH','011402079'),
 (79,'RBS CITIZENS, N.A.','PROVIDENCE','RI','011500120'),
 (80,'WASHINGTON TRUST COMPANY','WESTERLY','RI','011500858'),
 (81,'CENTREVILLE SAVINGS BANK','WEST WARWICK','RI','011500913'),
 (82,'NEWPORT FEDERAL SAVINGS BANK','NEWPORT','RI','011501598'),
 (83,'BANK OF RHODE ISLAND','PROVIDENCE','RI','011501682'),
 (84,'FREEDOM NATIONAL BANK','GREENVILLE','RI','011501705');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (85,'INDEPENDENCE BANK','EAST GREENWICH','RI','011501718'),
 (86,'UNION FEDERAL SAVINGS BANK','NORTH  PROVIDENCE','RI','011575236'),
 (87,'MERCHANTS BANK','SOUTH BURLINGTON','VT','011600020'),
 (88,'TD BANKNORTH VERMONT','WILLISTON','VT','011600033'),
 (89,'CHITTENDEN TRUST COMPANY','BURLINGTON','VT','011600062'),
 (90,'PEOPLES TRUST COMPANY','ST. ALBANS','VT','011600567'),
 (91,'FIRST BRANDON BANK','BRANDON','VT','011600774'),
 (92,'COMMUNITY NATIONAL BANK','DERBY','VT','011600868'),
 (93,'COMMUNITY NATIONAL BANK BR 009','ST.JOHNSBURY','VT','011601029'),
 (94,'BERKSHIRE BANK','PITTSFIELD','MA','011601074'),
 (95,'NATIONAL BANK OF MIDDLEBURY','MIDDLEBURY','VT','011601087'),
 (96,'UNION BANK','MORRISVILLE','VT','011601100'),
 (97,'FIRST NATIONAL BK. OF ORWELL','ORWELL','VT','011601142'),
 (98,'RANDOLPH NATIONAL BANK','RANDOLPH','VT','011601171'),
 (99,'LAKE SUNAPEE BANK, FSB','WOODSTOCK','VT','011601236'),
 (100,'NORTHWAY  BANK','BERLIN','NH','011700425');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (101,'CONNECTICUT RIVER BANK, NAT\'L ASSOC.','LITTLETON','NH','011701084'),
 (102,'PASSUMPSIC SAVINGS BANK','LANCASTER','NH','011701107'),
 (103,'NORTHWAY BANK','PLYMOUTH','NH','011701288'),
 (104,'FIRST COLEBROOK BANK','COLEBROOK','NH','011701314'),
 (105,'WASHINGTON MUTUAL BANK','CONCORD','NH','011701398'),
 (106,'CONNECTICUT RIVER BANK, N.A.','SPRINGFIELD','VT','011701424'),
 (107,'NEW LONDON TRUST, FSB','NEW LONDON','NH','011701660'),
 (108,'COMMUNITY GUARANTY SAVINGS BANK','PLYMOUTH','NH','011701903'),
 (109,'LEDYARD NATIONAL BANK N.A','HANOVER','NH','011701987'),
 (110,'PASSUMPSIC SAVINGS BANK FSB','LITTLETON','NH','011775120'),
 (111,'BANK OF WESTERN MASS','SPRINGFIELD','MA','011802488'),
 (112,'LENOX NATIONAL BANK','LENOX','MA','011805388'),
 (113,'NEWALLIANCE BANK','NEW HAVEN','CT','011807043'),
 (114,'CONNECTICUT BANK & TRUST CO','HARTFORD','CT','011910697'),
 (115,'PRUDENTIAL BANK & TRUST F.S.B.','HARTFORD','CT','011975221'),
 (116,'THE BANK OF NEW YORK MELLON','NEW YORK','NY','021000018');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (117,'JPMORGAN CHASE BANK, NA','NEW YORK','NY','021000021'),
 (118,'CITIBANK N.A.','NEW YORK','NY','021000089'),
 (119,'DEUTSCHE BANK TRUST CO. AMERICAS','NEW YORK','NY','021001033'),
 (120,'HSBC BANK USA','BUFFALO','NY','021001088'),
 (121,'FRB NEW YORK','NEW YORK','NY','021001208'),
 (122,'CITIBANK N.A.','NEW YORK','NY','021001486'),
 (123,'HSBC BANK USA','NEW YORK','NY','021004823'),
 (124,'TREAS NYC/FUNDS TRANSFER DIVISION','NEW YORK','NY','021030004'),
 (125,'TREAS PHIL FIN CTR/FUNDS TRANS DIV','NEW YORK','NY','021030033'),
 (126,'TREAS SF FIN CTR/FUNDS TRANSFER DIV','NEW YORK','NY','021030046'),
 (127,'FHLB- GENERAL ACCOUNT','RESTON','VA','021031003'),
 (128,'FED. HOME LOAN MORT. GENERAL ACCOUNT','MCLEAN','VA','021033205'),
 (129,'FARM CREDIT BANK-GENERAL ACCT','JERSEY CITY','NJ','021033409'),
 (130,'FARM CREDIT - BANK FOR CO-OPS','JERSEY CITY','NJ','021033412'),
 (131,'FARM CREDIT - FED. INT. CREDIT BKS','JERSEY CITY','NJ','021033425'),
 (132,'FARM CREDIT - FEDERAL LAND BANKS','JERSEY CITY','NJ','021033438');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (133,'FINANCING CORP. - GEN ACCT.','RESTON','VA','021033506'),
 (134,'FINANCING CORP. P & I ACCOUNT','RESTON','VA','021033519'),
 (135,'FEDERAL FARM-CON.SYSTEM BDS','JERSEY CITY','NJ','021038200'),
 (136,'RESOLUTION FUNDING CORP. GENERAL','RESTON','VA','021038857'),
 (137,'FNMA - GENERAL ACCOUNT','WASHINGTON','DC','021039500'),
 (138,'FEDERAL HOME LOAN MTG. INVESTOR PI','MCLEAN','VA','021039513'),
 (139,'FHL MORTG. PC ISSUE - P & I','MCLEAN','VA','021039526'),
 (140,'FNMA BOOK ENTRY MORTGAGE ACCOUNT','WASHINGTON','DC','021039539'),
 (141,'FEDERAL AGRICULT\'RL MORTG.CORP.(P&I)','WASHINGTON','DC','021050165'),
 (142,'FED.AGRICULTURAL MORTG. CORP.(GEN.)','WASHINGTON','DC','021050178'),
 (143,'CHIPS ACCOUNT','NEW YORK','NY','021051180'),
 (144,'DEPOSITORY T/C CLEARING CORP','NY','NY','021051274'),
 (145,'DEPOSITORY TRUST CO  FICC','NEW YORK','NY','021051287'),
 (146,'GNMA WASH','NEW YORK','NY','021051371'),
 (147,'U.S. TREAS BUYBACK OPERATION','NEW YORK','NY','021052040');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (148,'FRB TEST BANK E','NEW YORK','NY','021052367'),
 (149,'WELLS FARGO GNMA-P&I','NEW YORK','NY','021052943'),
 (150,'DEFEASANCE TRUST COLLATERAL ACCOUNT','EAST RUTHERFORD','NJ','021054035'),
 (151,'DEFEASANCE TRUST RETIREMENT ACCT','EAST RUTHERFORD','NJ','021054064'),
 (152,'DISTRIBUTION ACCT-FARM CREDIT','EAST RUTHERFORD','NJ','021054527'),
 (153,'DISTRIBUTION ACCT-FCAC NYC','EAST RUTHERFORD','NJ','021054530'),
 (154,'DISTRIBUTION ACCT-FHLBB WASH','EAST RUTHERFORD','NJ','021054543'),
 (155,'DISTRIBUTION ACCT-FICO','EAST RUTHERFORD','NJ','021054556'),
 (156,'DISTRIBUTION ACCT-REFCO','EAST RUTHERFORD','NJ','021054569'),
 (157,'DISTRIBUTION ACCT-FREDDIE MAC','EAST RUTHERFORD','NJ','021054572'),
 (158,'DISTRIBUTION ACCT-FANNIE MAE','EAST RUTHERFORD','NJ','021054585'),
 (159,'DISTRIBUTION ACCT-FARMER MAC','EAST RUTHERFORD','NJ','021054598'),
 (160,'DISTRIBUTION ACCT-AFDB','EAST RUTHERFORD','NJ','021054611'),
 (161,'DISTRIBUTION ACCT-ASIAN DEV BANK','EAST RUTHERFORD','NJ','021054624');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (162,'DISTRIBUTION ACCT-IADB','EAST RUTHERFORD','NJ','021054637'),
 (163,'DISTRIBUTION ACCT-IBRD','EAST RUTHERFORD','NJ','021054640'),
 (164,'DISTRIBUTION ACCT-IFC','EAST RUTHERFORD','NJ','021054653'),
 (165,'DISTRIBUTION ACCT-GNMA WASH','EAST RUTHERFORD','NJ','021054666'),
 (166,'DISTRIBUTION ACCT-GNMA REMICS TRUSTE','EAST RUTHERFORD','NJ','021054679'),
 (167,'DISTRIBUTION ACCT-VETERAN AFFAIRS','EAST RUTHERFORD','NJ','021054682'),
 (168,'DISTRIBUTION ACCT-TENNESSEE VAL AUTH','EAST RUTHERFORD','NJ','021054695'),
 (169,'DISTRIBUTION ACCT-US TREASURY','EAST RUTHERFORD','NJ','021054718'),
 (170,'DISTRIBUTION ACCT-FRBNY DEFEA TR SLM','EAST RUTHERFORD','NJ','021054721'),
 (171,'FARM CREDIT BANK DN P&I','JERSEY CITY','NJ','021054734'),
 (172,'FARM CREDIT BANK DB P&I','JERSEY CITY','NJ','021054747'),
 (173,'FNMA DN P&I','WASHINGTON','DC','021054750'),
 (174,'FHLBB DN P&I','RESTON','VA','021054763'),
 (175,'IBRD DN P&I ACCOUNT','EAST RUTHERFORD','NJ','021054802');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (176,'FARMER MAC SEC P&I ACCOUNT','EAST RUTHERFORD','NJ','021054941'),
 (177,'MINERALS & MANAGEMENT SERVICE','CAMARILLO','CA','021059438'),
 (178,'EBRD USTDA EVERGREEN FUND','NEW YORK','NY','021080012'),
 (179,'IBRD ACCOUNT T','NEW YORK','NY','021080025'),
 (180,'NORTH AMERICAN DEVELOPMENT BANK','NEW YORK','NY','021080038'),
 (181,'NORTH AMER DEV BK US - CAIP CAPITAL','NEW YORK','NY','021080054'),
 (182,'EUROPEAN CENTRAL BANK-ACCT 2','NEW YORK','NY','021080070'),
 (183,'WHO ACCT ONE/FOREIGN DEPARTMENT','NEW YORK','NY','021080083'),
 (184,'UNITED NATIONS','NEW YORK','NY','021080135'),
 (185,'EUROPEAN CENTRAL BANK ACCT ECB','NEW YORK','NY','021080148'),
 (186,'ECB ACCT OESTERREICHISCHE','NEW YORK','NY','021080151'),
 (187,'ECB AC BANQUE NATIONALE BELGIQUE','NEW YORK','NY','021080164'),
 (188,'ECB ACCT SUOMEN PANKKI','NEW YORK','NY','021080177'),
 (189,'TURKSF','NEW YORK','NY','021080180'),
 (190,'ECB ACCT BANQUE DE FRANCE','NEW YORK','NY','021080193');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (191,'ADBACR/FOREIGN DEPARTMENT','NEW YORK','NY','021080232'),
 (192,'ADB ACCT A/FOREIGN DEPARTMENT','NEW YORK','NY','021080245'),
 (193,'ADB ACCT N/FOREIGN DEPARTMENT','NEW YORK','NY','021080258'),
 (194,'ECB ACCT DEUTSCHE BUNDESBANK','NEW YORK','NY','021080261'),
 (195,'ECB ACCT BANCO DE ESPANA','NEW YORK','NY','021080274'),
 (196,'ADB FUND ACCT/FOREIGN DEPARTMENT','NEW YORK','NY','021080287'),
 (197,'AFDB/FOREIGN DEPARTMENT','NEW YORK','NY','021080300'),
 (198,'AFDB NTF/FOREIGN DEPARTMENT','NEW YORK','NY','021080313'),
 (199,'ECB ACCT CENTRAL BANK OF IRELAND','NEW YORK','NY','021080326'),
 (200,'ECB ACCT BANCA D ITALIA','NEW YORK','NY','021080339'),
 (201,'ECB AC BANQUE CEN DU LUXEMBOURG','NEW YORK','NY','021080342'),
 (202,'ECB ACCT DE NEDERLANDSCHE BK NV','NEW YORK','NY','021080355'),
 (203,'ECB ACCT BANCO DE PORTUGAL','NEW YORK','NY','021080368'),
 (204,'AFRICAN DEVELOPMENT BK-HIPC AFD BANK','NEW YORK','NY','021080371'),
 (205,'AFRICAN DEVELOPMENT BK-HIPC AFD FUND','NEW YORK','NY','021080384');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (206,'EBRD/FOREIGN DEPARTMENT','NEW YORK','NY','021080407'),
 (207,'GOV NETHERLANDS-MIN OF FINANCE  FMS','NEW YORK','NY','021080410'),
 (208,'EBRD NUCLEAR SAFETY/FORIGN DEPART','NEW YORK','NY','021080436'),
 (209,'BANCO CENTRAL DEL URUGUAY-SP FDS ACT','NEW YORK','NY','021080533'),
 (210,'NATL BK OF SLOVAKIA -DES ACCT','NEW YORK','NY','021080546'),
 (211,'INTER-AMERICAN DEVELOPMENT BANK ACCT','NEW YORK','NY','021080562'),
 (212,'NAT\'L BANK OF ROMANIA RAMP ACCT','NEW YORK','NY','021080591'),
 (213,'SDNYD','NEW YORK','NY','021080601'),
 (214,'NT\'L ST BK OF KAZAKHSTAN DSGNTD ACT','NEW YORK','NY','021080614'),
 (215,'AFRICAN DEVEL B-HIPC NT FUND','NEW YORK','NY','021080630'),
 (216,'CENTRAL BANK OF MONTENEGRO','NEW YORK','NY','021080669'),
 (217,'NATL BK OF SLOVAKIA DESIGN ACCT B','NEW YORK','NY','021080672'),
 (218,'CENTRAL BANK OF IRAQ DF-TRANSITION','NEW YORK','NY','021080708'),
 (219,'BANKING AND PAYMENT AUTH OF E. TIMOR','NEW YORK','NY','021080740'),
 (220,'CENTRAL BANK OF IRAQ','NEW YORK','NY','021080850');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (221,'BULGARIAN NATL BK DESIGNTD ACCT','NEW YORK','NY','021080863'),
 (222,'BC REP DOMINICANA-CONSOLIDATION FUND','NEW YORK','NY','021080892'),
 (223,'BC REP DOMINICANA-CONTINGENCY FUND','NEW YORK','NY','021080902'),
 (224,'BANCO CENTRAL DE SAO TOME A PRINCIPE','NEW YORK','NY','021080915'),
 (225,'NEW CBS-CLAIMS AJMNT SETT ACCT-NACAP','NEW YORK','NY','021080957'),
 (226,'BC SAO TOME E PRINCIPE NATL OIL ACCT','NEW YORK','NY','021080960'),
 (227,'BKG & PAY AUTH OF E TIMOR-PET FUND','NEW YORK','NY','021080973'),
 (228,'IA INVES CORP/FOREIGN DEPARTMENT','NEW YORK','NY','021081079'),
 (229,'CENTRAL BANK OF IRAQ-FMS ACCOUNT','NEW YORK','NY','021081082'),
 (230,'OESTERREICHISCHE NATIONALBANK DES AC','NEW YORK','NY','021081189'),
 (231,'NATIONAL BANK OF KAZAK INV PORT','NEW YORK','NY','021081215'),
 (232,'BANCO DE CABO VERDE','NEW YORK','NY','021081228'),
 (233,'BANCO NACIONAL DE ANGOLA','NY','NY','021081231'),
 (234,'CENTRAL BANK OF THE PHILIPINNES INV','NEW YORK','NY','021081244');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (235,'CB SWAZILAND-RAMP ACCOUNT','NEW YORK','NY','021081286'),
 (236,'BANQUE NATIONALE DU RWANDA RAMP','NEW YORK','NY','021081299'),
 (237,'IBRD WASH/FOREIGN DEPARTMENT','NEW YORK','NY','021081367'),
 (238,'MIGA ACCT GFN/FOREIGN DEPARTMENT','NEW YORK','NY','021081752'),
 (239,'BANK OF TANZANIA RAMP ACCT','NEW YORK','NY','021081778'),
 (240,'NATIONAL BANK OF UKRAINE RAMP ACCT','NEW YORK','NY','021081781'),
 (241,'NBK-NATIONAL FUND SAVINGS ACCT','NEW YORK','NY','021081891'),
 (242,'NBK - NATL FUND STABILIZATION ACCT','NY','NY','021081901'),
 (243,'IDA WASH/FOREIGN DEPARTMENT','NEW YORK','NY','021082007'),
 (244,'IDA ACCT S/FOREIGN DEPARTMENT','NEW YORK','NY','021082117'),
 (245,'IFAD/FOREIGN DEPARTMENT','NEW YORK','NY','021082159'),
 (246,'IFC WASH/FOREIGN DEPARTMENT','NEW YORK','NY','021082162'),
 (247,'IMF ACCT ONE/FOREIGN DEPARTMENT','NEW YORK','NY','021082324'),
 (248,'IMF ADMIN CONTRIB/FOREIGN DEPARTMENT','NEW YORK','NY','021082382'),
 (249,'IMF SP DISB/FOREIGN DEPARTMENT','NEW YORK','NY','021082395');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (250,'IMF SUPPL FIN FAC/FOREIGN DEPARTMENT','NEW YORK','NY','021082405'),
 (251,'INT\'L MONETARY FUND-PRGF OPER.ACCT.','NEW YORK','NY','021082434'),
 (252,'INT\'L MONETARY FUND-PRGF SUBSIDY ACC','NEW YORK','NY','021082447'),
 (253,'IMF ACCT TWO/FOREIGN DEPARTMENT','NEW YORK','NY','021082489'),
 (254,'SEC TREAS SPEC ACC/FOREIGN DEPT','NEW YORK','NY','021082609'),
 (255,'ARGENTINA USD DIS SER L/FOREIGN DEPT','NEW YORK','NY','021082816'),
 (256,'ARGENTINA USD PAR SER L/FOREIGN DEPT','NEW YORK','NY','021082832'),
 (257,'BULGARIA/FOREIGN DEPARTMENT','NEW YORK','NY','021082997'),
 (258,'BAHRAIN FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021083006'),
 (259,'AFGHANISTAN/FOREIGN DEPARTMENT','NEW YORK','NY','021083019'),
 (260,'ALGERIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083035'),
 (261,'AUSTRIA FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021083048'),
 (262,'ARAB MON FD/FOREIGN DEPARTMENT','NEW YORK','NY','021083051'),
 (263,'UNITED ARAB EMIR/FOREIGN DEPARTMENT','NEW YORK','NY','021083077');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (264,'ARGENTINA/FOREIGN DEPARTMENT','NEW YORK','NY','021083093'),
 (265,'AUSTRALIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083116'),
 (266,'AUSTRALIA FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021083129'),
 (267,'AUSTRIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083132'),
 (268,'BAHAMAS/FOREIGN DEPARTMENT','NEW YORK','NY','021083158'),
 (269,'BAHRAIN MON AGENCY/FOREIGN DEPT','NEW YORK','NY','021083174'),
 (270,'ARUBA/FOREIGN DEPARTMENT','NEW YORK','NY','021083187'),
 (271,'BANGLADESH/FOREIGN DEPARTMENT','NEW YORK','NY','021083190'),
 (272,'BARBADOS/FOREIGN DEPARTMENT','NEW YORK','NY','021083213'),
 (273,'BARBADOS SINK FUND/FOREIGN DEPT','NEW YORK','NY','021083239'),
 (274,'BELGIUM A/FOREIGN DEPARTMENT','NEW YORK','NY','021083255'),
 (275,'BELGIUM B/FOREIGN DEPARTMENT','NEW YORK','NY','021083268'),
 (276,'BELIZE/FOREIGN DEPARTMENT','NEW YORK','NY','021083271'),
 (277,'BERMUDA/FOREIGN DEPARTMENT','NEW YORK','NY','021083297'),
 (278,'BHUTAN/FOREIGN DEPARTMENT','NEW YORK','NY','021083307');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (279,'BOLIVIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083310'),
 (280,'BOTSWANA/FOREIGN DEPARTMENT','NEW YORK','NY','021083352'),
 (281,'NACISA/FOREIGN DEPARTMENT','NEW YORK','NY','021083365'),
 (282,'NATO NACISA FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021083378'),
 (283,'BANCO CENTRAL DO BRAZIL','NEW YORK','NY','021083394'),
 (284,'MYANMAR BK/FOREIGN DEPARTMENT','NEW YORK','NY','021083417'),
 (285,'BURUNDI/FOREIGN DEPARTMENT','NEW YORK','NY','021083433'),
 (286,'AFRIQUE CENTRALE/FOREIGN DEPARTMENT','NEW YORK','NY','021083459'),
 (287,'BANK OF CANADA GENERAL ACCOUNT','NEW YORK','NY','021083462'),
 (288,'BANK OF CANADA FISCAL AGENT','NEW YORK','NY','021083491'),
 (289,'CANADA FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021083501'),
 (290,'SRI LANKA/FOREIGN DEPARTMENT','NEW YORK','NY','021083514'),
 (291,'SRI LANKA ACCT G/FOREIGN DEPARTMENT','NEW YORK','NY','021083527'),
 (292,'CHILE/FOREIGN DEPARTMENT','NEW YORK','NY','021083530'),
 (293,'COLOMBIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083572');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (294,'COMORES/FOREIGN DEPARTMENT','NEW YORK','NY','021083585'),
 (295,'COSTA RICA/FOREIGN DEPARTMENT','NEW YORK','NY','021083598'),
 (296,'CYPRUS/FOREIGN DEPARTMENT','NEW YORK','NY','021083611'),
 (297,'DANMARKS FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021083624'),
 (298,'DANMARKS/FOREIGN DEPARTMENT','NEW YORK','NY','021083653'),
 (299,'DANMARKS SEP ACCOUNT/FOREIGN DEPT','NEW YORK','NY','021083666'),
 (300,'DOMINICAN REPUBLIC/FOREIGN DEPT','NEW YORK','NY','021083679'),
 (301,'CENTRAL BANK OF DJIBOUTI','NEW YORK','NY','021083682'),
 (302,'EAST CARIB/FOREIGN DEPARTMENT','NEW YORK','NY','021083695'),
 (303,'ECUADOR/FOREIGN DEPARTMENT','NEW YORK','NY','021083718'),
 (304,'EGYPT/FOREIGN DEPARTMENT','NEW YORK','NY','021083750'),
 (305,'EGYPT SUB/FOREIGN DEPARTMENT','NEW YORK','NY','021083776'),
 (306,'EL SALVADOR/FOREIGN DEPARTMENT','NEW YORK','NY','021083792'),
 (307,'EUROPEAN INV BK P/FOREIGN DEPT','NEW YORK','NY','021083802'),
 (308,'ETHIOPIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083831');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (309,'FIJI/FOREIGN DEPARTMENT','NEW YORK','NY','021083873'),
 (310,'NAMSA FMS ACCT/FOREIGN DEPARTMENT','NEW YORK','NY','021083886'),
 (311,'FINLAND/FOREIGN DEPARTMENT','NEW YORK','NY','021083899'),
 (312,'HAITI ACCT # ONE/FOREIGN DEPARTMENT','NEW YORK','NY','021083909'),
 (313,'FRANCE ORDINARY/FOREIGN DEPARTMENT','NEW YORK','NY','021083912'),
 (314,'GUINEE SAEP/FOREIGN DEPARTMENT','NEW YORK','NY','021083941'),
 (315,'THE GAMBIA/FOREIGN DEPARTMENT','NEW YORK','NY','021083970'),
 (316,'GAMBIA USAID GEPRP/FOREIGN DEPT','NEW YORK','NY','021083983'),
 (317,'GERMANY SPEC/FOREIGN DEPARTMENT','NEW YORK','NY','021084005'),
 (318,'GERMANY/FOREIGN DEPARTMENT','NEW YORK','NY','021084018'),
 (319,'GHANA/FOREIGN DEPARTMENT','NEW YORK','NY','021084034'),
 (320,'GREECE A/FOREIGN DEPARTMENT','NEW YORK','NY','021084050'),
 (321,'GUATEMALA A/FOREIGN DEPARTMENT','NEW YORK','NY','021084063'),
 (322,'GUATEMALA/FOREIGN DEPARTMENT','NEW YORK','NY','021084076'),
 (323,'GUATEMALA CAMS FD/FOREIGN DEPT','NEW YORK','NY','021084089');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (324,'GUYANA/FOREIGN DEPARTMENT','NEW YORK','NY','021084092'),
 (325,'HAITI/FOREIGN DEPARTMENT','NEW YORK','NY','021084115'),
 (326,'HONDURAS/FOREIGN DEPARTMENT','NEW YORK','NY','021084131'),
 (327,'GUINEE/FOREIGN DEPARTMENT','NEW YORK','NY','021084144'),
 (328,'HONG KONG/FOREIGN DEPARTMENT','NEW YORK','NY','021084157'),
 (329,'HUNGARY/FOREIGN DEPARTMENT','NEW YORK','NY','021084173'),
 (330,'ICELAND/FOREIGN DEPARTMENT','NEW YORK','NY','021084199'),
 (331,'INDIA/FOREIGN DEPARTMENT','NEW YORK','NY','021084212'),
 (332,'INDONESIA/FOREIGN DEPARTMENT','NEW YORK','NY','021084238'),
 (333,'CENT BK & FIN SVCS AUTH OF IRELAND','NEW YORK','NY','021084377'),
 (334,'ISRAEL/FOREIGN DEPARTMENT','NEW YORK','NY','021084393'),
 (335,'ISRAEL GOVT/FOREIGN DEPARTMENT','NEW YORK','NY','021084416'),
 (336,'ITALY/FOREIGN DEPARTMENT','NEW YORK','NY','021084432'),
 (337,'UFFICIO/FOREIGN DEPARTMENT','NEW YORK','NY','021084458'),
 (338,'JAMAICA/FOREIGN DEPARTMENT','NEW YORK','NY','021084474');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (339,'JAPAN/FOREIGN DEPARTMENT','NEW YORK','NY','021084513'),
 (340,'JAPAN GOVT/FOREIGN DEPARTMENT','NEW YORK','NY','021084539'),
 (341,'ISRAEL FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021084542'),
 (342,'JORDAN/FOREIGN DEPARTMENT','NEW YORK','NY','021084555'),
 (343,'JORDAN AID ACCOUNT','NEW YORK','NY','021084568'),
 (344,'KENYA/FOREIGN DEPARTMENT','NEW YORK','NY','021084571'),
 (345,'KOREA/FOREIGN DEPARTMENT','NEW YORK','NY','021084597'),
 (346,'KOREA FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021084610'),
 (347,'KUWAIT/FOREIGN DEPARTMENT','NEW YORK','NY','021084636'),
 (348,'LESOTHO/FOREIGN DEPARTMENT','NEW YORK','NY','021084681'),
 (349,'LEBANON/FOREIGN DEPARTMENT','NEW YORK','NY','021084694'),
 (350,'CENTRAL BANK OF LIBERIA','NEW YORK','NY','021084717'),
 (351,'CENTRAL BANK OF LIBERIA DEBT SVC ACC','NEW YORK','NY','021084720'),
 (352,'MACAU/FOREIGN DEPARTMENT','NEW YORK','NY','021084746'),
 (353,'NAMSA/FOREIGN DEPARTMENT','NEW YORK','NY','021084762');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (354,'CAISSE LXBG/FOREIGN DEPARTMENT','NEW YORK','NY','021084775'),
 (355,'MALAWI/FOREIGN DEPARTMENT','NEW YORK','NY','021084814'),
 (356,'MALDIVES/FOREIGN DEPARTMENT','NEW YORK','NY','021084830'),
 (357,'NAMIBIA/FOREIGN DEPARTMENT','NEW YORK','NY','021084843'),
 (358,'MALAYSIA/FOREIGN DEPARTMENT','NEW YORK','NY','021084856'),
 (359,'BANQUE CENTRAL DE MADAGASCAR/FOREIGN','NEW YORK','NY','021084872'),
 (360,'SIERRA LEONE/FOREIGN DEPARTMENT','NEW YORK','NY','021084898'),
 (361,'MALTA/FOREIGN DEPARTMENT','NEW YORK','NY','021084911'),
 (362,'MEXICO FUNDS ACCT/FOREIGN DEPARTMENT','NEW YORK','NY','021084924'),
 (363,'MAURITANIA/FOREIGN DEPARTMENT','NEW YORK','NY','021084937'),
 (364,'MAURITIUS/FOREIGN DEPARTMENT','NEW YORK','NY','021084953'),
 (365,'BN PANAMA FA GOP/FOREIGN DEPARTMENT','NEW YORK','NY','021084966'),
 (366,'MEXICO/FOREIGN DEPARTMENT','NEW YORK','NY','021084979'),
 (367,'MOROCCO/FOREIGN DEPARTMENT','NEW YORK','NY','021084995'),
 (368,'NEW ZEALAND TREAS/FOREIGN DEPARTMENT','NEW YORK','NY','021085004');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (369,'NEPAL/FOREIGN DEPARTMENT','NEW YORK','NY','021085017'),
 (370,'NETHERLANDS ANTIL/FOREIGN DEPARTMENT','NEW YORK','NY','021085033'),
 (371,'NETHERLANDS/FOREIGN DEPARTMENT','NEW YORK','NY','021085059'),
 (372,'NVSET/FOREIGN DEPARTMENT','NEW YORK','NY','021085062'),
 (373,'NEW ZEALAND/FOREIGN DEPARTMENT','NEW YORK','NY','021085075'),
 (374,'NEW ZEAL FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085088'),
 (375,'NIGERIA/FOREIGN DEPARTMENT','NEW YORK','NY','021085114'),
 (376,'NORWAY/FOREIGN DEPARTMENT','NEW YORK','NY','021085130'),
 (377,'NORWAY FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085143'),
 (378,'OMAN/FOREIGN DEPARTMENT','NEW YORK','NY','021085156'),
 (379,'PAKISTAN/FOREIGN DEPARTMENT','NEW YORK','NY','021085172'),
 (380,'PAKISTAN FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085185'),
 (381,'PAPUA/FOREIGN DEPARTMENT','NEW YORK','NY','021085211'),
 (382,'PARAGUAY ESF/FOREIGN DEPARTMENT','NEW YORK','NY','021085237'),
 (383,'PERU/FOREIGN DEPARTMENT','NEW YORK','NY','021085253');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (384,'PHILIPPINES/FOREIGN DEPARTMENT','NEW YORK','NY','021085295'),
 (385,'PHILIPPINES FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085305'),
 (386,'POLAND/FOREIGN DEPARTMENT','NEW YORK','NY','021085318'),
 (387,'PORTUGAL/FOREIGN DEPARTMENT','NEW YORK','NY','021085334'),
 (388,'RWANDA/FOREIGN DEPARTMENT','NEW YORK','NY','021085350'),
 (389,'SAUDI ARABIA/FOREIGN DEPARTMENT','NEW YORK','NY','021085376'),
 (390,'SAMA FMS SANG/FOREIGN DEPARTMENT','NEW YORK','NY','021085389'),
 (391,'SAMA/FOREIGN DEPARTMENT','NEW YORK','NY','021085392'),
 (392,'SAMA ACCT TWO/FOREIGN DEPARTMENT','NEW YORK','NY','021085415'),
 (393,'SAMA ACCT FOUR/FOREIGN DEPARTMENT','NEW YORK','NY','021085428'),
 (394,'SAMOA/FOREIGN DEPARTMENT','NEW YORK','NY','021085444'),
 (395,'DE L\'QUEST/FOREIGN DEPARTMENT','NEW YORK','NY','021085457'),
 (396,'SEYCHELLES/FOREIGN DEPARTMENT','NEW YORK','NY','021085473'),
 (397,'SINGAPORE FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085499'),
 (398,'MON AUTH SINGAPORE/FOREIGN DEPT','NEW YORK','NY','021085538');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (399,'SOLOMON ISLAND/FOREIGN DEPARTMENT','NEW YORK','NY','021085554'),
 (400,'SOUTH AFRICA/FOREIGN DEPARTMENT','NEW YORK','NY','021085596'),
 (401,'SPAIN/FOREIGN DEPARTMENT','NEW YORK','NY','021085619'),
 (402,'SPAIN FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085622'),
 (403,'SHAPE FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085648'),
 (404,'SURINAM/FOREIGN DEPARTMENT','NEW YORK','NY','021085677'),
 (405,'SWAZILAND/FOREIGN DEPARTMENT','NEW YORK','NY','021085693'),
 (406,'SWEDEN/FOREIGN DEPARTMENT','NEW YORK','NY','021085716'),
 (407,'SWEDEN FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085729'),
 (408,'BIS F/FOREIGN DEPARTMENT','NEW YORK','NY','021085732'),
 (409,'PANAMA IFIS PIB/FOREIGN DEPARTMENT','NEW YORK','NY','021085758'),
 (410,'SWITZERLAND/FOREIGN DEPARTMENT','NEW YORK','NY','021085790'),
 (411,'SWITZERLAND FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085813'),
 (412,'SYRIA/FOREIGN DEPARTMENT','NEW YORK','NY','021085839'),
 (413,'CHINA/FOREIGN DEPARTMENT','NEW YORK','NY','021085855');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (414,'CHINA FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085871'),
 (415,'TANZANIA/FOREIGN DEPARTMENT','NEW YORK','NY','021085897'),
 (416,'ROMANIA/FOREIGN DEPARTMENT','NEW YORK','NY','021085907'),
 (417,'THAILAND GENERAL/FOREIGN DEPARTMENT','NEW YORK','NY','021085910'),
 (418,'THAILAND CURRENCY/FOREIGN DEPARTMENT','NEW YORK','NY','021085936'),
 (419,'THAILAND FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085949'),
 (420,'UNITED ARAB FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021085965'),
 (421,'TRINIDAD/FOREIGN DEPARTMENT','NEW YORK','NY','021085978'),
 (422,'TRINIDAD ACCT TWO/FOREIGN DEPARTMENT','NEW YORK','NY','021085994'),
 (423,'NRB TONGA/FOREIGN DEPARTMENT','NEW YORK','NY','021086003'),
 (424,'TUNISIA/FOREIGN DEPARTMENT','NEW YORK','NY','021086016'),
 (425,'TURKEY US AID/FOREIGN DEPARTMENT','NEW YORK','NY','021086029'),
 (426,'TURKEY/FOREIGN DEPARTMENT','NEW YORK','NY','021086032'),
 (427,'TURKEY FMS/FOREIGN DEPARTMENT','NEW YORK','NY','021086045'),
 (428,'UGANDA/FOREIGN DEPARTMENT','NEW YORK','NY','021086058');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (429,'BK OF ENGLAND A*','NEW YORK','NY','021086074'),
 (430,'HER MAJESTY/FOREIGN DEPARTMENT','NEW YORK','NY','021086139'),
 (431,'ENGLAND MAJ TWO/FOREIGN DEPARTMENT','NEW YORK','NY','021086142'),
 (432,'URAGUAY/FOREIGN DEPARTMENT','NEW YORK','NY','021086155'),
 (433,'VANUATU/FOREIGN DEPARTMENT','NEW YORK','NY','021086184'),
 (434,'VENUZEULA/FOREIGN DEPARTMENT','NEW YORK','NY','021086197'),
 (435,'AMMINISTRAZIONE DEL PATRIMONIO/FRGN','NEW YORK','NY','021086207'),
 (436,'STATE BANK OF VIET NAM/FOREIGN DEPT','NEW YORK','NY','021086210'),
 (437,'CENTRAL BK YEMEN/FOREIGN DEPARTMENT','NEW YORK','NY','021086236'),
 (438,'BANQUE NAT\'L YOUGOSLAVIE/FOREIGN','NEW YORK','NY','021086278'),
 (439,'BANQUE NAT\'L YOUGOSLAVIE FMS/FOREIGN','NEW YORK','NY','021086281'),
 (440,'ZAIRE ACCT C/FOREIGN DEPARTMENT','NEW YORK','NY','021086304'),
 (441,'ZAIRE ACCT A/FOREIGN DEPARTMENT','NEW YORK','NY','021086317'),
 (442,'ZAMBIA/FOREIGN DEPARTMENT','NEW YORK','NY','021086333');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (443,'ZIMBABWE/FOREIGN DEPARTMENT','NEW YORK','NY','021086359'),
 (444,'TURKEY DEFENSE/FOREIGN DEPARTMENT','NEW YORK','NY','021086414'),
 (445,'MOZAMBIQUE/FOREIGN DEPARTMENT','NEW YORK','NY','021086456'),
 (446,'PEOPLES BK CHINA/FOREIGN DEPARTMENT','NEW YORK','NY','021086469'),
 (447,'RUSSIAN FEDERATION/FOREIGN DEPT','NEW YORK','NY','021086498'),
 (448,'BCM MADAGASCAR/FOREIGN DEPARTMENT','NEW YORK','NY','021086553'),
 (449,'BANQUE DE FRANCE/FOREIGN DEPARTMENT','NEW YORK','NY','021086566'),
 (450,'LIETUVOS BANKAS/FOREIGN DEPARTMENT','NEW YORK','NY','021086579'),
 (451,'PHILIPPINES PCIRB SER A/FOREIGN DEPT','NEW YORK','NY','021086582'),
 (452,'PHILIPPINES PCIRB SER B/FOREIGN DEPT','NEW YORK','NY','021086595'),
 (453,'LATVIJAS BANKA/FOREIGN DEPARTMENT','NEW YORK','NY','021086621'),
 (454,'EESTI BANK/FOREIGN DEPARTMENT','NEW YORK','NY','021086634'),
 (455,'CENTRAL BANK OF OMAN/FOREIGN DEPT','NEW YORK','NY','021086689'),
 (456,'NAT\'L BK OF KYRGYZSTAN/FOREIGN DEPT','NEW YORK','NY','021086715');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (457,'NAT\'L BANK OF UKRAINE/FOREIGN DEPT','NEW YORK','NY','021086731'),
 (458,'CENTRAL BANK OF IRAQ-DEV FUND','NEW YORK','NY','021086773'),
 (459,'ARGENTINA SPECIAL ACCT/FOREIGN DEPT','NEW YORK','NY','021086786'),
 (460,'SUOMEN PANKKI-FINLANDS/FOREIGN DEPT','NEW YORK','NY','021086812'),
 (461,'CENTRAL BK OF THE REP OF SAN MARINO','NEW YORK','NY','021086838'),
 (462,'CESKA NARO NI BANKA/FOREIGN DEPT','NEW YORK','NY','021086841'),
 (463,'NICARAGUA/FOREIGN DEPARTMENT','NEW YORK','NY','021086948'),
 (464,'USD PAR A/FOREIGN DEPARTMENT','NEW YORK','NY','021087044'),
 (465,'USD PAR B/FOREIGN DEPARTMENT','NEW YORK','NY','021087057'),
 (466,'DGU PAR/FOREIGN DEPARTMENT','NEW YORK','NY','021087112'),
 (467,'NATIONAL BANK OF MOLDOVA/FOREIGN','NEW YORK','NY','021087125'),
 (468,'DMK PAR/FOREIGN DEPARTMENT','NEW YORK','NY','021087154'),
 (469,'NAT\'L BANK OF KAZAKHSTAN/FOREIGN','NEW YORK','NY','021087219'),
 (470,'LRA PAR PC/FOREIGN DEPARTMENT','NEW YORK','NY','021087222');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (471,'SFF PAR/FOREIGN DEPARTMENT','NEW YORK','NY','021087248'),
 (472,'CENTRAL BANK OF REPUBLIC/FOREIGN','NEW YORK','NY','021087251'),
 (473,'EBRD AID FUNDS ACCOUNT/FOREIGN DEPT','NEW YORK','NY','021087277'),
 (474,'NAT\'L BANK OF CAMBODIA/FOREIGN DEPT','NEW YORK','NY','021087303'),
 (475,'NAT\'L BK OF BELARUS/FOREIGN DEPT','NEW YORK','NY','021087329'),
 (476,'BANCO DE GUATEMALA B SPECIAL/FOREIGN','NEW YORK','NY','021087332'),
 (477,'BCM-MADAGASCAR/EXPANSION/FOREIGN','NEW YORK','NY','021087361'),
 (478,'USD PAR A IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087439'),
 (479,'USD PAR B IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087442'),
 (480,'CAYMAN ISLANDS CURRENCY BD/FOREIGN','NEW YORK','NY','021087468'),
 (481,'UFFICIO ITALIANO DEI CAMBI/FOREIGN','NEW YORK','NY','021087484'),
 (482,'DGU PAR IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087497'),
 (483,'DMK PAR IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087549'),
 (484,'CENTRAL BK REPUBLIC ARMENIA/FOREIGN','NEW YORK','NY','021087565');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (485,'NATL BK OF REPUBLIC MACEDONIA, NY NY','NEW YORK','NY','021087581'),
 (486,'LRA PAR IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087594'),
 (487,'SLOVAKIA/FOREIGN DEPARTMENT','NEW YORK','NY','021087604'),
 (488,'BANK OF JAIMACA GOJFRDI-25MN ACCT','NEW YORK','NY','021087659'),
 (489,'VEN USD DIS A IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087701'),
 (490,'VEN USD DIS B IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087714'),
 (491,'VEN USD PAR A IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087727'),
 (492,'VEN USD PAR B IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087743'),
 (493,'VEN USD BEAR F PC/FOREIGN DEPARTMENT','NEW YORK','NY','021087879'),
 (494,'VEN USD BEAR F IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087895'),
 (495,'URU USD FRN A IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087905'),
 (496,'URU USD FRN B IC/FOREIGN DEPARTMENT','NEW YORK','NY','021087918'),
 (497,'CENTRAL BANK OF TURKMENISTAN','NEW YORK','NY','021087963'),
 (498,'DOMINICAN DIS BONDS IC FNDS-SEC AC','NEW YORK','NY','021087976');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (499,'REPUBLIC OF POLAND MIN OF FINANCE','NEW YORK','NY','021087989'),
 (500,'NATIONAL BANK OF GEORGIA','NEW YORK','NY','021087992'),
 (501,'TURKIYE CUMHURIYET MERKEZ BANK AC 2','NEW YORK','NY','021088072'),
 (502,'ECUADOR USD DIS BONDS IC FNDS SEC','NEW YORK','NY','021088085'),
 (503,'ECUADOR USD PAR BONDS IC FNDS SEC','NEW YORK','NY','021088098'),
 (504,'NEW ZEALAND TREASURY SWAPCO ACCOUNT','NEW YORK','NY','021088108'),
 (505,'EASTERN CARIBBEAN CENTRAL BK FOUR','NEW YORK','NY','021088182'),
 (506,'NAT\'L BANK OF BELGIUM PROD FMS AC','NEW YORK','NY','021088195'),
 (507,'NAT\'L BANK OF BELGIUM FMS INT AC','NEW YORK','NY','021088205'),
 (508,'NATIONAL BANK OF AZERBAIJAN REPUBLIC','NEW YORK','NY','021088221'),
 (509,'BANK NEGARA MALAYSIA FMS ACCOUNT','NEW YORK','NY','021088234'),
 (510,'BK OF ENGLAND B ALBANIAN PRIN*','NEW YORK','NY','021088247'),
 (511,'NATIONAL BANK OF CROATIA','NEW YORK','NY','021088276'),
 (512,'DEUTSCHE BUNDESBANK FMS ACCT','NEW YORK','NY','021088289');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (513,'BANK OF ALBANIA','NEW YORK','NY','021088315'),
 (514,'SUOMEN PANKKI FINLANDS BK FMS INT.','NEW YORK','NY','021088328'),
 (515,'PANAMA DIS SER BONDS IC FDS/SEC AC','NEW YORK','NY','021088331'),
 (516,'PANAMA PAR SER BONDS IC FPS/SER AC','NEW YORK','NY','021088344'),
 (517,'PANAMA IRB SER BONDS IC FDS/SEC AC','NEW YORK','NY','021088357'),
 (518,'BIS SEC INT FOR PERU PRIN COLL SE CA','NEW YORK','NY','021088454'),
 (519,'BIS COLL AGT FOR PERU INT COLL SE CA','NEW YORK','NY','021088467'),
 (520,'BANK OF ERITREA','NEW YORK','NY','021088483'),
 (521,'BANCO CENTRAL DEL ECUADOR SP.A/C','NEW YORK','NY','021088496'),
 (522,'BANK OF MONGOLIA','NEW YORK','NY','021088506'),
 (523,'GOV\'T OF KUWAIT,MINISTRY OF FIN.FMS','NEW YORK','NY','021088519'),
 (524,'DEUTSCHE BUNDESBANK SP NO ONE','NEW YORK','NY','021088535'),
 (525,'VIETNAM DISCOUNT BNDS IC SEC AC','NEW YORK','NY','021088564'),
 (526,'BIS COLL AGT 1V COAST COLL SEC CASH','NEW YORK','NY','021088593'),
 (527,'BIS COLL AGT 1V COAST INT SEC CASH','NEW YORK','NY','021088603');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (528,'NAT\'L BK.OF REPUBLIC OF TAJIKISTAN','NEW YORK','NY','021088616'),
 (529,'BK OF TANZANIA MULTILATERAL DEBT FDS','NEW YORK','NY','021088629'),
 (530,'GOVT OF ISRAEL MOF SP NO. 1','NEW YORK','NY','021088742'),
 (531,'CENTRAL BANK OF LUXEMBOURG','NEW YORK','NY','021088823'),
 (532,'ASIAN DEVELOPMENT BANK - INV A','NEW YORK','NY','021088852'),
 (533,'ASIAN DEVELOPMENT BANK-INV ADF','NEW YORK','NY','021088865'),
 (534,'BANK OF ENGLAND - SEC CUST B','NEW YORK','NY','021088904'),
 (535,'NORTH AMER DEV BK - U.S. CAIP AF','NEW YORK','NY','021088917'),
 (536,'FRBNY TRI PARTY ACCOUNT','NEW YORK','NY','021088946'),
 (537,'BANCO CENT.RES.PERU/AGENT FOR ALADI','NEW YORK','NY','021088962'),
 (538,'FRBNYFX ACCOUNT','NEW YORK','NY','021089275'),
 (539,'BANK OF MAURITIUS-SPECIAL DEP. ACCT.','NEW YORK','NY','021089327'),
 (540,'MOCAMBIQUE-GRM/USAID','NEW YORK','NY','021089356'),
 (541,'BANK OF ENGLAND EURO LOAN NOTE ACCT','NEW YORK','NY','021089372'),
 (542,'BANK OF TANZANIA-PRBS ACCOUNT','NEW YORK','NY','021089385');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (543,'GOVERNMENT OF EGYPT MOD FMF','NEW YORK','NY','021089398'),
 (544,'ECB ACCT GR, BANQUE DE GRECE','NEW YORK','NY','021089408'),
 (545,'CENTRAL BANK OF KUWAIT \'B\' ACCOUNT','NEW YORK','NY','021089411'),
 (546,'AFRICAN DEVELOPMENT BANK-HIPC TRUST','NEW YORK','NY','021089424'),
 (547,'FRBNY AS AGENT','NEW YORK','NY','021089437'),
 (548,'STATE BANK OF PAKISTAN-IDA','NEW YORK','NY','021089453'),
 (549,'PEOPLE\'S BK OF CHINA DESIGNATED ACCT','NEW YORK','NY','021089466'),
 (550,'NATIONAL BANK OF SERBIA','NEW YORK','NY','021089479'),
 (551,'U.S TREASURY BUYBACK- FRBNY AS AGENT','NEW YORK','NY','021089482'),
 (552,'NATL BANK OF KAZAKHSTAN-MF ACCT','NEW YORK','NY','021089495'),
 (553,'CENT BK EGYPT-BEHALF GOV-SOV DEBT AC','NEW YORK','NY','021089505'),
 (554,'CNTRL BK OF TRINIDAD & TOBAGO MIRROR','NEW YORK','NY','021089576'),
 (555,'BANK INDONESIA DESIGNATED ACCT','NEW YORK','NY','021089592'),
 (556,'PEOPLE\'S BANK OF CHINA DESIGNATED B','NEW YORK','NY','021089602');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (557,'WACHOVIA BANK NA OF CONNECTICUT','NEWARK','NJ','021101108'),
 (558,'TD BANKNORTH NA','LEWISTON','ME','021101425'),
 (559,'WEBSTER BANK','STRATFORD','CT','021101438'),
 (560,'NEWALLIANCE BANK','STAMFORD','CT','021110209'),
 (561,'THE WILTON BANK','WILTON','CT','021110966'),
 (562,'PATRIOT NATIONAL BANK','STAMFORD','CT','021112935'),
 (563,'GREENWICH BK & TR DIV CT COMM BK, NA','GREENWICH','CT','021113125'),
 (564,'CONNECTICUT COMMUNITY BANK, N.A.','WESTPORT','CT','021113251'),
 (565,'BANK OF NEW CANAAN','NEW CANAAN','CT','021113662'),
 (566,'ABBEY NATIONAL TREASURY SERVICES','STAMFORD','CT','021113688'),
 (567,'DARIEN ROWAYTON BANK','DARIEN','CT','021114111'),
 (568,'THE BANK OF GREENWICH','GREENWHICH','CT','021114153'),
 (569,'BANK OF IRELAND','STAMFORD','CT','021114221'),
 (570,'COMMERCE BANK, NORTH','CHERRY HILL','NJ','021200957'),
 (571,'VALLEY NATIONAL BANK','PASSAIC','NJ','021201383'),
 (572,'TD BANKNORTH, N.A.','LEWISTON','ME','021201503');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (573,'CITY NATIONAL BANK OF NEW JERSEY','NEWARK','NJ','021201639'),
 (574,'JP MORGAN CHASE BANK','CARLSTADT','NJ','021202719'),
 (575,'LAKELAND BANK','BRANCHVILLE','NJ','021203792'),
 (576,'VALLEY NATIONAL BANK','SHREWSBURY','NJ','021204403'),
 (577,'AMBOY NATIONAL BANK','OLD BRIDGE','NJ','021204416'),
 (578,'FIRST HOPE BANK','HOPE','NJ','021204597'),
 (579,'PEAPACK GLADSTONE BANK','GLADSTONE','NJ','021205237'),
 (580,'LAKELAND BANK','NEWFOUNDLAND','NJ','021205376'),
 (581,'UNION CENTER NATIONAL BANK','UNION','NJ','021205648'),
 (582,'TD BANKNORTH,N.A.','SADDLE BROOK','NJ','021205871'),
 (583,'SUSSEX BANK','FRANKLIN','NJ','021206249'),
 (584,'MERRILL LYNCH BANK & TRUST CO., FSB','PENNINGTON','NJ','021206469'),
 (585,'VALLEY NATIONAL BANK','LIVINGSTON','NJ','021206537'),
 (586,'VALLEY NATIONAL BANK','TOTOWA','NJ','021206566'),
 (587,'ATLANTIC STEWARDSHIP BANK','MIDLAND PARK','NJ','021206582'),
 (588,'BRUNSWICK BANK & TRUST COMPANY','NEW BRUNSWICK','NJ','021206948');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (589,'GREATER COMMUNITY BANK','TOTOWA','NJ','021207044'),
 (590,'1ST CONSTITUTION BANK','CRANBURY','NJ','021207154'),
 (591,'COMMUNITY BANK OF BERGEN COUNTY','ROCHELLE PARK','NJ','021207196'),
 (592,'COMMERCE BANK, NA','FLEMINGTON','NJ','021207413'),
 (593,'SKYLANDS COMMUNITY BANK','HACKETTSTOWN','NJ','021209990'),
 (594,'SKYLANDS COMMUNITY BANK','SOMERVILLE','NJ','021210044'),
 (595,'UNITY BANK','CLINTON','NJ','021210057'),
 (596,'FIRST BANKAMERICANO','ELIZABETH','NJ','021210112'),
 (597,'CENTRAL JERSEY BANK, N.A.','LONG BRANCH','NJ','021213180'),
 (598,'THE TOWN BANK','WESTFIELD','NJ','021213216'),
 (599,'SOMERSET HILLS BANK','BERNARDSVILLE','NJ','021213232'),
 (600,'GREATER COMMUNITY BANK','TOTOWA','NJ','021213339'),
 (601,'TD  BANKNORTH, NATIONAL ASSOCIATION','LEWISTON','ME','021213368'),
 (602,'NEW MILLENNIUM BANK','NEW BRUNSWICK','NJ','021213371'),
 (603,'HILLTOP COMMUNITY BANK','SUMMIT','NJ','021213410'),
 (604,'MILLENNIUM BCPBANK, N.A.','NEW ARK','NJ','021213449');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (605,'TWO RIVER COMMUNITY BANK','MIDDLETOWN','NJ','021213465'),
 (606,'ALLEGIANCE COMMUNITY BANK','SOUTH ORANGE','NJ','021213481'),
 (607,'RUMSON-FAIR HAVEN BK & TR. CO.','FAIR HAVEN','NJ','021213504'),
 (608,'MARINER\'S BANK','EDGEWATER','NJ','021213559'),
 (609,'METLIFE BANK N.A.(METLIFE DIVISION)','BRIDGEWATER','NJ','021213591'),
 (610,'PASCACK COMMUNITY BANK','WESTWOOD','NJ','021213698'),
 (611,'ENTERPRISE NATIONAL BANK, N.J.','KENILWORTH','NJ','021213711'),
 (612,'ATLANTIC CENTRAL BANKERS BANK','CAMP HILL','PA','021213818'),
 (613,'CITIZENS COMMUNITY BANK','RIDGEWOOD','NJ','021213892'),
 (614,'NORTH JERSEY COMMUNITY BANK','ENGLEWOOD CLIFF','NJ','021213944'),
 (615,'INDUS AMERICAN BANK','ISELIN','NJ','021214066'),
 (616,'NORTHERN STATE BANK','CLOSTER','NJ','021214082'),
 (617,'HIGHLANDS STATE BANK','VERNON','NJ','021214095'),
 (618,'BANK OF NEW JERSEY','FORT LEE','NJ','021214189'),
 (619,'BANKASIANA','PALISADES PARK','NJ','021214325'),
 (620,'REGAL BANK','LIVINGSTON','NJ','021214435');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (621,'CITIBANK, NA','PARSIPPANY','NJ','021272655'),
 (622,'FORT LEE FEDERAL SAVINGS BANK','FORT LEE','NJ','021272707'),
 (623,'WASHINGTON MUTUAL BANK','VALLEY STREAM','NY','021272723'),
 (624,'RUTGERS UNIV. STUDENT & ALUMNI FCU','NEW BRUNSWICK','NJ','021283547'),
 (625,'KEY BANK N.A.','ALBANY','NY','021300077'),
 (626,'TRUSTCO BANK','GLENVILLE','NY','021300912'),
 (627,'CHEMUNG CANAL TRUST COMPANY','ELMIRA','NY','021301115'),
 (628,'GLENS FALLS NAT\'L BANK & TRUST','GLENS FALLS','NY','021302554'),
 (629,'BANKNORTH,N.A..','WILLISTON','VT','021302567'),
 (630,'TOMPKINS TRUST COMPANY','ITHACA','NY','021302648'),
 (631,'ADIRONDACK TRUST COMPANY','SARATOGA SPRINGS','NY','021302884'),
 (632,'WILBER NATIONAL BANK','ONEONTA','NY','021303472'),
 (633,'ALLIANCE BANK, N.A.','SYRACUSE','NY','021303511'),
 (634,'NBT NATIONAL ASSOCIATION','NORWICH','NY','021303618'),
 (635,'BALLSTON SPA NATIONAL BANK','BALLSTON SPA','NY','021304675'),
 (636,'COMMUNITY BANK, N.A.','DEWITT','NY','021305386');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (637,'NBT NATIONAL ASSOCIATION','CANAJOHARIE','NY','021305577'),
 (638,'FIRST NATIONAL BANK OF GROTON','GROTON','NY','021305991'),
 (639,'CAYUGA LAKE NATIONAL BANK','UNION SPRINGS','NY','021306547'),
 (640,'NATIONAL BANK OF COXSACKIE','COXSACKIE','NY','021307054'),
 (641,'DELAWARE NATIONAL BANK OF DELHI','DELHI','NY','021307096'),
 (642,'FIRST NATIONAL BANK OF DRYDEN','DRYDEN','NY','021307164'),
 (643,'COMMUNITY BANK NA','DEWITT','NY','021307559'),
 (644,'KEESEVILLE NATIONAL BANK','KEESEVILLE','NY','021307708'),
 (645,'NATIONAL UNION BANK OF KINDERHOOK','KINDERHOOK','NY','021307711'),
 (646,'BANK OF RICHMONDVILLE','COBLESKILL','NY','021308396'),
 (647,'TIOGA STATE BANK','SPENCER','NY','021308642'),
 (648,'NATIONAL BANK OF DELAWARE CTY.','WALTON','NY','021308833'),
 (649,'CITIZENS NATIONAL BANK','HAMMOND','NY','021309201'),
 (650,'WSB MUNICIPAL BANK','WATERTOWN','NY','021309285'),
 (651,'SOLVAY BANK','SOLVAY','NY','021309735'),
 (652,'CHAMPLAIN NATIONAL BANK','WILLSBORO','NY','021310407');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (653,'THE UPSTATE NATIONAL BANK','LISBON','NY','021310465'),
 (654,'STATE BANK OF CHITTENANGO','CHITTENANGO','NY','021310591'),
 (655,'FIRST NATIONAL BANK OF SCOTIA','SCOTIA','NY','021310711'),
 (656,'BANK OF UTICA','UTICA','NY','021311383'),
 (657,'SARATOGA NATIONAL BK & T/C','SARATOGA SPRINGS','NY','021311529'),
 (658,'CAPITAL BANK & T/C','ALBANY','NY','021312971'),
 (659,'RBS CITIZENS, N.A.','ALBANY','NY','021313103'),
 (660,'PATHFINDER COMMERCIAL BANK','OSWEGO','NY','021313734'),
 (661,'PIONEER COMMERCIAL BANK','TROY','NY','021313925'),
 (662,'RBS CITIZENS, N.A.','ALBANY','NY','021372940'),
 (663,'STATE BANK OF LONG ISLAND','NEW HYDE PARK','NY','021401617'),
 (664,'SUFFOLK COUNTY NATIONAL BANK','RIVERHEAD','NY','021405464'),
 (665,'BRIDGEHAMPTON NATIONAL BANK','BRIDGEHAMPTON','NY','021406667'),
 (666,'CAPITAL ONE, N.A.','MELVILLE','NY','021407912'),
 (667,'BANK OF SMITHTOWN','SMITHTOWN','NY','021408597'),
 (668,'FIRST NATIONAL BANK OF LONG ISLAND','GLEN HEAD','NY','021411335');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (669,'NEW YORK COMMERCIAL BANK','ISLANDIA','NY','021412114'),
 (670,'HAMPTONS STATE BANK','SOUTHAMPTON','NY','021413155'),
 (671,'AMERICAN COMMUNITY BANK','GLEN COVE','NY','021413388'),
 (672,'COMMUNITY NATIONAL BANK','GREAT NECK','NY','021413935'),
 (673,'MADISON NATIONAL BANK','HAUPPAUGE','NY','021414280'),
 (674,'FLUSHING COMMERCIAL BANK','NORTH NEW HYDE PARK','NY','021414345'),
 (675,'EMPIRE NATIONAL BANK','ISLANDIA','NY','021414426'),
 (676,'GOLDEN FIRST BANK','GREAT NECK','NY','021473030'),
 (677,'BANCO POPULAR DE PUERTO RICO','SAN JUAN','PR','021502011'),
 (678,'GOVERNMENT DEVELOPMENT BANK P.R.','SAN JUAN','PR','021502118'),
 (679,'CARACAS INTERNATIONAL BANKING CORP','SAN JUAN','PR','021502150'),
 (680,'FACE BANK INTERNATIONAL CORPORATION','GUAYNABO','PR','021502189'),
 (681,'BBO INTERNATIONAL PRIVATE BANK','SAN JUAN','PR','021502202'),
 (682,'BANCO BILBOA VIZCAYA PUERTO RICO','SAN JUAN','PR','021502228'),
 (683,'BANCO SANTANDER,  PUERTO RICO','SAN JUAN','PR','021502341');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (684,'BANCO COOPERATIVO DE PUERTO RICO','SAN JUAN','PR','021502383'),
 (685,'ROIG COMMERCIAL BK/BANCO POP.DE PR.','SAN JUAN','PR','021502668'),
 (686,'SCOTIABANK DE PUERTO RICO','SAN JUAN','PR','021502804'),
 (687,'EUROBANK','HATO REY','PR','021502914'),
 (688,'EUROBANK','HATO REY','PR','021502943'),
 (689,'BANK OF ST. CROIX','ST. CROIX','VI','021606690'),
 (690,'VENEZUELA DMK DIS SERIES/FUNDS','NEW YORK','NY','021800195'),
 (691,'VENEZUELA DMK PAR SERIES/FOREIGN','NEW YORK','NY','021800205'),
 (692,'VENEZUELA FFF PAR SERIES/FOREIGN','NEW YORK','NY','021800221'),
 (693,'VENEZUELA LRA PAR SERIES/FOREIGN','NEW YORK','NY','021800247'),
 (694,'VENEZUELA SSF PAR SERIES/FOREIGN','NEW YORK','NY','021800263'),
 (695,'VENEZUELA DMK DIS SERIES/FOREIGN','NEW YORK','NY','021800292'),
 (696,'VENEZUELA DMK PAR SERIES/FOREIGN','NEW YORK','NY','021800302'),
 (697,'VENEZUELA FFF PAR SERIES/FOREIGN','NEW YORK','NY','021800328'),
 (698,'VENEZUELA LRA PAR SERIES/FOREIGN','NEW YORK','NY','021800344');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (699,'URUGUAY USD FRN SERIES A/FOREIGN','NEW YORK','NY','021800467'),
 (700,'URUGUAY USD FRN SERIES B/FOREIGN','NEW YORK','NY','021800470'),
 (701,'ORANGE COUNTY TRUST COMPANY','MIDDLETOWN','NY','021902475'),
 (702,'PUTNAM COUNTY NATIONAL BANK','CARMEL','NY','021906808'),
 (703,'BANK OF MILLBROOK','MILLBROOK','NY','021907975'),
 (704,'STISSING NAT\'L BK OF PINE PLAINS','PINE PLAINS','NY','021908275'),
 (705,'HUDSON VALLEY BANK, N.A.','YONKERS','NY','021909300'),
 (706,'FIRST NAT\'L BANK OF JEFFERSONVILLE','JEFFERSONVILLE','NY','021909342'),
 (707,'RIVERSIDE BANK','POUGHKEEPSIE','NY','021911343'),
 (708,'COUNTRY BANK','NEW YORK','NY','021911369'),
 (709,'THE MAHOPAC NATIONAL BANK','MAHOPAC','NY','021911398'),
 (710,'PROVIDENT BANK','ELLENVILLE','NY','021912410'),
 (711,'TD BANK USA, N.A.','NEW YORK','NY','021912915'),
 (712,'CATSKILL HUDSON BANK','MONTICELLO','NY','021912928'),
 (713,'COMMUNITY BANK OF ORANGE, N.A.','MIDDLETOWN','NY','021913639'),
 (714,'EMPIRE STATE BANK, N.A.','NEWBURGH','NY','021913862');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (715,'USA BANK','PORT CHESTER','NY','021914078'),
 (716,'MANUFACTURERS & TRADERS TRUST CO.','BUFFALO','NY','022000046'),
 (717,'CITIBANK (NEW YORK STATE)','PITTSFORD','NY','022000868'),
 (718,'FIRST NIAGARA BANK','LOCKPORT','NY','022072692'),
 (719,'STEUBEN TRUST COMPANY','HORNELL','NY','022302786'),
 (720,'CANANDAIGUA NAT\'L BANK & TR. CO.','CANANDAIGUA','NY','022303659'),
 (721,'FIVE STAR BANK','WARSAW','NY','022304030'),
 (722,'LYONS NATIONAL BANK','LYONS','NY','022304616'),
 (723,'BANK OF AKRON','AKRON','NY','022305770'),
 (724,'FIRST STATE BANK OF CANISTEO','CANISTEO','NY','022306782'),
 (725,'BANK OF CASTILE','CASTILE','NY','022306818'),
 (726,'BANK OF CATTARAUGUS','CATTARAUGUS','NY','022306847'),
 (727,'BANK OF HOLLAND','HOLLAND','NY','022307600'),
 (728,'CATTARAUGUS COUNTY BANK','LITTLE VALLEY','NY','022307820'),
 (729,'ALDEN STATE BANK','ALDEN','NY','022309611'),
 (730,'EVANS NATIONAL BANK OF ANGOLA','ANGOLA','NY','022310121'),
 (731,'SAVANNAH BANK, N.A.','SAVANNAH','NY','022311117');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (732,'GENESEE REGIONAL BANK','ROCHESTER','NY','022313021'),
 (733,'WATERFORD VILLAGE BANK','WILLIAMSVILLE','NY','022314020'),
 (734,'USNY BANK','GENEVA','NY','022314334'),
 (735,'UNITED BANK FOR AFRICA PLC','NEW YORK','NY','026000110'),
 (736,'THE NORINCHUKIN BANK','NEW YORK','NY','026000194'),
 (737,'NATIONAL BANK OF KUWAIT','NEW YORK','NY','026000217'),
 (738,'NORTHERN TRUST INTL BKG. CORP.','JERSEY CITY','NJ','026001122'),
 (739,'MALAYAN BANKING BERHAD','NEW YORK','NY','026001287'),
 (740,'ASIA BANK. N.A.','ELMHURST','NY','026001423'),
 (741,'EASTBANK, N.A.','NEW YORK','NY','026001465'),
 (742,'BANCO BILBAO VIZCAYA ARGENTARIA','NEW YORK','NY','026001847'),
 (743,'AMERICAN EXPRESS BANK INTERNATIONAL','MIAMI','FL','026002053'),
 (744,'DEPOSITORY TRUST COMPANY','NEW YORK','NY','026002066'),
 (745,'HANA BANK','NEW YORK','NY','026002095'),
 (746,'GULF INTERNATIONAL BANK','NEW YORK','NY','026002341'),
 (747,'BANK OF NOVA SCOTIA','NEW YORK','NY','026002532');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (748,'LANDESBANK HESSEN-THURINGEN','NEW YORK','NY','026002545'),
 (749,'CANADIAN IMPERIAL BANK OF COMMERCE','NEW YORK','NY','026002558'),
 (750,'STANDARD CHARTERED BANK LIMITED','NEW YORK','NY','026002561'),
 (751,'BARCLAYS BANK, PLC','NEW YORK','NY','026002574'),
 (752,'LLOYDS TSB BANK PLC','NEW YORK','NY','026002655'),
 (753,'NATIONAL WESTMINSTER BANK PLC','NEW YORK','NY','026002749'),
 (754,'UNITED ORIENT BANK','NEW YORK','NY','026002752'),
 (755,'HOKURIKU BANK LTD.','NEW YORK','NY','026002765'),
 (756,'BANK LEUMI USA','NEW YORK','NY','026002794'),
 (757,'METROPOLITAN BANK & TRUST COMPANY','NEW YORK','NY','026002846'),
 (758,'CATHAY BANK','FLUSHING','NY','026002927'),
 (759,'MERCANTIL COMMERCEBANK NATIONAL ASSO','NEW YORK','NY','026002956'),
 (760,'PHILLIPINE NAT\'L BANK','NEW YORK','NY','026003007'),
 (761,'WESTDEUTSCHE LANDESBANK GIRO.','NEW YORK','NY','026003010'),
 (762,'SAFRA NATIONAL BANK OF NEW YORK','NEW YORK','NY','026003023'),
 (763,'SKANDINAVISKA ENSKILDA BANKEN','NEW YORK','NY','026003036');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (764,'BANK OF SCOTLAND','NEW YORK','NY','026003188'),
 (765,'TORONTO DOMINION BANK','NEW YORK','NY','026003243'),
 (766,'BANK OF CHINA','NEW YORK','NY','026003269'),
 (767,'BNB BANK, NATIONAL ASSOCIATION','NEW YORK','NY','026003272'),
 (768,'BANCO DE LA REPUBLICA ORIENTAL','NEW YORK','NY','026003324'),
 (769,'NEW YORK NATIONAL BANK','BRONX','NY','026003353'),
 (770,'AMALGAMATED BANK','NEW YORK','NY','026003379'),
 (771,'WESTPAC BANKING CORPORATION','NEW YORK','NY','026003447'),
 (772,'BANK OF MONTREAL','NEW YORK','NY','026003450'),
 (773,'BANCO DO BRASIL S.A.','NEW YORK','NY','026003557'),
 (774,'DEUTSCHE BANK, A.G.','NEW YORK','NY','026003780'),
 (775,'ARAB BANKING CORPORATION','NEW YORK','NY','026004048'),
 (776,'WELLS FARGO BANK INTERNATIONAL','NEW YORK','NY','026004077'),
 (777,'ROYAL BANK OF CANADA','NEW YORK','NY','026004093'),
 (778,'MILLENIUM BCPBANK, N.A.','NEW YORK','NY','026004174'),
 (779,'SOCIETE GENERALE','NEW YORK','NY','026004226');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (780,'NATIONAL BANK OF NEW YORK CITY','FLUSHING','NY','026004297'),
 (781,'MIZUHO CORPORATE BANK,LIMITED','NEW YORK','NY','026004307'),
 (782,'MODERN BANK, NATIONAL ASSOCIATION','NEW YORK','NY','026004624'),
 (783,'NATIONAL BANK OF PAKISTAN','NEW YORK','NY','026004721'),
 (784,'UFJ BANK LIMITED','NEW YORK','NY','026004747'),
 (785,'BANCO BRADESCO S.A.','NEW YORK','NY','026004860'),
 (786,'UNITED COMMERCIAL BANK','NEW YORK','NY','026004970'),
 (787,'WACHOVIA NY INTL','NEW YORK','NY','026005092'),
 (788,'INTESA SANPAOLO SPA','NEW YORK','NY','026005319'),
 (789,'BANK OF BARODA','NEW YORK','NY','026005322'),
 (790,'WOORI BANK','NEW YORK','NY','026005416'),
 (791,'BANK OF INDIA','NEW YORK','NY','026005458'),
 (792,'NATIONAL BANK OF CANADA','NEW YORK','NY','026005487'),
 (793,'DNB NOR BANK ASA','NEW YORK','NY','026005610'),
 (794,'CITIBANK, N.A.','NEW YORK','NY','026005652'),
 (795,'MIDLAND BANK PLC','NEW YORK','NY','026005665'),
 (796,'ARAB BANK PLC','NEW YORK','NY','026005720');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (797,'BANCA MONTE DEI PASCHI DI SIENA,S.PA','NEW YORK','NY','026005908'),
 (798,'SHANGHAI COMMERCIAL BANK LIMITED','NEW YORK','NY','026005911'),
 (799,'CITIC KA WAH BANK LIMITED','NEW YORK','NY','026006004'),
 (800,'DOHA BANK','NEW YORK','NY','026006033'),
 (801,'NARA BANK','NEW YORK','NY','026006224'),
 (802,'INTERAUDI BANK','NEW YORK','NY','026006237'),
 (803,'VALLEY NATIONAL BANK','NEW YORK','NY','026006790'),
 (804,'UNITED OVERSEAS BANK LIMITED','NEW YORK','NY','026007113'),
 (805,'HABIB AMERICAN BANK','NEW YORK','NY','026007362'),
 (806,'WOORI AMERICA BANK','NEW YORK','NY','026007443'),
 (807,'NEW YORK COMMERCIAL BANK-ATL BK DIV','WESTBURY','NY','026007582'),
 (808,'BNP PARIBAS','JERSEY CITY','NJ','026007689'),
 (809,'BANCO SANTANDER, S.A.','NEW YORK','NY','026007692'),
 (810,'NATIONAL AUSTRALIA BANK','NEW YORK','NY','026007728'),
 (811,'STERLING NATIONAL BANK','NEW YORK','NY','026007773'),
 (812,'HABIB BANK LIMITED','NEW YORK','NY','026007809');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (813,'UNITED BANK LIMITED','NEW YORK','NY','026007906'),
 (814,'FIDUCIARY TRUST CO. INT\'L','NEW YORK','NY','026007922'),
 (815,'UBS AG.','NEW YORK','NY','026007993'),
 (816,'COMMERZBANK AKTIENGESELLSCHAFT','NEW YORK','NY','026008044'),
 (817,'CHUO TRUST & BANKING CO., LIMITED','NEW YORK','NY','026008057'),
 (818,'CALYON','NEW YORK','NY','026008073'),
 (819,'KBC BANK, N.V.','NEW YORK','NY','026008248'),
 (820,'DRESDNER BANK A.G.','NEW YORK','NY','026008303'),
 (821,'DZ BANK AG DEUTSCHE ZENTRAL-GENOSSEN','NEW YORK','NY','026008455'),
 (822,'UNICREDITO ITALIANO S.P.A.','NEW YORK','NY','026008536'),
 (823,'BANCO DE LA NACION ARGENTINA','NEW YORK','NY','026008552'),
 (824,'BANCA DI ROMA, S.P.A','NEW YORK','NY','026008617'),
 (825,'MITSUBISHI UFJ TRUST & BANKING CORP.','NEW YORK','NY','026008620'),
 (826,'CREDIT INDUSTRIEL ET COMMERCIAL','NEW YORK','NY','026008659'),
 (827,'BANGKOK BANK PUBLIC COMPANY LIMITED','NEW YORK','NY','026008691'),
 (828,'BANCO DE BOGOTA','NEW YORK','NY','026008714');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (829,'BESSEMER TRUST COMPANY','NEW YORK','NY','026008756'),
 (830,'BAYERISCHE HYPO-UND VEREINSBANK AG.','NEW YORK','NY','026008808'),
 (831,'BANCO POPULAR NORTH AMERICA','NEW YORK','NY','026008811'),
 (832,'NEW YORK COMMERCIAL BANK-ATL BK DIV','WESTBURY','NY','026008853'),
 (833,'BANK HAPOALIM B.M.','NEW YORK','NY','026008866'),
 (834,'LONG TERM CR BK OF JAPAN LIMITED','NEW YORK','NY','026008895'),
 (835,'MIZUHO CORPORATE BANK (USA)','JERSEY CITY','NJ','026008905'),
 (836,'COMMONWEALTH BANK OF AUSTRALIA','NEW YORK','NY','026009027'),
 (837,'MEGA INTERNATIONAL COMMERCIAL BANK','NEW YORK','NY','026009085'),
 (838,'T.C. ZIRAAT BANKASI','NEW YORK','NY','026009124'),
 (839,'STATE BANK OF INDIA','NEW YORK','NY','026009140'),
 (840,'STATE STREET BANK & TRUST COMPANY','NEW YORK','NY','026009166'),
 (841,'CREDIT SUISSE FIRST BOSTON','NEW YORK','NY','026009179'),
 (842,'BANCO INDUSTRIAL DE VENEZUELA','NEW YORK','NY','026009247'),
 (843,'ROYAL BANK OF SCOTLAND PLC','NEW YORK','NY','026009470');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (844,'ABN AMRO BANK N.V.','JERSEY CITY','NJ','026009580'),
 (845,'BANK OF AMERICA, N.A., NY','NEW YORK','NY','026009593'),
 (846,'THE BANK OF TOKYO-MITSUBISHI UFJ LTD','JERSEY CITY','NJ','026009632'),
 (847,'SUMITOMO MITSUI BANKING CORPORATION','NEW YORK','NY','026009674'),
 (848,'BANK OF TOKYO-MITSUBISHI UFJ TRST CO','JERSEY CITY','NJ','026009687'),
 (849,'FEDERAL HOME LOAN BANK OF NEW YORK','JERSEY CITY','NJ','026009739'),
 (850,'ISRAEL DISCOUNT BANK OF NEW YORK','NEW YORK','NY','026009768'),
 (851,'BANCO ESPANOL DE CREDITO','NEW YORK','NY','026009849'),
 (852,'AUSTRALIA & NEW ZEALAND BKG. GROUP','NEW YORK','NY','026009917'),
 (853,'NATEXIS BANQUES POPULAIRES-NEW YORK','NEW YORK','NY','026009920'),
 (854,'NATIONAL BANK OF EGYPT','NEW YORK','NY','026009988'),
 (855,'SUMITOMO TR & BKG CO. LIMITED','NEW YORK','NY','026010090'),
 (856,'DAIWA BANK TRUST COMPANY','NEW YORK','NY','026010100'),
 (857,'YASUDA TRUST & BANKING CO., LTD.','NEW YORK','NY','026010252');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (858,'GOTHAM BANK OF NEW YORK','NEW YORK','NY','026010605'),
 (859,'BPD BANK','NEW YORK','NY','026010757'),
 (860,'DELTA NATIONAL BANK & TRUST COMPANY','NEW YORK','NY','026010773'),
 (861,'NORDEA BANK FINLAND PLC','NEW YORK','NY','026010786'),
 (862,'MITSUBISHI UFJ TRUST & BK CORP USA','NEW YORK','NY','026010883'),
 (863,'BANK OF EAST ASIA (USA) N.A.','NEW YORK','NY','026010948'),
 (864,'SHOKO CHUKIN BANK','NEW YORK','NY','026011031'),
 (865,'BANCO DO ESTADO RIO GRANDE DO SUL','NEW YORK','NY','026011073'),
 (866,'CHIBA BANK LTD - N.Y.BRANCH','NEW YORK','NY','026011125'),
 (867,'ERSTE GROUP BANK AG, NEW YORK','NEW YORK','NY','026011206'),
 (868,'MIZUHO TRUST & BANKING CO. (U.S.A.)','NEW YORK','NY','026011293'),
 (869,'THE PARK AVENUE BANK','NEW YORK','NY','026011358'),
 (870,'SHINKIN CENTRAL BANK','NEW YORK','NY','026011413'),
 (871,'GUNMA BANK, LIMITED','NEW YORK','NY','026011471'),
 (872,'AMERASIA BANK','FLUSHING','NY','026011484'),
 (873,'BANK RAKYAT INDONESIA','NEW YORK','NY','026011617');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (874,'MARATHON NATIONAL BK OF N.Y.','ASTORIA','NY','026011701'),
 (875,'MASHREQBANK PSC','NEW YORK','NY','026011743'),
 (876,'CHINATRUST BANK (USA)','NEW YORK','NY','026011785'),
 (877,'BERKSHIRE BANK','NEW YORK','NY','026011921'),
 (878,'SHIZUOKA BANK, LIMITED','NEW YORK','NY','026011947'),
 (879,'SHINHAN BANK','NEW YORK','NY','026011950'),
 (880,'SHINHAN BANK AMERICA','NEW YORK','NY','026011963'),
 (881,'CHANG HWA COMMERCIAL BANK, LIMITED','BROOKLYN','NY','026012043'),
 (882,'INDUSTRIAL BANK OF KOREA','NEW YORK','NY','026012098'),
 (883,'FIRST COMMERCIAL BANK','NEW YORK','NY','026012179'),
 (884,'HUA NAN COMMERCIAL BANK LIMITED','NEW YORK','NY','026012425'),
 (885,'BANK OF TAIWAN,NEW YORK','NEW YORK','NY','026012470'),
 (886,'NORDDEUTSCHE LANDESBANK GIROZENTRALE','NEW YORK','NY','026012548'),
 (887,'TAIPEI FUBON COMMERCIAL BANK','NEW YORK','NY','026012564'),
 (888,'BANK OF COMMUNICATIONS','NEW YORK','NY','026012629'),
 (889,'TURKIYE VAKIFLAR BANKASI TAO','NEW YORK','NY','026012713');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (890,'KOREA DEVELOPMENT BANK - NY BRANCH','NEW YORK','NY','026013071'),
 (891,'VICTORY STATE BANK','STATEN ISLAND','NY','026013136'),
 (892,'WILSHIRE STATE BANK','NEW YORK','NY','026013165'),
 (893,'NARA BANK','NEW YORK','NY','026013246'),
 (894,'CHINATRUST COMMERCIAL BANK','NEW YORK','NY','026013275'),
 (895,'INTERVEST NATIONAL BANK','NEW YORK','NY','026013291'),
 (896,'KOOKMIN BANK','NEW YORK','NY','026013343'),
 (897,'METROPOLITAN NATIONAL BANK','NEW YORK','NY','026013356'),
 (898,'FIRST AMERICAN INTERNATIONAL BANK','BROOKLYN','NY','026013408'),
 (899,'LANDESBANK BADEN WURTTEMBERG','NEW YORK','NY','026013453'),
 (900,'ALPINE CAPITAL BANK','NEW YORK','NY','026013479'),
 (901,'SIGNATURE BANK','NEW YORK','NY','026013576'),
 (902,'CLS BANK INTERNATIONAL','NEW YORK','NY','026013615'),
 (903,'COMMERCE BANK, NATIONAL ASSOCIATION','NEW YORK','NY','026013673'),
 (904,'FORTIS BANK S.A./N.V.','NEW YORK','NY','026013767'),
 (905,'HSH NORDBANK AG','NEW YORK','NY','026013783');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (906,'UNITED COMMERCIAL BANK','BROOKLYN','NY','026013796'),
 (907,'EUROHYPO AG, N.Y. BRANCH','NEW YORK','NY','026013806'),
 (908,'DEPFA BANK, PLC','NEW YORK','NY','026013835'),
 (909,'BANK OF EAST ASIA LIMITED','NEW YORK','NY','026013851'),
 (910,'EMIGRANT BANK','NEW YORK','NY','026013916'),
 (911,'CITY NATIONAL BANK','NEW YORK','NY','026013958'),
 (912,'BANCO DEL ESTADO DE CHILE, NY BRANCH','NEW YORK','NY','026013961'),
 (913,'UNITED INTERNATIONAL BANK','FLUSHING','NY','026013990'),
 (914,'LIBERTYPOINTE BANK','NEW YORK','NY','026014041'),
 (915,'CHECKSPRING BANK','BRONX','NY','026014135'),
 (916,'TD BANK USA, N.A.','NEW YORK','NY','026014193'),
 (917,'NEWBANK','FLUSHING','NY','026014216'),
 (918,'GLOBAL BANK','NEW YORK','NY','026014245'),
 (919,'ALMA BANK','QUEENS, ASTORIA','NY','026014384'),
 (920,'NORTHERN TRUST COMPANY','NEW YORK','NY','026069753'),
 (921,'MIDFIRST BANK','NEW YORK','NY','026073040'),
 (922,'ESQUIRE BANK','GARDEN CITY','NY','026073066');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (923,'AMERIPRISE BANK, FSB','NEW YORK CITY','NY','026073079'),
 (924,'DORAL BANK, FSB','NEW YORK','NY','026073082'),
 (925,'PHILIPPINES SERIES A/FOREIGN DEPT','NEW YORK','NY','026510011'),
 (926,'PHILIPPINES SERIES B/FOREIGN DEPT','NEW YORK','NY','026510024'),
 (927,'ARGENTINA USD DIS SER L/FOREIGN DEPT','NEW YORK','NY','026510037'),
 (928,'ARGENTINA USD PAR SER L/FOREIGN DEPT','NEW YORK','NY','026510053'),
 (929,'ARGENTINA DMK DIS SER/FOREIGN DEPT','NEW YORK','NY','026510079'),
 (930,'ARGENTINA DMK PAR SER/FOREIGN DEPT','NEW YORK','NY','026510082'),
 (931,'ARGENTINA DMK DIS SER IC/FOREIGN','NEW YORK','NY','026510095'),
 (932,'ARGENTINA DMK PAR SER IC/FOREIGN','NEW YORK','NY','026510105'),
 (933,'DOMINICAN DIS SERIES BDS PC FNDS/SEC','NEW YORK','NY','026510189'),
 (934,'POLAND PAR BONDS FNDS/SEC','NEW YORK','NY','026510215'),
 (935,'POLAND RSTA BONDS PC FND/SEC','NEW YORK','NY','026510228'),
 (936,'ECUADOR USD DIS SERIES BONDS PC F/S','NEW YORK','NY','026510312');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (937,'ECUADOR USD PAR SERIES BONDS PC F/S','NEW YORK','NY','026510325'),
 (938,'PANAMA DIS SERIES BONDS PC FNDS/SEC','NEW YORK','NY','026510406'),
 (939,'PANAMA PAR SERIES BONDS PC FNDS/SEC','NEW YORK','NY','026510419'),
 (940,'VIETNAM DIS SERIES BONDS PC FNDS/SEC','NEW YORK','NY','026510422'),
 (941,'VIETNAM PAR SERIES BONDS PC FNDS/SEC','NEW YORK','NY','026510435'),
 (942,'SDNY1D','NEW YORK','NY','026510451'),
 (943,'SDNY2D','NEW YORK','NY','026510464'),
 (944,'SDNY3D','NEW YORK','NY','026510477'),
 (945,'SDNY4D','NEW YORK','NY','026510480'),
 (946,'SDNY5D','NEW YORK','NY','026510493'),
 (947,'SDNY7D','NEW YORK','NY','026510516'),
 (948,'SDNY8D','NEW YORK','NY','026510529'),
 (949,'SDNY9D','NEW YORK','NY','026510532'),
 (950,'SDNYHD','NEW YORK','NY','026510545'),
 (951,'SDNY0D','NEW YORK','NY','026510668'),
 (952,'IFC-PI','WASHINGTON','DC','026546784'),
 (953,'FEDERAL HOUSING ADMINISTRATION','WASHINGTON','DC','026548397'),
 (954,'FINANCIAL MANANGEMENT SERVICES','WASHINGTON','DC','026548407');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (955,'RESOLUTION FUNDING CORP. - P. & I.','RESTON','VA','026590028'),
 (956,'INTER-AMERICAN DEV. BK  ORD. CAPITAL','WASHINGTON','DC','026590073'),
 (957,'IBRD - PRINCIPAL & INTEREST ACCOUNT','WASHINGTON','DC','026590109'),
 (958,'DEFEASANCE TRUST ISSUER ACCOUNT','WASHINGTON','DC','026590219'),
 (959,'FRBNY SALLIE MAE P&I ACCOUNT','WASHINGTON','DC','026590222'),
 (960,'FHLB - PRINCIPAL & INTEREST ACCOUNT','RESTON','VA','026590701'),
 (961,'FED HOME LOAN MORT. PRIN. & INTEREST','MCLEAN','VA','026590727'),
 (962,'FNMA MBS CLEARING','WASHINGTON','DC','026590798'),
 (963,'FNMA MORTGAGE PURCHASE ACCOUNT','WASHINGTON','DC','026590808'),
 (964,'AFRICAN DEVEL. BK REG. SUB. ACCOUNT','ABIDJAN,COTE D\'IVOIRE','','026590837'),
 (965,'ASIAN DEVELOPMENT BK-BEARER ACCOUNT','MANILA,PHILIPPINES','','026591072'),
 (966,'MELLON BANK','PHILADELPHIA','PA','031000037'),
 (967,'FEDERAL RESERVE BANK OF PHILADELPHIA','PHILADELPHIA','PA','031000040'),
 (968,'PNCBANK, NATIONAL ASSOC','PHILADELPHIA','PA','031000053');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (969,'FEDERAL HOME LOAN BANK NEW YORK','NEW YORK','NY','031040026'),
 (970,'DEPARTMENT OF LABOR','','','031059567'),
 (971,'LEGACY TREASURY DIRECT','PARKERSBURG','WV','031099996'),
 (972,'PNC BANK, DELAWARE','WILMINGTON','DE','031100089'),
 (973,'WILMINGTON TRUST CO.','WILMINGTON','DE','031100092'),
 (974,'WILMINGTON SAV FUND SOCIETY, FSB','WILMINGTON','DE','031100102'),
 (975,'CHASE BANK USA, NA','NEWARK','DE','031100144'),
 (976,'FIA CARD SERVICES, N.A.','WILMINGTON','DE','031100160'),
 (977,'CITIBANK , N.A.','NEW CASTLE','DE','031100209'),
 (978,'ADVANTA  BANK','WILMINGTON','DE','031100212'),
 (979,'BNY MELLON TRUST OF DELAWARE','NEWARK','DE','031100351'),
 (980,'DEUTSCHE BANK TRUST COMPANY DELAWARE','WILMINGTON','DE','031100380'),
 (981,'DELAWARE NATIONAL BANK','GEORGETOWN, SUSSEX COUNTY','DE','031100461'),
 (982,'FELTON BANK','FELTON','DE','031100555'),
 (983,'FIRST NAT BK OF WYOMING','WYOMING','DE','031100636'),
 (984,'DISCOVER BANK','GREENWOOD','DE','031100649');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (985,'CITICORP TRUST BANK, FSB','BALTIMORE','MD','031100762'),
 (986,'WACHOVIA BANK OF DELAWARE, N.A.','WILMINGTON','DE','031100869'),
 (987,'COUNTY BANK','REHOBOTH BEACH','DE','031100872'),
 (988,'CHRISTIANA BANK & TRUST COMPANY','GREENVILLE','DE','031100924'),
 (989,'APPLIED CARD BANK','WILMINGTON','DE','031100966'),
 (990,'FIRST BANK OF DELAWARE','WILMINGTON','DE','031101059'),
 (991,'THE BANCORP BANK','WILMINGTON','DE','031101114'),
 (992,'BARCLAYS BANK DELAWARE','WILMINGTON','DE','031101127'),
 (993,'RBS CITIZENS, N.A.','WILMINGTON','DE','031101143'),
 (994,'THE BANCORP.COM','WILMINGTON','DE','031101169'),
 (995,'PNC BANK, DELAWARE','CHRISTIANA','DE','031101198'),
 (996,'HSBC TRUST COMPANY DELAWARE N.A.','WILMINGTON','DE','031101208'),
 (997,'TD BANK, NA','WILMINGTON','DE','031101266'),
 (998,'AIG FEDERAL SAVINGS BANK','WILMINGTON','DE','031176097'),
 (999,'ING BANK, FSB','WILMINGTON','DE','031176110'),
 (1000,'GMAC BANK','HORSHAM','PA','031176136');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1001,'PENNSVILLE NATIONAL BANK','PENNSVILLE','NJ','031201085'),
 (1002,'COMMERCE BANK, NA','CHERRY HILL','NJ','031201360'),
 (1003,'WACHOVIA BANK NA OF NJ/PA/NY','AVONDALE','PA','031201467'),
 (1004,'THE FIRST NATL BANK OF ELMER','ELMER','NJ','031203915'),
 (1005,'THE FIRST N/B OF ABSECON','ABSECON','NJ','031204804'),
 (1006,'NEWFIELD NATIONAL BANK','NEWFIELD','NJ','031205340'),
 (1007,'PNC BANK (FORMERLY YARDVILLE)','YARDVILLE','NJ','031205913'),
 (1008,'SUSQUEHANNA BANK DV','BRYN MAWR','PA','031205955'),
 (1009,'SUN NATIONAL BANK','VINELAND','NJ','031206420'),
 (1010,'CUSTODIAL TRUST COMPANY','PRINCETON','NJ','031207526'),
 (1011,'PNC BANK, NA','CHERRY HILL','NJ','031207607'),
 (1012,'THE BANK','WOODBURY','NJ','031207636'),
 (1013,'STERLING BANK','MOUNT LAUREL','NJ','031207652'),
 (1014,'SHORE COMMUNITY BANK','TOMS RIVER','NJ','031207678'),
 (1015,'CROWN BANK','BRICK','NJ','031207694'),
 (1016,'PARKE BANK','SEWELL','NJ','031207814');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1017,'CORNERSTONE BANK','MOORESTOWN','NJ','031207830'),
 (1018,'CAPE BANK','LINWOOD','NJ','031207843'),
 (1019,'HARVEST COMMUNITY BANK','PENNSVILLE','NJ','031207856'),
 (1020,'1ST COLONIAL NATIONAL BANK','COLLINGSWOOD','NJ','031207869'),
 (1021,'ISN BANK','CHERRY HILL','NJ','031207872'),
 (1022,'GRAND BANK, N.A.','HAMILTON','NJ','031207885'),
 (1023,'LIBERTY BELL BANK','CHERRY HILL','NJ','031207898'),
 (1024,'N.J.M. BANK, FSB','WEST TRENTON','NJ','031276049'),
 (1025,'PENN SECURITY BK & TRUST CO.','SCRANTON','PA','031300135'),
 (1026,'FIRST NATIONAL BANK OF PENNSYLVANIA','JOHNSTOWN','PA','031301053'),
 (1027,'AMERISERV FINANCIAL','JOHNSTOWN','PA','031301066'),
 (1028,'FULTON BANK','LANCASTER','PA','031301422'),
 (1029,'ATLANTIC CENTRAL BANKERS BK','CAMP HILL','PA','031301752'),
 (1030,'COMMERCE BANK HARRISBURG, N.A.','LEMOYNE','PA','031301846'),
 (1031,'LAFAYETTE AMBASSADOR BANK','WIND GAP','PA','031302133'),
 (1032,'PNC BANK (FORMERLY BLC BANK)','MECHANICSBURG','PA','031302447');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1033,'UNION BANK & TRUST CO.','POTTSVILLE','PA','031302515'),
 (1034,'WOODLANDS BANK','WILLIAMSPORT','PA','031302528'),
 (1035,'NEW CENTURY BANK','PHOENIXVILLE','PA','031302971'),
 (1036,'AMERICAN BANK','ALLENTOWN','PA','031302997'),
 (1037,'UNION NATIONAL BANK','MOUNT CARMEL','PA','031303093'),
 (1038,'FIDELITY DEPOSIT AND DISCOUNT BANK','DUNMORE','PA','031303129'),
 (1039,'FIRST NATIONAL COMMUNITY BANK','DUNMORE','PA','031303132'),
 (1040,'FARMERS & MERCHANTS TR CO.','CHAMBERSBURG','PA','031304306'),
 (1041,'FNB BANK, NA','DANVILLE','PA','031305745'),
 (1042,'FIRST COLUMBIA BK & TRUST CO','BLOOMSBURG','PA','031305936'),
 (1043,'FIRST NB - MINERSVILLE, PA','MINERSVILLE','PA','031305965'),
 (1044,'MINERS BANK','MINERSVILLE','PA','031305981'),
 (1045,'PNC BANK (FORMERLY BLC BANK)','HANOVER','PA','031306100'),
 (1046,'CNB BANK','CLEARFIELD','PA','031306278'),
 (1047,'CLEARFIELD BANK & TR CO','CLEARFIELD','PA','031306294'),
 (1048,'COMMUNITY BANK AND TRUST COMPANY','CLARKS SUMMIT','PA','031306799');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1049,'JERSEY SHORE STATE BANK','WILLIAMSPORT','PA','031306993'),
 (1050,'MERCHANTS BANK OF BANGOR','BANGOR','PA','031307086'),
 (1051,'FIRST KEYSTONE NATIONAL BANK','BERWICK','PA','031307125'),
 (1052,'THE JIM THORPE NATIONAL BANK','JIM THORPE','PA','031307691'),
 (1053,'MAUCH CHUNK TRUST CO.','JIM THORPE','PA','031307701'),
 (1054,'THE EPHRATA NATIONAL BANK','EPHRATA','PA','031308250'),
 (1055,'CITIZENS & NORTHERN BANK','WELLSBORO','PA','031308302'),
 (1056,'HONESDALE NATIONAL BANK','HONESDALE','PA','031308535'),
 (1057,'WAYNE BANK','HONESDALE','PA','031308548'),
 (1058,'THE DIME BANK','HONESDALE','PA','031308551'),
 (1059,'NATIONAL PENN BANK','BOYERTOWN','PA','031308784'),
 (1060,'MID PENN BANK','MILLERSBURG','PA','031308807'),
 (1061,'UNION NATIONAL COMMUNITY BANK','MOUNT JOY','PA','031309068'),
 (1062,'SUSQUEHANNA BANK PA','LITITZ','PA','031309123'),
 (1063,'FIRST NB - PORT ALLEGANY, PA','PORT ALLEGANY','PA','031309343'),
 (1064,'FIRST NATIONAL BANK OF GREENCASTLE','GREENCASTLE','PA','031309440');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1065,'MUNCY BANK & TRUST CO.','MUNCY','PA','031309495'),
 (1066,'HAMLIN BANK & TRUST CO.','SMETHPORT','PA','031309505'),
 (1067,'FIRST CITIZENS NATIONAL BANK','MANSFIELD','PA','031309589'),
 (1068,'BANK OF CANTON','CANTON','PA','031309602'),
 (1069,'MIFFLINBURG BK & TR CO','MIFFLINBURG','PA','031309686'),
 (1070,'FIRST NB - MERCERSBURG, PA','MERCERSBURG','PA','031309851'),
 (1071,'ADAMS COUNTY NATIONAL BANK','GETTYSBURG','PA','031309945'),
 (1072,'PEOPLESBANK','GLEN ROCK','PA','031310086'),
 (1073,'FIRST NB - MIFFLINTOWN, PA','MIFFLINTOWN','PA','031310206'),
 (1074,'JUNIATA VALLEY BANK','MIFFLINTOWN','PA','031310219'),
 (1075,'KISHACOQUILLAS VALLEY NAT BK','BELLEVILLE','PA','031310552'),
 (1076,'FLEETWOOD BANK','FLEETWOOD','PA','031311593'),
 (1077,'FIRST N.B. OF FREDERICKSBURG','FREDERICKSBURG','PA','031311632'),
 (1078,'GRATZ NATIONAL BANK','GRATZ','PA','031311771'),
 (1079,'HALIFAX NATIONAL BANK','HALIFAX','PA','031311797'),
 (1080,'PEOPLES NATIONAL BANK','HALLSTEAD','PA','031311807');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1081,'HERNDON NATIONAL BANK','HERDON','PA','031311878'),
 (1082,'JONESTOWN BANK & TRUST CO.','CLEONA','PA','031312055'),
 (1083,'NBT NATIONAL ASSOCIATION','SCRANTON','PA','031312110'),
 (1084,'BANK OF LANDISBURG','LANDISBURG','PA','031312123'),
 (1085,'VIST BANK','LEESPORT','PA','031312194'),
 (1086,'FIRST NB - LILLY, PA','LILLY','PA','031312233'),
 (1087,'FIRST NB - LIVERPOOL, PA','LIVERPOOL','PA','031312262'),
 (1088,'LUZERNE  BANK','LUZERNE','PA','031312288'),
 (1089,'FIRST NB - MARYSVILLE, PA','MARYSVILLE','PA','031312398'),
 (1090,'NEW TRIPOLI  BANK','NEW TRIPOLI','PA','031312796'),
 (1091,'NORTHUMBERLAND NATIONAL BANK','NORTHUMBERLAND','PA','031312835'),
 (1092,'OLD FORGE BANK','OLD FORGE','PA','031312877'),
 (1093,'THE FIRST N/B OF PALMERTON','PALMERTON','PA','031312929'),
 (1094,'PNC BANK (FORMERLY BLC BANK)','LANCASTER','PA','031313562'),
 (1095,'SWINEFORD NATIONAL BANK, MIDDLEBURG','MIDDLEBURG','PA','031313627'),
 (1096,'TURBOTVILLE NATIONAL BANK','TURBOVILLE','PA','031313753');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1097,'PEOPLES STATE BANK OF WYALUSING','WYALUSING','PA','031314503'),
 (1098,'FIRST COLUMBIA BK & TRUST CO','BLOOMSBURG','PA','031314765'),
 (1099,'ORRSTOWN BANK','SHIPPENSBURG','PA','031315036'),
 (1100,'CENTRIC BANK, NA','HARRISBURG','PA','031315269'),
 (1101,'WEST MILTON STATE BANK','WEST MILTON','PA','031315544'),
 (1102,'FIRST NATIONAL BANK OF PENNSYLVANIA','STATE COLLEGE','PA','031316271'),
 (1103,'NEFFS NATIONAL BANK','NEFFS','PA','031316608'),
 (1104,'1ST SUMMIT BANK','JOHNSTOWN','PA','031316815'),
 (1105,'MAINLINE NATIONAL BANK','PORTAGE','PA','031317636'),
 (1106,'COMMUNITY STATE BANK OF ORBISONIA','ORBISONIA','PA','031317788'),
 (1107,'LEGACY BANK','HARRISBURG','PA','031318606'),
 (1108,'LANDMARK COMMUNITY BANK','PITTSTON','PA','031318677'),
 (1109,'AMERICAN HOME BANK, N.A.','MOUNTVILLE','PA','031318693'),
 (1110,'AFFINITY BANK OF PENNSYLVANIA','WYOMISSING','PA','031318758'),
 (1111,'INTEGRITY BANK','CAMP HILL','PA','031318787');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1112,'WOODFOREST NATIONAL BANK','LEWISBURG','PA','031319058'),
 (1113,'FRANKLIN SECURITY BANK','PLAINS','PA','031376088'),
 (1114,'TEAM CAPITAL BANK','BETHLEHEM','PA','031376224'),
 (1115,'ROYAL BANK AMERICA','NARBERTH','PA','031901097'),
 (1116,'TD BANKNORTH NA','DOWNINGTOWN','PA','031901482'),
 (1117,'WILMINGTON TRUST OF PENNSYLVANIA','VILLANOVA','PA','031901929'),
 (1118,'EAGLE NATIONAL BANK','UPPER DARBY','PA','031902041'),
 (1119,'FIRST NB - CHESTER COUNTY','WEST CHESTER','PA','031904395'),
 (1120,'QNB BANK','QUAKERTOWN','PA','031907790'),
 (1121,'DNB FIRST','DOWNINGTOWN','PA','031908074'),
 (1122,'BRYN MAWR TRUST CO.','BRYN MAWR','PA','031908485'),
 (1123,'HARLEYSVILLE NAT BK & TR CO.','HARLEYSVILLE','PA','031911812'),
 (1124,'NATIONAL BANK OF MALVERN','MALVERN','PA','031912332'),
 (1125,'FIRST N/B & TRUST CO.','NEWTOWN','PA','031912785'),
 (1126,'UNIVEST NATIONAL BANK &  TRUST CO.','SOUDERTON','PA','031913438'),
 (1127,'STONEBRIDGE BANK','EXTON','PA','031918569');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1128,'EARTHSTAR BANK','AMBLER','PA','031918653'),
 (1129,'MERIDIAN BANK','DEVON','PA','031918828'),
 (1130,'PENN LIBERTY BANK','WAYNE','PA','031918844'),
 (1131,'FIRST RESOURCE BANK','EXTON','PA','031918873'),
 (1132,'RADNOR TRUST COMPANY','EVANS CITY','PA','031918925'),
 (1133,'SEI PRIVATE TRUST CO','OAKS','PA','031976161'),
 (1134,'COMMERCE BANK, NA','PHILADELPHIA','PA','036001808'),
 (1135,'CONESTOGA BANK','PHILADELPHIA','PA','036002069'),
 (1136,'THE HAVERFORD TRUST COMPANY','RADNOR','PA','036002085'),
 (1137,'REPUBLIC FIRST BANK','PHILADELPHIA','PA','036002247'),
 (1138,'HSBC BANK USA- PHILADELPHIA','PHILADELPHIA','PA','036002425'),
 (1139,'UNITED BANK OF PHILA.','PHILADELPHIA','PA','036002810'),
 (1140,'ASIAN BANK','PHILADELPHIA','PA','036018516'),
 (1141,'PENNSYLVANIA BUSINESS BANK','PHILADELPHIA','PA','036018558'),
 (1142,'PHILADELPHIA TRUST COMPANY','PHILADELPHIA','PA','036018587'),
 (1143,'NOVA BANK','BERWYN','PA','036076053');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1144,'CITIZENS BANK','PHILADELPHIA','PA','036076150'),
 (1145,'FEDERAL RESERVE BANK OF CLEVELAND','CLEVELAND','OH','041000014'),
 (1146,'NATIONAL CITY  BANK','CLEVELAND','OH','041000124'),
 (1147,'AMERICAN NATIONAL BANK','PARMA','OH','041001013'),
 (1148,'KEYBANK NATIONAL ASSOCIATION','CLEVELAND','OH','041001039'),
 (1149,'KEYBANK NA','CLEVELAND','OH','041002957'),
 (1150,'D.F.A.S.','CLEVELAND','OH','041036004'),
 (1151,'(CIN)BOONE NATIONAL S&L ASSOCIATION','COLUMBIA','MO','041052907'),
 (1152,'FIRSTMERIT BANK, NA','AKRON','OH','041200555'),
 (1153,'LORAIN NATIONAL BANK','LORAIN','OH','041201114'),
 (1154,'CONSUMERS NATIONAL BANK','MINERVA','OH','041201143'),
 (1155,'HENRY COUNTY BANK','NAPOLEON','OH','041201321'),
 (1156,'RICHLAND TRUST COMPANY','MANSFIELD','OH','041201512'),
 (1157,'CITIZENS BANKING CO','SANDUSKY','OH','041201635'),
 (1158,'INDEPENDENCE BANK','INDEPENDENCE','OH','041201813'),
 (1159,'1ST NATIONAL COMMUNITY BANK','EAST LIVERPOOL','OH','041202443');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1160,'FIRST BANK OF OHIO','TIFFIN','OH','041202540'),
 (1161,'MORGAN BANK, NATIONAL ASSOCIATION','HUDSON','OH','041202702'),
 (1162,'THE CROGHAN COLONIAL BANK','FREMONT','OH','041202744'),
 (1163,'LIBERTY BANK, N.A.','TWINSBURG','OH','041202760'),
 (1164,'MAY NATIONAL BANK OF OHIO','LORAIN','OH','041202883'),
 (1165,'OHIO HERITAGE BANK','COSHOCTON','OH','041202922'),
 (1166,'CREDIT FIRST NATIONAL ASSOCIATION','BROOK PARK','OH','041202980'),
 (1167,'UNITED BANK, NATIONAL ASSOCIATION','BUCYRUS','OH','041203374'),
 (1168,'THE FARMERS CITIZENS BANK','BUCYRUS','OH','041203400'),
 (1169,'THE STATE BANK AND TRUST COMPANY','DEFIANCE','OH','041203594'),
 (1170,'THE FIRST NATIONAL BANK OF BELLEVUE','BELLEVUE','OH','041204726'),
 (1171,'1ST CITIZENS NAT BK OF UPPER SANDUSK','UPPER SANDUSKY','OH','041205246'),
 (1172,'THE COMMERCIAL SAVINGS BANK','UPPER SANDUSKY','OH','041205259'),
 (1173,'FIRST NATIONAL BANK','ORRVILLE','OH','041205518'),
 (1174,'NATIONAL BANK OF MONTPELIER','MONTPELIER','OH','041205644');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1175,'LIBERTY NATIONAL BANK','KENTON','OH','041205929'),
 (1176,'THE HICKSVILLE BANK','HICKSVILLE','OH','041205958'),
 (1177,'COMMERCIAL & SAVINGS BK, MILLERSBURG','MILLERSBURG','OH','041206135'),
 (1178,'FIRST-KNOX NATL BK OF MOUNT VERNON','LOUDONVILLE','OH','041206436'),
 (1179,'THE NATIONAL BANK OF OAK HARBOR','OAK HARBOR','OH','041206782'),
 (1180,'THE CORN CITY STATE BANK','DESHLER','OH','041206876'),
 (1181,'COMMUNITY FIRST BANK, N.A.','FOREST','OH','041207150'),
 (1182,'THE FARMERS & MERCHANTS STATE BANK','ARCHBOLD','OH','041207341'),
 (1183,'THE FARMERS STATE BANK OF WEST SALEM','WEST SALEM','OH','041208421'),
 (1184,'THE ANDOVER BANK','ANDOVER','OH','041208719'),
 (1185,'THE ANTWERP EXCHANGE BANK COMPANY','ANTWERP','OH','041208735'),
 (1186,'THE APPLE CREEK BANKING COMPANY','APPLE CREEK','OH','041208748'),
 (1187,'SUTTON BANK','ATTICA','OH','041208777'),
 (1188,'FARMERS NATIONAL BANK OF CANFIELD','CANFIELD','OH','041209080'),
 (1189,'CORTLAND SAVINGS AND BANKING COMPANY','CORTLAND','OH','041209307');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1190,'THE FIRST NATIONAL BANK OF DENNISON','DENNISON','OH','041209420'),
 (1191,'EDON STATE BANK COMPANY OF EDON,OH.','EDON','OH','041209488'),
 (1192,'THE GENOA BANKING COMPANY','GENOA','OH','041209624'),
 (1193,'THE HAMLER STATE BANK','HAMLER','OH','041209789'),
 (1194,'THE KILLBUCK SAVINGS BANK COMPANY','KILLBUCK','OH','041210053'),
 (1195,'THE MARBLEHEAD BANK','MARBLEHEAD','OH','041210370'),
 (1196,'THE MIDDLEFIELD BANKING COMPANY','MIDDLEFIELD','OH','041210448'),
 (1197,'THE OTTOVILLE BANK COMPANY','OTTOVILLE','OH','041210943'),
 (1198,'THE FARMERS SAVINGS BANK','SPENCER','OH','041211609'),
 (1199,'THE OLD FORT BANKING COMPANY','OLD FORT','OH','041212637'),
 (1200,'THE FORT JENNINGS STATE BANK','FORT JENNINGS','OH','041212815'),
 (1201,'THE FIRST NATIONAL BANK OF PANDORA','PANDORA','OH','041212873'),
 (1202,'THE FIRST NATIONAL BANK OF SYCAMORE','SYCAMORE','OH','041212899'),
 (1203,'CITIZENS NATIONAL BANK OF BLUFFTON','BLUFFTON','OH','041212983'),
 (1204,'THE UNION BANK COMPANY','COLUMBUS GROVE','OH','041213759');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1205,'THE METAMORA STATE BANK','METAMORA','OH','041213872'),
 (1206,'PORTAGE COMMUNITY BANK','RAVENNA','OH','041215498'),
 (1207,'WESTERN RESERVE BANK','MEDINA','OH','041215508'),
 (1208,'BUCKEYE COMMUNITY BANK','LORAIN','OH','041215553'),
 (1209,'OHIO LEGACY BANK, NATIONAL ASSN.','WOOSTER','OH','041215582'),
 (1210,'SIGNATURE BANK NA','TOLEDO','OH','041215621'),
 (1211,'LAKE NATIONAL BANK','MENTOR','OH','041215692'),
 (1212,'OHIO COMMERCE BANK','BEACHWOOD','OH','041215773'),
 (1213,'BANK OF MAUMEE','MAUMEE','OH','041215812'),
 (1214,'WATERFORD BANK, N.A.','TOLEDO','OH','041215854'),
 (1215,'THE TRUST COMPANY OF TOLEDO, N.A.','HOLLAND','OH','041248863'),
 (1216,'(CIN)U.S. TRUST CO. OF DELAWARE','WILMINGTON','DE','041251245'),
 (1217,'(CIN)FIFTH THIRD BANK N.A. TENNESSE','FRANKLIN','TN','041253832'),
 (1218,'WESTFIELD BANK, FSB','WESTFIELD CENTER','OH','041272279'),
 (1219,'U.S. BANK,N.A.','CINCINNATI','OH','042000013'),
 (1220,'FIFTH THIRD BANK','CINCINNATI','OH','042000314');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1221,'PNC BANK, NATIONAL ASSOCIATION','CINCINNATI','OH','042000398'),
 (1222,'FRB CLEVELAND - CINCINNATI BRANCH','CINCINNATI','OH','042000437'),
 (1223,'THE NORTH SIDE BANK AND TRUST CO.','CINCINNATI','OH','042000550'),
 (1224,'FEDERAL HOME LOAN BANK','CINCINNATI','OH','042000916'),
 (1225,'FORT WASHINGTON SAVINGS COMPANY','CINCINNATI','OH','042074573'),
 (1226,'CENTRAL BANK AND TRUST COMPANY','LEXINGTON','KY','042100146'),
 (1227,'U.S. BANK,N.A.','COVINGTON','KY','042100175'),
 (1228,'FIRST STATE FINANCIAL, INC.','PINEVILLE','KY','042100861'),
 (1229,'BANK OF MAYSVILLE','MAYSVILLE','KY','042101006'),
 (1230,'KENTUCKY BANK','PARIS','KY','042101174'),
 (1231,'PEOPLES BANK & TRUST CO./MADISON CTY','BEREA','KY','042101268'),
 (1232,'BANK OF THE BLUEGRASS AND TRUST CO.','LEXINGTON','KY','042101271'),
 (1233,'FARMERS BANK AND TRUST COMPANY','GEORGETOWN','KY','042101404'),
 (1234,'CITIZENS NATIONAL BANK OF SOMERSET','SOMERSET','KY','042101446'),
 (1235,'CITIZENS GUARANTY BANK','IRVINE','KY','042101475');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1236,'TRADITIONAL BANK','MOUNT STERLING','KY','042101514'),
 (1237,'FARMERS NATIONAL BANK OF CYNTHIANA','CYNTHIANA','KY','042101556'),
 (1238,'THE HARRISON DEPOSIT BANK AND TRUST','CYNTHIANA','KY','042101569'),
 (1239,'KENTUCKY-FARMERS BK OF CATLETTSBURG','ASHLAND','KY','042101572'),
 (1240,'TRI-COUNTY NATIONAL BANK','CORBIN','KY','042101679'),
 (1241,'FARMERS BANK','NICHOLASVILLE','KY','042101792'),
 (1242,'FIRST COMMUNITY BANK, LEWIS COUNTY','VANCEBURG','KY','042101886'),
 (1243,'UNITED BANK AND TRUST COMPANY','VERSAILLES','KY','042102018'),
 (1244,'WILLIAMSBURG NATIONAL BANK','WILLIAMSBURG','KY','042102050'),
 (1245,'THE BANK OF KENTUCKY, INC.','CRESTVIEW HILLS','KY','042102115'),
 (1246,'HERITAGE BANK, INC.','ERLANGER','KY','042102160'),
 (1247,'FIRST NATIONAL BANK AND TRUST','LONDON','KY','042102270'),
 (1248,'THE UNION NATL BK & TR CO - BARBOURV','BARBOURVILLE','KY','042102283'),
 (1249,'CITIZENS BANK OF N. KENTUCKY,INC.','NEWPORT','KY','042102335'),
 (1250,'FIRST SOUTHERN NATIONAL BANK','STANFORD','KY','042102403');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1251,'INEZ DEPOSIT BANK, FSB','LOUISA','KY','042102513'),
 (1252,'CITIZENS BANK OF JESSAMINE','NICHOLASVILLE','KY','042102555'),
 (1253,'LAUREL NATIONAL BANK','LONDON','KY','042102568'),
 (1254,'THE FIRST NATIONAL BANK OF JACKSON','JACKSON','KY','042102571'),
 (1255,'DEPOSIT BANK OF CARLISLE','CARLISLE','KY','042102652'),
 (1256,'COMMUNITY TRUST BANK, INC.','PIKEVILLE','KY','042102694'),
 (1257,'INTEGRA BANK NATIONAL ASSOCIATION','LAWRENCEBURG','KY','042102733'),
 (1258,'PEOPLES BANK OF KENTUCKY, INC.','FLEMINGSBURG','KY','042102788'),
 (1259,'CITIZENS DEPOSIT BANK & TRUST, INC.','VANCEBURG','KY','042102898'),
 (1260,'FIRST COMMONWEALTH BANK','PRESTONSBURG','KY','042102940'),
 (1261,'CITIZENS NATIONAL BK OF PAINTSVILLE','PAINTSVILLE','KY','042103253'),
 (1262,'EAGLE BANK','WILLIAMSTOWN','KY','042103347'),
 (1263,'THE COMMERCIAL BANK OF GRAYSON','GRAYSON','KY','042103460'),
 (1264,'THE FIRST NATIONAL BANK OF GRAYSON','GRAYSON','KY','042103473'),
 (1265,'FIRST NATIONAL BANK OF BROOKSVILLE','BROOKSVILLE','KY','042103826');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1266,'WHITAKER BANK','LEXINGTON','KY','042104168'),
 (1267,'PEOPLES SECURITY BANK','LOUISA','KY','042104401'),
 (1268,'CITIZENS BANK','BROADHEAD','KY','042104469'),
 (1269,'FARMERS & TRADERS BANK OF CAMPTON','CAMPTON','KY','042104579'),
 (1270,'CUMBERLAND VALLEY NATL BK & TR CO','LONDON','KY','042104825'),
 (1271,'CUMBERLAND SECURITY BANK','EUBANK','KY','042104854'),
 (1272,'HYDEN CITIZENS BANK, INC','HYDEN','KY','042105170'),
 (1273,'INEZ DEPOSIT BANK','INEZ','KY','042105196'),
 (1274,'FIRST NATIONAL BANK OF MANCHESTER','MANCHESTER','KY','042105442'),
 (1275,'JACKSON COUNTY BANK','MCKEE','KY','042105484'),
 (1276,'BANK OF MCCREARY COUNTY','WHITLEY CITY','KY','042105785'),
 (1277,'FIRST & PEOPLES BANK','RUSSELL','KY','042105882'),
 (1278,'THE SALYERSVILLE NATIONAL BANK','SALYERSVILLE','KY','042105947'),
 (1279,'COMMERCIAL BANK','WEST LIBERTY','KY','042106331'),
 (1280,'PEOPLES EXCHANGE BANK OF BEATTYVILLE','WINCHESTER','KY','042106580'),
 (1281,'PEOPLES BANK & TRUST CO. OF HAZARD','HAZARD','KY','042107424');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1282,'THE CITIZENS BANK','MOREHEAD','KY','042107673'),
 (1283,'FARMERS STATE BANK, INC','BOONEVILLE','KY','042107738'),
 (1284,'FARMERS NATIONAL BANK','WALTON','KY','042107754'),
 (1285,'THE BANK OF HARLAN','HARLAN','KY','042107806'),
 (1286,'THE CITIZENS BANK & TRUST CO.','JACKSON','KY','042108122'),
 (1287,'SOMERSET NATIONAL BANK','SOMERSET','KY','042108151'),
 (1288,'FIRST GUARANTY BANK','MARTIN','KY','042108261'),
 (1289,'BOONE NATIONAL BANK','BURLINGTON','KY','042108342'),
 (1290,'FORCHT BANK, NATIONAL ASSOCIATON','LEXINGTON','KY','042108397'),
 (1291,'BB&T KENTUCKY','PIKEVILLE','KY','042174486'),
 (1292,'FIRST FINANCIAL BANK, NA','HAMILTON','OH','042200910'),
 (1293,'THE COMMUNITY NATIONAL BANK','FRANKLIN','OH','042201854'),
 (1294,'FIRST SAFETY BANK','ST BERNARD','OH','042202138'),
 (1295,'GE MONEY BANK','SALT LAKE CITY','UT','042202688'),
 (1296,'GREENVILLE NATIONAL BANK','GREENVILLE','OH','042204110'),
 (1297,'SECOND NATIONAL BANK','GREENVILLE','OH','042204123');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1298,'THE NATIONAL BANK AND TRUST COMPANY','WILMINGTON','OH','042204932'),
 (1299,'MERCHANTS NATIONAL BANK','HILLSBORO','OH','042205009'),
 (1300,'EATON NATIONAL BANK AND TRUST CO','EATON','OH','042205481'),
 (1301,'LCNB NATIONAL BANK','LEBANON','OH','042205708'),
 (1302,'FIRST NATIONAL BANK OF BLANCHESTER','BLANCHESTER','OH','042206422'),
 (1303,'FIRST NATIONAL BANK OF GERMANTOWN','GERMANTOWN','OH','042206503'),
 (1304,'RIVERHILLS BANK','NEW RICHMOND','OH','042206574'),
 (1305,'SECURITY NATIONAL BANK AND TRUST CO','SPRINGFIELD','OH','042206804'),
 (1306,'NATL BANK OF ADAMS COUNTY OF W UNION','WEST UNION','OH','042207379'),
 (1307,'1ST NATIONAL BANK','LEBANON','OH','042208006'),
 (1308,'THE TWIN VALLEY BANK','WEST ALEXANDRIA','OH','042208174'),
 (1309,'THE CITIZENS BANK OF HIGGINSPORT, OH','HIGGINSPORT','OH','042208556'),
 (1310,'THE FARMERS STATE BANK','NEW MADISON','OH','042210722'),
 (1311,'THE SOMERVILLE NATIONAL BANK','SOMERVILLE','OH','042211572'),
 (1312,'THE FIRST STATE BANK OF ADAMS COUNTY','WINCHESTER','OH','042212050');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1313,'THE OSGOOD STATE BANK','OSGOOD','OH','042212568'),
 (1314,'THE FARMERS & MERCHANTS BANK','MIAMISBURG','OH','042213389'),
 (1315,'BROOKVILLE NATIONAL BANK','BROOKVILLE','OH','042213842'),
 (1316,'SPRING VALLEY BANK','WYOMING','OH','042215468'),
 (1317,'THE CITIZENS NATIONAL BANK OF SW OH','DAYTON','OH','042215565'),
 (1318,'FDS BANK','MASON','OH','042274551'),
 (1319,'FIRST NATIONAL BANK IN NEW BREMEN','NEW BREMEN','OH','042306720'),
 (1320,'THE PEOPLES BANK COMPANY','COLDWATER','OH','042309222'),
 (1321,'MINSTER BANK','MINSTER','OH','042310525'),
 (1322,'THE ST. HENRY BANK','SAINT HENRY','OH','042311650'),
 (1323,'PNC BANK, NATIONAL ASSOCIATION','PITTSBURGH','PA','043000096'),
 (1324,'NATIONAL CITY BANK','PITTSBURGH','PA','043000122'),
 (1325,'MELLON BANK, N. A.','PITTSBURGH','PA','043000261'),
 (1326,'FRB CLEVELAND - PITTSBURGH BRANCH','PITTSBURGH','PA','043000300'),
 (1327,'IRON AND GLASS BANK','PITTSBURGH','PA','043000630'),
 (1328,'ALLEGHENY VALLEY BANK OF PITTSBURGH','PITTSBURGH','PA','043000847');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1329,'FEDERAL HOME LOAN BANK','PITTSBURGH','PA','043001435'),
 (1330,'PNC BANK, NATIONAL ASSOCIATION','PITTSBURGH','PA','043002900'),
 (1331,'TRISTATE CAPITAL BANK','PITTSBURGH','PA','043019003'),
 (1332,'BNY MELLON, NATIONAL ASSOCIATION','PITTSBURGH','PA','043019265'),
 (1333,'THE CITIZENS SAVINGS BANK','MARTINS FERRY','OH','043202946'),
 (1334,'CITIZENS NATIONAL BANK OF WOODSFIELD','WOODSFIELD','OH','043205875'),
 (1335,'PEOPLES NATL BANK OF MOUNT PLEASANT','MOUNT PLEASANT','OH','043208296'),
 (1336,'AMERIBANK','TILTONSVILLE','OH','043209431'),
 (1337,'FIRST NATIONAL BANK OF POWHATAN POIN','POWHATAN POINT','OH','043211160'),
 (1338,'FIRST NATIONAL BANK OF PENNSYLVANIA','BEAVER FALLS','PA','043304239'),
 (1339,'COMMERCIAL BANK AND TRUST','LATROBE','PA','043305092'),
 (1340,'FIRST COMMONWEALTH BANK','INDIANA','PA','043306826'),
 (1341,'S & T BANK','INDIANA','PA','043306855'),
 (1342,'THE SCOTTDALE BANK & TRUST COMPANY','SCOTTDALE','PA','043306910'),
 (1343,'FARMERS & MERCHANTS BK WESTERN PA NA','KITTANNING','PA','043307524');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1344,'THE CITIZENS NATIONAL BANK OF MEYERS','MEYERSDALE','PA','043307841'),
 (1345,'COMMUNITY FIRST BANK','REYNOLDSVILLE','PA','043308277'),
 (1346,'APOLLO TRUST COMPANY','APOLLO','PA','043308426'),
 (1347,'FIRST NATIONAL BANK OF PENNSYLVANIA','NORTH EAST','PA','043308620'),
 (1348,'SOMERSET TRUST COMPANY','SOMERSET','PA','043308691'),
 (1349,'COMMUNITY NATL BK/NORTHWESTERN PA','ALBION','PA','043309713'),
 (1350,'FARMERS NATIONAL BANK OF EMLENTON','EMLENTON','PA','043310139'),
 (1351,'FIRST NATIONAL BK OF SLIPPERY ROCK','SLIPPERY ROCK','PA','043310281'),
 (1352,'COMMUNITY BANK','CARMICHAELS','PA','043310980'),
 (1353,'NEXTIER BANK, N.A.','EVANS CITY','PA','043311497'),
 (1354,'FIRST UNITED NATIONAL BANK','FRYBURG','PA','043311662'),
 (1355,'MANOR BANK','MANOR','PA','043312344'),
 (1356,'MARION CENTER BANK','MARION CENTER','PA','043312373'),
 (1357,'THE MARS NATIONAL BANK','MARS','PA','043312386'),
 (1358,'MERCER COUNTY STATE BANK','SANDY LAKE','PA','043313259');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1359,'ELDERTON STATE BANK','ELDERTON','PA','043315147'),
 (1360,'CENTRA BANK','SMITHFIELD','PA','043316942'),
 (1361,'PARKVALE SAVINGS BANK','MASONTOWN','PA','043317569'),
 (1362,'FIRST NATIONAL BANK OF PENNSYLVANIA','GREENVILLE','PA','043318092'),
 (1363,'ENTERPRISE BANK','ALLISON PARK','PA','043318500'),
 (1364,'CLARION COUNTY COMMUNITY BANK','CLARION','PA','043318791'),
 (1365,'WESBANCO BANK WHEELING','WHEELING','WV','043400036'),
 (1366,'WESBANCO BANK WHEELING','WHEELING','WV','043401190'),
 (1367,'PROGRESSIVE BANK','WHEELING','WV','043403224'),
 (1368,'UNION BANK INC.','SISTERVILLEE','WV','043404443'),
 (1369,'(CIN)SECURITY NATIONAL TRUST COMPANY','WHEELING','WV','043450015'),
 (1370,'THE HUNTINGTON NATIONAL BANK','COLUMBUS','OH','044000024'),
 (1371,'JPMORGAN CHASE BANK, NA','COLUMBUS','OH','044000037'),
 (1372,'GREAT LAKES BANKERS\' BANK','GAHANNA','OH','044002051'),
 (1373,'WORLD FINANCIAL NETWORK NATL BANK','COLUMBUS','OH','044002653'),
 (1374,'COMMERCE NATIONAL BANK','COLUMBUS','OH','044002802');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1375,'FIRST CITY BANK','COLUMBUS','OH','044002909'),
 (1376,'FIRST COMMUNITY BANK','COLUMBUS','OH','044011453'),
 (1377,'HUNTINGTON, NCHA','COLUMBUS','OH','044030023'),
 (1378,'DFAS-CO-FPS','COLUMBUS','OH','044036205'),
 (1379,'DEFENSE FINANCE & ACCT. SERVICE','COLUMBUS','OH','044036250'),
 (1380,'THE ARLINGTON BANK','UPPER ARLINGTON','OH','044072243'),
 (1381,'THE GUERNSEY BANK','WORTHINGON','OH','044072298'),
 (1382,'EMERALD BANK','DUBLIN','OH','044072308'),
 (1383,'NATIONWIDE BANK','COLUMBUS','OH','044072324'),
 (1384,'THE FIRST BEXLEY BANK','BEXLEY','OH','044072337'),
 (1385,'THE PARK NATIONAL BANK','NEWARK','OH','044101305'),
 (1386,'THE FAHEY BANKING COMPANY','MARION','OH','044101745'),
 (1387,'THE OHIO STATE BANK','MARION','OH','044102524'),
 (1388,'STANDING STONE NATIONAL BANK','LANCASTER','OH','044102647'),
 (1389,'FIRST-KNOX NATL BK OF MOUNT VERNON','MOUNT VERNON','OH','044102977'),
 (1390,'DELAWARE COUNTY BANK AND TRUST CO.','LEWIS CENTER','OH','044103086');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1391,'THE CITIZENS NATIONAL BANK OF URBANA','URBANA','OH','044103523'),
 (1392,'THE SAVINGS BANK','CIRCLEVILLE','OH','044103976'),
 (1393,'THE COMMUNITY BANK','CROOKSVILLE','OH','044105576'),
 (1394,'PEOPLES NATL. BK. OF NEW LEXINGTON','NEW LEXINGTON','OH','044105819'),
 (1395,'FIRST NATIONAL BK OF MCCONNELSVILLE','MCCONNELSVILLE','OH','044106384'),
 (1396,'CITIZENS NATL BANK OF MCCONNELSVILLE','MCCONNELSVILLE','OH','044106397'),
 (1397,'THE RICHWOOD BANKING COMPANY','RICHWOOD','OH','044106588'),
 (1398,'PEOPLES BANK, NATIONAL ASSOCIATION','CALDWELL','OH','044106944'),
 (1399,'FIRST CENTRAL NTL BANK OF ST. PARIS','SAINT PARIS','OH','044107163'),
 (1400,'THE CITIZENS BANK OF ASHVILLE, OHIO','ASHVILLE','OH','044107600'),
 (1401,'THE FIRST BREMEN BANK','BREMEN','OH','044107707'),
 (1402,'THE UNION BANKING COMPANY','WEST MANSFIELD','OH','044107778'),
 (1403,'THE PATASKALA BANKING COMPANY','PATASKALA','OH','044108078'),
 (1404,'THE HUNTINGTON NATIONAL BANK','COLUMBUS','OH','044108641');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1405,'NORTH VALLEY BANK','ZANESVILLE','OH','044109297'),
 (1406,'HEARTLAND BANK','GAHANNA','OH','044109336'),
 (1407,'THE CITIZENS BANK OF DE GRAFF','DE GRAFF','OH','044109417'),
 (1408,'COMMODORE BANK','SOMERSET','OH','044111557'),
 (1409,'THE PEOPLES BANK','GAMBIER','OH','044112488'),
 (1410,'THE CITIZENS BANK OF LOGAN','LOGAN','OH','044114716'),
 (1411,'WOODFOREST NATIONAL BANK','THE WOODLANDS','TX','044115809'),
 (1412,'ADVANTAGE BANK','CAMBRIDGE','OH','044172282'),
 (1413,'THE HOCKING VALLEY BANK','ATHENS','OH','044201030'),
 (1414,'CITIZENS NATL BK. OF CHILLICOTHE','CHILLICOTHE','OH','044202071'),
 (1415,'PEOPLES BANK, NATIONAL ASSOCIATION','MARIETTA','OH','044202505'),
 (1416,'THE FIRST NATIONAL BANK OF WELLSTON','WELLSTON','OH','044203850'),
 (1417,'THE MILTON BANKING COMPANY','WELLSTON','OH','044203863'),
 (1418,'FIRST NATIONAL BANK','NELSONVILLE','OH','044204286'),
 (1419,'THE OHIO VALLEY BANK COMPANY','GALLIPOLIS','OH','044204370'),
 (1420,'THE FARMERS BK & SVGS CO','POMEROY','OH','044205146');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1421,'THE FIRST NATIONAL BANK OF WAVERLY','WAVERLY','OH','044206475'),
 (1422,'WESBANCO','JACKSON','OH','044207283'),
 (1423,'THE ROCKHOLD BROWN & COMPANY BANK','BAINBRIDGE','OH','044207872'),
 (1424,'HOME NATIONAL BANK','RACINE','OH','044208512'),
 (1425,'THE CITIZENS BANK COMPANY','BEVERLY','OH','044208936'),
 (1426,'KINGSTON NATIONAL BANK','KINGSTON','OH','044210063'),
 (1427,'VINTON COUNTY NATL BANK OF MCARTHUR','MCARTHUR','OH','044210403'),
 (1428,'WATERFORD COMMERCIAL AND SAVINGS BK.','WATERFORD','OH','044211910'),
 (1429,'THE PEOPLES SAVINGS BANK','NEW MATAMORAS','OH','044212139'),
 (1430,'CITIZENS NATIONAL BANK','CLARKSBURG','OH','044212265'),
 (1431,'THE BARTLETT FARMERS BANK','BARTLETT','OH','044212922'),
 (1432,'SETTLERS BANK','MARIETTA','OH','044215521'),
 (1433,'FEDERAL RESERVE BANK OF RICHMOND','RICHMOND','VA','051000033'),
 (1434,'CONSOLIDATED BANK & TRUST COMPANY','RICHMOND','VA','051000127'),
 (1435,'COMMUNITY BANKERS BANK','MIDLOTHIAN','VA','051005106');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1436,'FIRST MARKET BANK','RICHMOND','VA','051074030'),
 (1437,'FRB RICH GOVT AGCY','RICHMOND','VA','051099992'),
 (1438,'WACHOVIA BANK NA OF VIRGINIA','ROANOKE','VA','051400549'),
 (1439,'AMERICAN NATL BK & TR CO','DANVILLE','VA','051401027'),
 (1440,'FIRST STATE BANK','DANVILLE','VA','051401043'),
 (1441,'GRUNDY NATIONAL BANK','GRUNDY','VA','051401153'),
 (1442,'THE BANK OF MARION','MARION','VA','051401849'),
 (1443,'BANK OF THE COMMONWEALTH','NORFOLK','VA','051402149'),
 (1444,'STELLARONE BANK','CHRISTIANSBURG','VA','051402220'),
 (1445,'CITIZENS BANK & TRUST CO','BLACKSTONE','VA','051402233'),
 (1446,'THE FAUQUIER BANK','WARRENTON','VA','051402259'),
 (1447,'THE PAGE VALLEY BANK','LURAY','VA','051402372'),
 (1448,'BENCHMARK COMMUNITY BANK','KENBRIDGE','VA','051402482'),
 (1449,'BANK OF CLARKE COUNTY','BERRYVILLE','VA','051402518'),
 (1450,'BANK OF BOTETOURT','BUCHANAN','VA','051402550'),
 (1451,'FIRST BANK','STRASBURG','VA','051402589');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1452,'THE BANK OF FLOYD','FLOYD','VA','051402835'),
 (1453,'PATRIOT BANK','BASSETT','VA','051402932'),
 (1454,'RAPPAHANNOCK NATIONAL BANK','WASHINGTON','VA','051402974'),
 (1455,'CENTRAL VIRGINIA BANK','POWHATAN','VA','051402987'),
 (1456,'FIRST NATIONAL BANK','ALTAVISTA','VA','051403041'),
 (1457,'THE NATL BANK OF BLACKSBURG','BLACKSBURG','VA','051403122'),
 (1458,'UNION BANK & TRUST COMPANY','BOWLING GREEN','VA','051403164'),
 (1459,'UNION BANK & TRUST COMPANY','KING GEORGE','VA','051403465'),
 (1460,'THE BANK OF FINCASTLE','FINCASTLE','VA','051403588'),
 (1461,'FIRST NAT BK OF ROCKY MOUNT','ROCKY MOUNT','VA','051403643'),
 (1462,'TRUPOINT BANK','GRUNDY','VA','051403672'),
 (1463,'THE GRAYSON NATIONAL BANK','INDEPENDENCE','VA','051403766'),
 (1464,'CHESAPEAKE BANK','KILMARNOCK','VA','051403779'),
 (1465,'POWELL VALLEY NATIONAL BANK','JONESVILLE','VA','051403818'),
 (1466,'BANK OF LANCASTER','KILMARNOCK','VA','051403850'),
 (1467,'BANK OF MCKENNEY','MCKENNEY','VA','051403931');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1468,'CARTER BANK AND TRUST','BASSETT','VA','051403957'),
 (1469,'HERITAGE BANK','NORFOLK','VA','051404008'),
 (1470,'VIRGINIA COMMUNITY BANK','LOUISA','VA','051404037'),
 (1471,'PEOPLES NATIONAL BANK','DANVILLE','VA','051404040'),
 (1472,'LEE BANK & TRUST CO','PENNINGTON GAP','VA','051404163'),
 (1473,'BRANCH BANKING & TRUST CO - VIRGINIA','RICHMOND','VA','051404260'),
 (1474,'PIONEER BANK','STANLEY','VA','051404325'),
 (1475,'EVB','TAPPAHANNOCK','VA','051404383'),
 (1476,'FARMERS AND MERCHANTS BANK','TIMBERVILLE','VA','051404419'),
 (1477,'THE FIRST BANK AND TRUST COMPANY','LEBANON','VA','051404464'),
 (1478,'NORTHERN NECK STATE BANK','WARSAW','VA','051404529'),
 (1479,'FARMERS AND MINERS BK OF LEE CO','PENNINGTON GAP','VA','051404545'),
 (1480,'BANK OF SOUTHSIDE VIRGINIA','CARSON','VA','051404642'),
 (1481,'MINERS EXCHANGE BANK','COEBURN','VA','051404684'),
 (1482,'BLUE RIDGE BANK, NA','FLOYD','VA','051404697'),
 (1483,'THE BANK OF CHARLOTTE COUNTY','PHENIX','VA','051404752');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1484,'PEOPLES COMMUNITY BANK','MONTROSS','VA','051404846'),
 (1485,'CITIZENS & FARMERS BANK','WEST POINT','VA','051404901'),
 (1486,'HIGHLANDS UNION BANK','ABINGDON','VA','051404914'),
 (1487,'COMMUNITY NATIONAL BANK','SOUTH BOSTON','VA','051404930'),
 (1488,'BANK OF HAMPTON ROADS','CHESAPEAKE','VA','051405188'),
 (1489,'BB&T VIRGINIA','FERRUM','VA','051405269'),
 (1490,'FARMERS & MER BK OF CRAIG CO','NEW CASTLE','VA','051405395'),
 (1491,'CENTRAL NATIONAL BANK','LYNCHBURG','VA','051405434'),
 (1492,'VALLEY BANK, NA','ROANOKE','VA','051405450'),
 (1493,'MOUNTAIN NATIONAL BANK','GALAX','VA','051405476'),
 (1494,'SHENANDOAH NATIONAL BANK','STAUNTON','VA','051405492'),
 (1495,'CAPITAL ONE  BANK (USA), NA','GLEN ALLEN','VA','051405515'),
 (1496,'THE FARMERS BANK OF APPOMATTOX','APPOMATTOX','VA','051405528'),
 (1497,'FARMERS BANK','WINDSOR','VA','051405670'),
 (1498,'PEOPLES BANK OF EWING','EWING','VA','051405803'),
 (1499,'BB&T VIRGINIA','STUART','VA','051406064');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1500,'THE OLD POINT NATL BK OF PHOEBUS','HAMPTON','VA','051406543'),
 (1501,'BANK OF ESSEX','TAPPAHANNOCK','VA','051406909'),
 (1502,'VIRGINIA BANK & TRUST CO','DANVILLE','VA','051407296'),
 (1503,'FIRST NATIONAL EXCHANGE BANK','ROANOKE','VA','051408839'),
 (1504,'VIRGINIA NATIONAL BANK','CHARLOTTESVILLE','VA','051408868'),
 (1505,'NEW PEOPLES BANK','HONAKER','VA','051408897'),
 (1506,'FIRST CAPITAL BANK','GLEN ALLEN','VA','051408907'),
 (1507,'MONARCH BANK','CHESAPEAKE','VA','051408910'),
 (1508,'BAY COMMUNITY BANK','NEWPORT NEWS','VA','051408936'),
 (1509,'TOWNEBANK','PORTSMOUTH','VA','051408949'),
 (1510,'BANK OF THE JAMES','LYNCHBURG','VA','051409016'),
 (1511,'CITIZENS COMMUNITY BANK','SOUTH HILL','VA','051409061'),
 (1512,'RIVER COMMUNITY BANK NA','MARTINSVILLE','VA','051409074'),
 (1513,'PEOPLES BANK OF VIRGINIA','RICHMOND','VA','051409142'),
 (1514,'FRANKLIN COMMUNITY BANK, NA','ROCKY MOUNT','VA','051409155'),
 (1515,'TRANSCOMMUNITY BANK N.A.','GOOCHLAND','VA','051409168');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1516,'HIGHLANDS COMMUNITY BANK','COVINGTON','VA','051409171'),
 (1517,'SUFFOLKFIRST BANK','SUFFOLK','VA','051409184'),
 (1518,'BANK OF VIRGINIA','MIDLOTHIAN','VA','051409223'),
 (1519,'SONABANK, NA','CHARLOTTESVILLE','VA','051409278'),
 (1520,'HOMETOWN BANK','ROANOKE','VA','051409320'),
 (1521,'CAPITAL ONE BANK','GLEN ALLEN','VA','051409375'),
 (1522,'WORTHINGTON FEDERAL BANK','VIRGINIA BEACH','VA','051474025'),
 (1523,'WESBANCO BANK WHEELING','PARKERSBURG','WV','051500562'),
 (1524,'FIRST CENTURY BANK, N.A.','BLUEFIELD','WV','051500601'),
 (1525,'WESBANCO BANK WHEELING','FAIRMONT','WV','051500753'),
 (1526,'LOGAN BANK & TRUST COMPANY','LOGAN','WV','051501024'),
 (1527,'DAVIS TRUST COMPANY','ELKINS','WV','051501134'),
 (1528,'CITIZENS NATIONAL BANK','ELKINS','WV','051501150'),
 (1529,'COMMUNITY BK OF PARKERSBURG','PARKERSBURG','WV','051501163'),
 (1530,'FIRST NATIONAL BANK','WILLIAMSON','WV','051501257'),
 (1531,'FIRST COMMUNITY BANK, NA','BLUEFIELD','VA','051501299');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1532,'BCBANK, INC.','PHILIPPI','WV','051501325'),
 (1533,'FIRST EXCHANGE BANK','MANNINGTON','WV','051501354'),
 (1534,'THE CITIZENS BANK','WESTON','WV','051501451'),
 (1535,'THE FIRST NATIONAL BANK / RONCEVERTE','RONCEVERTE','WV','051501558'),
 (1536,'MOUNTAIN VALLEY BANK, NA','ELKINS','WV','051501671'),
 (1537,'MCNB, NA','WELCH','WV','051501723'),
 (1538,'THE PLEASANTS COUNTY BANK','ST MARYS','WV','051501765'),
 (1539,'BANK OF MINGO','WILLIAMSON','WV','051501817'),
 (1540,'THE TRADERS BANK','SPENCER','WV','051501846'),
 (1541,'WEST UNION BANK','WEST UNION','WV','051502159'),
 (1542,'CORNERSTONE BANK, INC','WEST UNION','WV','051502175'),
 (1543,'FAYETTE COUNTY NATIONAL BANK','FAYETTEVILLE','WV','051502201'),
 (1544,'FIRST COMMUNITY BANK, NA','BECKLEY','WV','051502382'),
 (1545,'THE BANK OF MONROE','UNION','WV','051502395'),
 (1546,'THE CALHOUN COUNTY BANK','GRANTSVILLE','WV','051502421'),
 (1547,'FIRST SENTRY BANK','HUNTINGTON','WV','051502476');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1548,'FIRST STATE BANK','BARBOURSVILLE','WV','051502528'),
 (1549,'CLEAR MOUNTAIN BANK','BRUCETON MILLS','WV','051502599'),
 (1550,'CLAY COUNTY BANK','CLAY','WV','051502641'),
 (1551,'BANK OF GASSAWAY','GASSAWAY','WV','051502748'),
 (1552,'PUTNAM COUNTY BANK','HURRICANE','WV','051502858'),
 (1553,'THE HARRISON COUNTY BANK','LOST CREEK','WV','051502913'),
 (1554,'FIRST NATIONAL BK OF PETERSTOWN','PETERSTOWN','WV','051503051'),
 (1555,'MINERS & MERCHANTS BANK','THOMAS','WV','051503103'),
 (1556,'THE POCA VALLEY BANK','WALTON','WV','051503145'),
 (1557,'AMERIBANK','NORTHFORK','WV','051503213'),
 (1558,'FIRST NEIGHBORHOOD BANK, INC.','SPENCER','WV','051503323'),
 (1559,'BB&T WEST VIRGINIA','WILLIAMSON','WV','051503394'),
 (1560,'FIRST PEOPLES BANK, INC.','MULLENS','WV','051503556'),
 (1561,'WILLIAMSTOWN BANK, INC','WILLIAMSTOWN','WV','051503909'),
 (1562,'PENDLETON COMMUNITY BANK, INC.','FRANKLIN','WV','051504254'),
 (1563,'PIONEER COMMUNITY BANK','IAEGER','WV','051504319');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1564,'FREEDOM BANK, INC.','BELINGTON','WV','051504377'),
 (1565,'WHITESVILLE STATE BANK','WHITESVILLE','WV','051504429'),
 (1566,'BOONE COUNTY BANK, INC.','MADISON','WV','051504571'),
 (1567,'MVB, BANK INC.','FAIRMONT','WV','051504597'),
 (1568,'CENTRA BANK, INC.','MORGANTOWN','WV','051504623'),
 (1569,'TREASURYDIRECT','PARKERSBURG','WV','051736158'),
 (1570,'UNITED BANK, INC.','CHARLESTON','WV','051900395'),
 (1571,'WESBANCO BANK SOUTH HILLS, WV','CHARLESTON','WV','051901705'),
 (1572,'CITY NATIONAL BANK OF WEST VIRGINIA','CHARLESTON','WV','051904524'),
 (1573,'MANUFACTURERS & TRADERS TRUST CO.','BALTIMORE','MD','052000113'),
 (1574,'FRB, BALTIMORE','BALTIMORE','MD','052000278'),
 (1575,'CARROLLTON BANK','BALTIMORE','MD','052000773'),
 (1576,'THE HARBOR BANK OF MARYLAND','BALTIMORE','MD','052001772'),
 (1577,'AMERICASBANK','TOWSON','MD','052073519'),
 (1578,'T. ROWE PRICE SAVINGS BANK','BALTIMORE','MD','052073564'),
 (1579,'THE NATIONAL BANK OF CAMBRIDGE','CAMBRIDGE','MD','052100466');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1580,'THE TALBOT BANK OF EASTON MD','EASTON','MD','052100699'),
 (1581,'THE PEOPLES BANK','CHESTERTOWN','MD','052100741'),
 (1582,'CENTREVILLE NATIONAL BANK','CENTREVILLE','MD','052100932'),
 (1583,'FIRST UNITED BK & TR','OAKLAND','MD','052100987'),
 (1584,'CALVIN B TAYLOR BANKING CO','BERLIN','MD','052101012'),
 (1585,'THE HEBRON SAVINGS BANK','HEBRON','MD','052101669'),
 (1586,'PROVIDENT STATE BANK, INC.','PRESTON','MD','052101931'),
 (1587,'QUEENSTOWN BANK OF MARYLAND','QUEENSTOWN','MD','052101957'),
 (1588,'BANK OF THE EASTERN SHORE','CAMBRIDGE','MD','052102176'),
 (1589,'CHESAPEAKE BANK AND TRUST COMPANY','CHESTERTOWN','MD','052102228'),
 (1590,'BANK OF OCEAN CITY','OCEAN CITY','MD','052102312'),
 (1591,'EASTON BANK & TRUST','EASTON','MD','052102516'),
 (1592,'THE FARMERS BANK','WILLARDS','MD','052102901'),
 (1593,'THE BANK OF DELMARVA','DELMAR','MD','052103065'),
 (1594,'WILMINGTON TRUST, F.S.B.','BALTIMORE','MD','052173464'),
 (1595,'THE BANK OF ROMNEY','ROMNEY','WV','052201925');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1596,'FNB BANK, INC.','ROMNEY','WV','052201938'),
 (1597,'SUMMIT COMMUNITY BANK','MOOREFIELD','WV','052202225'),
 (1598,'GRANT COUNTY BANK','PETERSBURG','WV','052203046'),
 (1599,'CAPON VALLEY BANK','WARDENSVILLE','WV','052203703'),
 (1600,'CNB BANK, INC','BERKELEY SPRINGS','WV','052204359'),
 (1601,'BANK OF AMERICA N.A.','CHARLOTTE','NC','053000196'),
 (1602,'FRB, CHARLOTTE','CHARLOTTE','NC','053000206'),
 (1603,'WACHOVIA BANK, NA','CHARLOTTE','NC','053000219'),
 (1604,'THE SCOTTISH BANK, NATL ASSOC','CHARLOTTE','NC','053012197'),
 (1605,'FIRST TRUST BANK','CHARLOTTE','NC','053012265'),
 (1606,'FIRST-CITIZENS BANK & TRUST CO','RALEIGH','NC','053100300'),
 (1607,'MECHANICS & FARMERS BANK','DURHAM','NC','053100452'),
 (1608,'HIGH POINT BANK & TRUST CO','HIGH POINT','NC','053100685'),
 (1609,'RBC BANK (USA)','ROCKY MOUNT','NC','053100850'),
 (1610,'BB&T NORTH CAROLINA','LUMBERTON','NC','053101121'),
 (1611,'FIRST NATIONAL BANK OF SHELBY','SHELBY','NC','053101684');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1612,'YADKIN VALLEY BANK & TRUST CO','ELKIN','NC','053102117'),
 (1613,'COMMUNITYONE BANK, NA','ASHEBORO','NC','053102191'),
 (1614,'SOUTHERN BANK & TRUST CO','MOUNT OLIVE','NC','053102586'),
 (1615,'FIDELITY BANK','FUQUAY-VARINA','NC','053103585'),
 (1616,'BANK OF GRANITE','GRANITE FALLS','NC','053103637'),
 (1617,'FARMERS & MERCHANTS BANK','SALISBURY','NC','053103640'),
 (1618,'LUMBEE GUARANTY BANK','PEMBROKE','NC','053103682'),
 (1619,'FIRST BANK','TROY','NC','053104568'),
 (1620,'PEOPLES BANK','NEWTON','NC','053104869'),
 (1621,'FOUR OAKS BANK & TRUST COMPANY','FOUR OAKS','NC','053105059'),
 (1622,'THE HERITAGE BANK','LUCAMA','NC','053105936'),
 (1623,'THE EAST CAROLINA BANK','ENGELHARD','NC','053106799'),
 (1624,'BANK OF CURRITUCK','MOYOCK','NC','053107303'),
 (1625,'NEWBRIDGE BANK','LEXINGTON','NC','053109877'),
 (1626,'OMNI NATIONAL BANK','FAYETTEVILLE','NC','053111535'),
 (1627,'RANDOLPH BANK & TRUST CO','ASHEBORO','NC','053111577'),
 (1628,'UNITED COMMUNITY BANK','BLAIRSVILLE','GA','053111674');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1629,'BANK OF STANLY','ALBEMARLE','NC','053111690'),
 (1630,'BANK OF NORTH CAROLINA','THOMASVILLE','NC','053112039'),
 (1631,'SURREY BANK & TRUST','MOUNT AIRY','NC','053112071'),
 (1632,'SOUTHERN COMMUNITY BANK & TRUST','WINSTON-SALEM','NC','053112097'),
 (1633,'CAROLINA FIRST BANK','HENDERSONVILLE','NC','053112107'),
 (1634,'YADKIN VALLEY BANK & TRUST CO','STATESVILLE','NC','053112110'),
 (1635,'CAPITAL BANK','RALEIGH','NC','053112136'),
 (1636,'MID CAROLINA BANK','BURLINGTON','NC','053112149'),
 (1637,'WACCAMAW BANK','WHITEVILLE','NC','053112152'),
 (1638,'THE BANK OF ASHEVILLE','ASHEVILLE','NC','053112178'),
 (1639,'CAPE FEAR BANK','WILMINGTON','NC','053112204'),
 (1640,'AMERICAN COMMUNITY BANK','MONROE','NC','053112220'),
 (1641,'HIGH COUNTRY BANK','BOONE','NC','053112233'),
 (1642,'GATEWAY BANK AND TRUST CO','ELIZABETH CITY','NC','053112246'),
 (1643,'CRESCENT STATE BANK','CARY','NC','053112275'),
 (1644,'PARAGON COMMERCIAL BANK','RALEIGH','NC','053112288');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1645,'CORNERSTONE BANK','WILSON','NC','053112314'),
 (1646,'NEW CENTURY BANK','DUNN','NC','053112330'),
 (1647,'NORTH STATE BANK','RALEIGH','NC','053112356'),
 (1648,'FIRST CAROLINA STATE BANK','ROCKY MOUNT','NC','053112408'),
 (1649,'CARDINAL STATE BANK','DURHAM','NC','053112453'),
 (1650,'CABARRUS BANK & TRUST COMPANY','CONCORD','NC','053112482'),
 (1651,'MOUNTAIN 1ST BANK & TRUST CO','HENDERSONVILLE','NC','053112521'),
 (1652,'TRISTONE COMMUNITY BANK','WINSTON-SALEM','NC','053112576'),
 (1653,'WOODFOREST NATIONAL BANK','HOUSTON','TX','053112592'),
 (1654,'SQUARE 1 BANK','DURHAM','NC','053112615'),
 (1655,'PROVIDENCE BANK','ROCKY MOUNT','NC','053112657'),
 (1656,'COMMUNITY BANK OF ROWAN','SALISBURY','NC','053112660'),
 (1657,'KEYSOURCE COMMERCIAL BANK','DURHAM','NC','053112738'),
 (1658,'PISGAH COMMUNITY BANK','ASHEVILLE','NC','053112806'),
 (1659,'NATIONAL BANK OF S C','SUMTER','SC','053200666'),
 (1660,'SOUTH CAROLINA BANK AND TRUST, NA','ORANGEBURG','SC','053200983');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1661,'ARTHUR STATE BANK','UNION','SC','053201034'),
 (1662,'THE PALMETTO BANK','LAURENS','SC','053201186'),
 (1663,'FIRST CITIZENS BANK & TRUST CO, INC','CHARLESTON','SC','053201487'),
 (1664,'BB&T SOUTH CAROLINA','GREENVILLE','SC','053201607'),
 (1665,'DARLINGTON COUNTY BANK','DARLINGTON','SC','053201856'),
 (1666,'THE PEOPLES NATIONAL BANK','EASLEY','SC','053201869'),
 (1667,'THE BANK OF SOUTH CAROLINA','CHARLESTON','SC','053201872'),
 (1668,'CAROLINA FIRST BANK','GREENVILLE','SC','053201885'),
 (1669,'COMMUNITY RESOURCE BANK, NA','ORANGEBURG','SC','053201924'),
 (1670,'CLOVER COMMUNITY BANK','CLOVER','SC','053201953'),
 (1671,'HORRY COUNTY STATE BANK','LORIS','SC','053201982'),
 (1672,'GREER STATE BANK','GREER','SC','053202062'),
 (1673,'CAPITALBANK','GREENWOOD','SC','053202091'),
 (1674,'BANK OF WALTERBORO','WALTERBORO','SC','053202114'),
 (1675,'COMMUNITY FIRST BANK','WALHALLA','SC','053202130'),
 (1676,'FIRST COMMUNITY BANK, NA','LEXINGTON','SC','053202208');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1677,'SC BK&TR OF THE PIEDMONT, NA','ROCK HILL','SC','053202279'),
 (1678,'FIRST SOUTH BANK','SPARTANBURG','SC','053202282'),
 (1679,'THE CONWAY NATIONAL BANK','CONWAY','SC','053202318'),
 (1680,'BEACH FIRST NATIONAL BANK','MYRTLE BEACH','SC','053202321'),
 (1681,'COMMUNITY FIRSTBANK OF CHARLESTON','CHARLESTON','SC','053202350'),
 (1682,'PALMETTO STATE BANK','HAMPTON','SC','053202596'),
 (1683,'ENTERPRISE BK OF SOUTH CAROLINA','EHRHARDT','SC','053202871'),
 (1684,'THE FIRST NATL BK OF SOUTH CAROLINA','HOLLY HILL','SC','053203210'),
 (1685,'FARMERS & MERCHANTS BANK','HOLLY HILL','SC','053204280'),
 (1686,'THE EXCHANGE BANK OF SC, INC.','KINGSTREE','SC','053206660'),
 (1687,'THE BANK OF CLARENDON','MANNING','SC','053206738'),
 (1688,'ANDERSON BROTHERS BANK','MULLINS','SC','053206741'),
 (1689,'COUNTYBANK','GREENWOOD','SC','053206819'),
 (1690,'ALLENDALE COUNTY BANK','FAIRFAX','SC','053206877'),
 (1691,'THE COMMERCIAL BANK','HONEA PATH','SC','053206961');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1692,'BANK OF YORK','YORK','SC','053207106'),
 (1693,'BANK OF GREELEYVILLE','GREELEYVILLE','SC','053207119'),
 (1694,'CAROLINA BANK & TRUST COMPANY','DARLINGTON','SC','053207216'),
 (1695,'THE CITIZENS BANK','OLANTA','SC','053207339'),
 (1696,'BANK OF TRAVELERS REST','TRAVELERS REST','SC','053207371'),
 (1697,'THE PEOPLES BANK','IVA','SC','053207533'),
 (1698,'SANDHILLS BANK','NORTH MYRTLE BEACH','SC','053207614'),
 (1699,'BLUE RIDGE BANK OF WALHALLA','WALHALLA','SC','053207669'),
 (1700,'WILLIAMSBURG FIRST NATIONAL BANK','KINGSTREE','SC','053207685'),
 (1701,'WACHOVIA BANK OF SOUTH CAROLINA NA','GREENVILLE','SC','053207766'),
 (1702,'FIRST CITIZENS BANK & TRUST CO, INC','AIKEN','SC','053207892'),
 (1703,'BANK OF ANDERSON, N.A.','ANDERSON','SC','053207931'),
 (1704,'SOUTHCOAST COMMUNITY BANK','MT. PLEASANT','SC','053207944'),
 (1705,'SENECA NATIONAL BANK','SENECA','SC','053207960'),
 (1706,'FIRST RELIANCE BANK','FLORENCE','SC','053208008'),
 (1707,'SOUTHERN FIRST BANK, NA','GREENVILLE','SC','053208011');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1708,'FIRST NATIONAL BANK OF THE SOUTH','SPARTANBURG','SC','053208037'),
 (1709,'CRESCENT BANK','MYRTLE BEACH','SC','053208079'),
 (1710,'COASTALSTATES BANK','HILTON HEAD ISLAND','SC','053208105'),
 (1711,'INDEPENDENCE NATIONAL BANK','GREENVILLE','SC','053208134'),
 (1712,'ATLANTIC COMMUNITY BANK','BLUFFTON','SC','053208163'),
 (1713,'HARBOR NATIONAL BANK','CHARLESTON','SC','053208176'),
 (1714,'CAROLINA ALLIANCE BANK','SPARTANBURG','SC','053208202'),
 (1715,'SOUTH ATLANTIC BANK','MYRTLE BEACH','SC','053208260'),
 (1716,'FIRST SAVERS BANK','GREENVILLE','SC','053273981'),
 (1717,'ATLANTIC BANK & TRUST','CHARLESTON','SC','053274142'),
 (1718,'CAROLINA FIRST BANK','COLUMBIA','SC','053902197'),
 (1719,'SOUTH CAROLINA COMMUNITY BANK','COLUMBIA','SC','053905877'),
 (1720,'AGFIRST FARM CREDIT BANK','COLUMBIA','SC','053905974'),
 (1721,'FIRST CITIZENS BANK & TRUST CO, INC','COLUMBIA','SC','053906041'),
 (1722,'BANK MERIDIAN, N.A','COLUMBIA','SC','053908188');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1723,'NATIONAL CAPITAL BANK OF WASH','WASHINGTON','DC','054000056'),
 (1724,'INDUSTRIAL BANK','WASHINGTON','DC','054000959'),
 (1725,'WACHOVIA BANK NA OF WASHINGTON D C','WASHINGTON','DC','054001220'),
 (1726,'THE ADAMS NATIONAL BANK','WASHINGTON','DC','054001314'),
 (1727,'NATIONAL BANK OF PAKISTAN','WASHINGTON','DC','054001327'),
 (1728,'ABU DHABI INTERNATIONAL BANK INC','WASHINGTON','DC','054001518'),
 (1729,'BB&T WASHINGTON DC','WASHINGTON','DC','054001547'),
 (1730,'WASHINGTON FIRST BANK','WASHINGTON','DC','054001602'),
 (1731,'CITY FIRST BANK OF DC, NA','WASHINGTON','DC','054001686'),
 (1732,'WASHINGTONFIRST BANK','WASHINGTON','DC','054001699'),
 (1733,'BANK OF GEORGETOWN','WASHINGTON','DC','054001712'),
 (1734,'COMMERCE BANK, NA','WASHINGTON','DC','054001725'),
 (1735,'URBAN TRUST BANK','BETHESDA','MD','054073630'),
 (1736,'GEORGETOWN UNIV ALUMNI & STUDENT FCU','WASHINGTON','DC','054080212'),
 (1737,'HAGERSTOWN TRUST CO','HAGERSTOWN','MD','055000165');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1738,'SUSQUEHANNA BANK','HAGERSTOWN','MD','055000259'),
 (1739,'HARFORD BANK','ABERDEEN','MD','055001070'),
 (1740,'SANDY SPRING BANK','OLNEY','MD','055001096'),
 (1741,'MIDDLETOWN VALLEY BANK','MIDDLETOWN','MD','055001258'),
 (1742,'PNC BANK (FORMERLY BLC BANK)','NORTH EAST','MD','055001876'),
 (1743,'NBRS FINANCIAL BANK','RISING SUN','MD','055001986'),
 (1744,'WOODSBORO BK','WOODSBORO','MD','055002150'),
 (1745,'THE COLUMBIA BANK','COLUMBIA','MD','055002338'),
 (1746,'DAMASCUS COMMUNITY BANK','DAMASCUS','MD','055002367'),
 (1747,'OLD LINE BANK','BOWIE','MD','055002406'),
 (1748,'BANKANNAPOLIS','ANNAPOLIS','MD','055002480'),
 (1749,'COUNTY FIRST BANK','LA PLATA','MD','055002503'),
 (1750,'FARMERS & MERCHANTS BANK','UPPERCO','MD','055002723'),
 (1751,'THE PEOPLES BANK OF ELKTON','ELKTON','MD','055002862'),
 (1752,'NEW WINDSOR STATE BANK','NEW WINDSOR','MD','055002998'),
 (1753,'THE BANK OF GLEN BURNIE','GLEN BURNIE','MD','055003133'),
 (1754,'WACHOVIA BANK NA OF MARYLAND','BETHESDA','MD','055003201');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1755,'MARYLAND BANK AND TRUST COMPANY, NA','WALDORF','MD','055003214'),
 (1756,'EAGLEBANK','BETHESDA','MD','055003298'),
 (1757,'BB&T MARYLAND','HYATTSVILLE','MD','055003308'),
 (1758,'CAPITAL  BANK, NA','ROCKVILLE','MD','055003340'),
 (1759,'BAY NATIONAL BANK','LUTHERVILLE','MD','055003353'),
 (1760,'COMMERCEFIRST BANK','ANNAPOLIS','MD','055003366'),
 (1761,'FREDERICK COUNTY BK','FREDERICK','MD','055003395'),
 (1762,'FIDELITY AND TRUST BANK','BETHESDA','MD','055003405'),
 (1763,'CONGRESSIONAL BANK','BETHESDA','MD','055003418'),
 (1764,'HARVEST BANK OF MARYLAND','ROCKVILLE','MD','055003421'),
 (1765,'HOWARD BANK','ELLICOTT CITY','MD','055003434'),
 (1766,'MARYLAND FINANCIAL BANK','TOWSON','MD','055003447'),
 (1767,'MONUMENT BANK','BETHESDA','MD','055003450'),
 (1768,'WOORI AMERICA BANK','WHEATON','MD','055003489'),
 (1769,'HSBC NATIONAL BANK USA','BETHESDA','MD','055003492'),
 (1770,'BLUERIDGE BANK','FREDERICK','MD','055003560'),
 (1771,'GREATER ATLANTIC BANK','RESTON','VA','055073448');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1772,'FIRST LIBERTY NATIONAL BANK','LARGO','MD','055073480'),
 (1773,'COMMUNITY FIRST BANK','BALTIMORE','MD','055073529'),
 (1774,'MIDSTATE FEDERAL SAVINGS & LOAN ASSN','BALTIMORE','MD','055073587'),
 (1775,'SIGNAL FINANCIAL FCU','KENSINGTON','MD','055080415'),
 (1776,'BURKE & HERBERT BK & TR CO','ALEXANDRIA','VA','056001066'),
 (1777,'UNITED BANK','VIENNA','VA','056004445'),
 (1778,'THE BUSINESS BANK','VIENNA','VA','056004623'),
 (1779,'UNION BANK AND TRUST COMPANY','SPRINGFIELD','VA','056005075'),
 (1780,'VIRGINIA COMMERCE BANK, N.A.','ARLINGTON','VA','056005253'),
 (1781,'BB&T VIRGINIA','ARLINGTON','VA','056005318'),
 (1782,'MIDDLEBURG BANK','MIDDLEBURG','VA','056006786'),
 (1783,'CARDINAL BANK, NA','MCLEAN','VA','056008849'),
 (1784,'ALLIANCE BANK','FAIRFAX','VA','056008881'),
 (1785,'MILLENNIUM BANK, NA','RESTON','VA','056008962'),
 (1786,'ACCESS NATIONAL BANK','RESTON','VA','056009039'),
 (1787,'COUNTRYWIDE BANK, FSB','ALEXANDRIA','VA','056009110');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1788,'THE FREEDOM BANK OF VIRGINIA','VIENNA','VA','056009123'),
 (1789,'MAINSTREET BANK','HERNDON','VA','056009246'),
 (1790,'COMMERCE BANK/PENNSYLVANIA, NA','ARLINGTON','VA','056009262'),
 (1791,'VIRGINIA HERITAGE BANK','CHANTILLY','VA','056009314'),
 (1792,'JOHN MARSHALL BANK','FALLS CHURCH','VA','056009356'),
 (1793,'CHAIN BRIDGE BANK, NA','MCLEAN','VA','056009479'),
 (1794,'CAPITAL ONE, NA','MCLEAN','VA','056073502'),
 (1795,'ETRADE BANK','ARLINGTON','VA','056073573'),
 (1796,'CAPITAL ONE FSB','MCLEAN','VA','056073612'),
 (1797,'LOUDOUN CU','LEESBURG','VA','056080126'),
 (1798,'BB&T - BALTIMORE','WILSON','NC','057000668'),
 (1799,'BANK OF CHARLES TOWN','CHARLES TOWN','WV','057001418'),
 (1800,'JEFFERSON SECURITY BANK','SHEPHERDSTOWN','WV','057001971'),
 (1801,'SUNTRUST BANK','ATLANTA','GA','061000104'),
 (1802,'FEDERAL RESERVE BANK OF ATLANTA','ATLANTA','GA','061000146'),
 (1803,'WACHOVIA BANK NA OF GEORGIA','ATLANTA','GA','061000227'),
 (1804,'SILVERTON BANK, N. A.','ATLANTA','GA','061003415');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1805,'CAPITOL CITY BANK & TRUST COMPANY','ATLANTA','GA','061004812'),
 (1806,'FEDERAL HOME LOAN BANK OF ATLANTA','ATLANTA','GA','061008766'),
 (1807,'CITIZENS TRUST BANK','ATLANTA','GA','061010220'),
 (1808,'BUCKHEAD COMMUNITY BANK, NA','SUWANEE','GA','061019506'),
 (1809,'UNITED AMERICAS BANK','ATLANTA','GA','061019742'),
 (1810,'ALLIANCE NATIONAL BANK','DALTON','GA','061019771'),
 (1811,'THE PRIVATE BANK','ATLANTA','GA','061020113'),
 (1812,'ATLANTA BUSINESS BANK','ATLANTA','GA','061020197'),
 (1813,'GEORGIA COMMERCE BANK','ATLANTA','GA','061020317'),
 (1814,'SILVERTON BANK, N. A.','ATLANTA','GA','061020692'),
 (1815,'ONE GEORGIA BANK','ATLANTA','GA','061020786'),
 (1816,'SUNRISE BANK OF ATLANTA','ATLANTA','GA','061020799'),
 (1817,'WACHOVIA CARD SERVICES, NA','ATLANTA','GA','061020919'),
 (1818,'ATLANTIC CAPITAL BANK','ATLANTA','GA','061020948'),
 (1819,'INTERNATION INDEMNITY CO','ATLANTA','GA','061051894'),
 (1820,'WASHINGTON MUTUAL BANK','STOCKTON','CA','061092387');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1821,'COLUMBUS BANK AND TRUST COMPANY','COLUMBUS','GA','061100606'),
 (1822,'ROSSVILLE BANK','ROSSVILLE','GA','061101032'),
 (1823,'CAPITAL BANK','FORT OGLETHORPE','GA','061101100'),
 (1824,'FIRST STATE BANK','WRENS','GA','061101113'),
 (1825,'MCINTOSH STATE BANK','JACKSON','GA','061101126'),
 (1826,'THE FIRST STATE BANK','STOCKBRIDGE','GA','061101171'),
 (1827,'FIRST NATIONAL BANK OF GRIFFIN','GRIFFIN','GA','061101184'),
 (1828,'CITIZENS BANK OF WASHINGTON COUNTY','SANDERSVILLE','GA','061101197'),
 (1829,'PINNACLE BANK','ELBERTON','GA','061101294'),
 (1830,'SOUTHEAST FIRST NATIONAL BANK','TRION','GA','061101414'),
 (1831,'CENTURY BANK & TRUST','MILLEDGEVILLE','GA','061101773'),
 (1832,'EXCHANGE BANK','MILLEDGEVILLE','GA','061101786'),
 (1833,'THE 1ST NATL BK OF POLK CNTY','CEDARTOWN','GA','061101922'),
 (1834,'BANK OF COWETA','NEWNAN','GA','061101980'),
 (1835,'THE 1ST NATL BK OF BARNESVILLE','BARNESVILLE','GA','061102138'),
 (1836,'THE NATIONAL BANK OF WALTON COUNTY','MONROE','GA','061102196');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1837,'THE GEO. D. WARTHEN BANK','SANDERSVILLE','GA','061102332'),
 (1838,'FIDELITY BANK','NORCROSS','GA','061102400'),
 (1839,'BARTOW COUNTY BANK','CARTERSVILLE','GA','061102439'),
 (1840,'DOUGLAS COUNTY BANK','DOUGLASVILLE','GA','061102507'),
 (1841,'WEST CENTRAL GEORGIA BANK','THOMASTON','GA','061102523'),
 (1842,'FIRST COVENANT BANK','COMMERCE','GA','061102552'),
 (1843,'THE 1ST NATL BK OF CHATSWORTH','CHATSWORTH','GA','061102594'),
 (1844,'THE FARMERS BANK','FORSYTH','GA','061102620'),
 (1845,'RABUN COUNTY BANK','CLAYTON','GA','061102662'),
 (1846,'WACHOVIA BANK, NA','CANTON','GA','061102798'),
 (1847,'NORTHEAST GEORGIA BANK','LAVONIA','GA','061103030'),
 (1848,'CB&T BANK OF MIDDLE GEORGIA','WARNER ROBINS','GA','061103140'),
 (1849,'PEOPLES BANK & TRUST','BUFORD','GA','061103153'),
 (1850,'COMMUNITY BANK & TRUST WEST GEORGIA','LAGRANGE','GA','061103218'),
 (1851,'THE BRAND BANKING COMPANY','LAWRENCEVILLE','GA','061103276'),
 (1852,'FIRST SECURITY NATIONAL BANK','NORCROSS','GA','061103292');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1853,'BANK OF MONTICELLO','MONTICELLO','GA','061103315'),
 (1854,'THE PEOPLES BANK','LITHONIA','GA','061103409'),
 (1855,'BB&T NORTH CAROLINA','CUMMING','GA','061103519'),
 (1856,'SECURITY BANK OF HOUSTON COUNTY','PERRY','GA','061103548'),
 (1857,'BB&T NORTH CAROLINA','DECATUR','GA','061103577'),
 (1858,'COLONIAL BANK, NATIONAL ASSOCIATION','MACON','GA','061103629'),
 (1859,'CITIZENS TRUST BANK','LITHONIA','GA','061103674'),
 (1860,'GEORGIA BANK & TRUST','CALHOUN','GA','061103690'),
 (1861,'SUNTRUST BANK','GAINESVILLE','GA','061103742'),
 (1862,'COMMUNITY BANK & TRUST','CORNELIA','GA','061103852'),
 (1863,'UNITED COMMERCIAL BANK','CHAMBLEE','GA','061103894'),
 (1864,'QUEENSBOROUGH NATIONAL BK & TRUST CO','LOUISVILLE','GA','061103975'),
 (1865,'SECURITY BANK OF BIBB COUNTY','MACON','GA','061104123'),
 (1866,'FIRST BANK OF GEORGIA','THOMSON','GA','061104136'),
 (1867,'THE GREENVILLE BANKING COMPANY','GREENVILLE','GA','061104220'),
 (1868,'FIRST CHEROKEE STATE BANK','WOODSTOCK','GA','061104262');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1869,'CRESCENT BANK AND TRUST COMPANY','JASPER','GA','061104275'),
 (1870,'GEORGIA BK & TRUST CO OF AUGUSTA','AUGUSTA','GA','061104314'),
 (1871,'GE MONEY BANK','ALPHARETTA','GA','061104482'),
 (1872,'FSGBANK, NATIONAL ASSOCIATION','CHATTANOOGA','TN','061104505'),
 (1873,'COLONIAL BANK, NATIONAL ASSOCIATION','LAWRENCEVILLE','GA','061104563'),
 (1874,'THE BANK OF PERRY','PERRY','GA','061104644'),
 (1875,'BB&T NORTH CAROLINA','DAWSONVILLE','GA','061104660'),
 (1876,'BB&T NORTH CAROLINA','BLUE RIDGE','GA','061104806'),
 (1877,'APPALACHIAN COMMUNITY BANK','ELLIJAY','GA','061104822'),
 (1878,'GLOBAL COMMERCE BANK','DORAVILLE','GA','061104848'),
 (1879,'FIRST BANK OF DALTON','DALTON','GA','061104877'),
 (1880,'GREATER ROME BANK','ROME','GA','061104880'),
 (1881,'QUANTUM NATIONAL BANK','SUWANEE','GA','061104893'),
 (1882,'CITIZENS BANK OF FORSYTH CO','CUMMING','GA','061104929'),
 (1883,'GATEWAY BANK & TRUST','RINGGOLD','GA','061104945'),
 (1884,'DECATUR FIRST BANK','DECATUR','GA','061104987');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1885,'HABERSHAM BANK','CORNELIA','GA','061105685'),
 (1886,'BB&T NORTH CAROLINA','ELLIJAY','GA','061105960'),
 (1887,'SECURITY BANK OF JONES COUNTY','GRAY','GA','061106121'),
 (1888,'BANK OF HIAWASSEE','HIAWASSEE','GA','061106257'),
 (1889,'NORTHWEST GEORGIA BANK','RINGGOLD','GA','061107010'),
 (1890,'REGIONS BANK','MADISON','GA','061107065'),
 (1891,'COHUTTA BANKING COMPANY','CHATSWORTH','GA','061107201'),
 (1892,'UNITED BANK OF PIKE','ZEBULON','GA','061107515'),
 (1893,'THE FARMERS BANK','UNION POINT','GA','061107861'),
 (1894,'FARMERS STATE BANK','LINCOLNTON','GA','061108161'),
 (1895,'THE PEOPLES BANK','WINDER','GA','061110405'),
 (1896,'FARMERS & MERCHANTS BANK','EATONTON','GA','061110557'),
 (1897,'THE COMMERCIAL BANK','CRAWFORD','GA','061110654'),
 (1898,'FIRST AMERICAN BANK & TRUST','ATHENS','GA','061111255'),
 (1899,'MERCHANTS AND FARMERS BANK','COMER','GA','061111271'),
 (1900,'PEOPLES STATE BANK','JEFFERSONVILLE','GA','061111624'),
 (1901,'COMMERCIAL BANK & TRUST OF TROUP CO','LAGRANGE','GA','061112021');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1902,'THE PEOPLES BANK','EATONTON','GA','061112092'),
 (1903,'JASPER BANKING COMPANY','JASPER','GA','061112186'),
 (1904,'BANKSOUTH','GREENSBORO','GA','061112364'),
 (1905,'FIRST NATIONAL BANK OF GEORGIA','CARROLLTON','GA','061112458'),
 (1906,'THE COMMUNITY BANK','LOGANVILLE','GA','061112474'),
 (1907,'CITIZENS BANK & TRUST CO OF WEST GA','CARROLLTON','GA','061112539'),
 (1908,'F&M BANK AND TRUST COMPANY','MANCHESTER','GA','061112597'),
 (1909,'FARMERS & MERCHANTS BANK','WASHINGTON','GA','061112830'),
 (1910,'UNITED COMMUNITY BANK','BLAIRSVILLE','GA','061112843'),
 (1911,'BANK OF UPSON','THOMASTON','GA','061112966'),
 (1912,'BANK OF DADE','TRENTON','GA','061113101'),
 (1913,'OCONEE STATE BANK','WATKINSVILLE','GA','061113282'),
 (1914,'BB&T GEORGIA','BYRON','GA','061113415'),
 (1915,'FIRST GEORGIA COMMUNITY BANK','JACKSON','GA','061119477'),
 (1916,'CHESTATEE STATE BANK','DAWSONVILLE','GA','061119545'),
 (1917,'UNITY NATIONAL BANK','CARTERSVILLE','GA','061119600');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1918,'NORTH GEORGIA NATIONAL BANK','CALHOUN','GA','061119642'),
 (1919,'NANB, A DIV OF SHINHAN BANK AMERICA','ALPHARETTA','GA','061119668'),
 (1920,'COMMUNITY BANK OF THE SOUTH','SMYRNA','GA','061119723'),
 (1921,'CHEROKEE BANK, NATIONAL ASSOCIATION','CANTON','GA','061119736'),
 (1922,'THE BANK OF GEORGIA','PEACHTREE CITY','GA','061119781'),
 (1923,'FIRST INTERCONTINENTAL BANK','DORAVILLE','GA','061119794'),
 (1924,'NEIGHBORHOOD COMMUNITY BANK','NEWNAN','GA','061119820'),
 (1925,'SOUTHERN COMMUNITY BANK','FAYETTEVILLE','GA','061119875'),
 (1926,'NATIONAL BANK OF GEORGIA','ATHENS','GA','061119888'),
 (1927,'INTEGRITY BANK','ALPHARETTA','GA','061119969'),
 (1928,'GEORGIAN BANK','ATLANTA','GA','061120071'),
 (1929,'DOUGLAS NATIONAL BANK','DOUGLAS','GA','061120123'),
 (1930,'FIRSTBANK FINANCIAL SERVICES','MCDONOUGH, GA 30253','GA','061120165'),
 (1931,'COMMUNITY CAPITAL BANK','JONESBORO','GA','061120204'),
 (1932,'FRONTIER BANK','LAGRANGE','GA','061120217');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1933,'COMMUNITY BANK OF WEST GEORGIA','VILLA RICA','GA','061120262'),
 (1934,'AMERICAN TRUST BANK','ROSWELL','GA','061120327'),
 (1935,'MOUNTAIN VALLEY COMMUNITY BANK','CLEVELAND','GA','061120424'),
 (1936,'HAMILTON STATE BANK','HOSCHTON','GA','061120479'),
 (1937,'JEFFERSON STATE BANK','CUMMING','GA','061120644'),
 (1938,'METRO CITY BANK','DORAVILLE','GA','061120686'),
 (1939,'EMBASSY NATIONAL BANK','LAWRENCEVILLE','GA','061120903'),
 (1940,'COMMUNITY BUSINESS BANK','CUMMING','GA','061121041'),
 (1941,'TOUCHMARK NATIONAL BANK','DULUTH','GA','061121106'),
 (1942,'FIRST LANDMARK BANK','MARIETTA','GA','061121119'),
 (1943,'IRONSTONE BANK','NORCROSS','GA','061191848'),
 (1944,'OMNI NATIONAL BANK','ATLANTA','GA','061192397'),
 (1945,'HERITAGE FIRST BANK','ROME','GA','061192481'),
 (1946,'BB&T FINANCIAL, FSB','COLUMBUS','GA','061192834'),
 (1947,'CARVER STATE BANK','SAVANNAH','GA','061200658'),
 (1948,'CITIZENS BANK OF AMERICUS','AMERICUS','GA','061201042');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1949,'PEOPLES STATE BANK & TRUST','BAXLEY','GA','061201233'),
 (1950,'SECURITY BANK & TRUST COMPANY','ALBANY','GA','061201592'),
 (1951,'AMERIS BANK','MOULTRIE','GA','061201754'),
 (1952,'THE CITIZENS NATIONAL BANK','QUITMAN','GA','061201864'),
 (1953,'PLANTERSFIRST','HAWKINSVILLE','GA','061201974'),
 (1954,'SOUTHWEST GEORGIA BANK','MOULTRIE','GA','061202025'),
 (1955,'THE 1ST NATL BK OF WAYNESBORO','WAYNESBORO','GA','061202245'),
 (1956,'PEOPLESOUTH BANK','COLQUITT','GA','061202371'),
 (1957,'SEA ISLAND BANK','STATESBORO','GA','061202384'),
 (1958,'SUMTER BANK & TRUST COMPANY','AMERICUS','GA','061202410'),
 (1959,'FIRST PORT CITY BANK','BAINBRIDGE','GA','061202452'),
 (1960,'COLONY BANK','ASHBURN','GA','061202575'),
 (1961,'COLONY BANK OF FITZGERALD','FITZGERALD','GA','061202672'),
 (1962,'BANK OF DOOLY','VIENNA','GA','061202685'),
 (1963,'PELHAM BANKING COMPANY','PELHAM','GA','061202889'),
 (1964,'FIRST STATE BANK OF BLAKELY','BLAKELY','GA','061202931');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1965,'BANK OF CAMILLA','CAMILLA','GA','061202944'),
 (1966,'PLANTERS & CITIZENS BANK','CAMILLA','GA','061202957'),
 (1967,'CITIZENS BANK','CAIRO','GA','061203338'),
 (1968,'BANK OF WRIGHTSVILLE','WRIGHTSVILLE','GA','061203477'),
 (1969,'THE CITIZENS BANK OF SWAINSBORO','SWAINSBORO','GA','061203558'),
 (1970,'PRIMESOUTH BANK','BLACKSHEAR','GA','061203655'),
 (1971,'BANK OF HAZLEHURST','HAZELHURST','GA','061203752'),
 (1972,'THE MERCHANTS AND CITIZENS BANK','MCRAE','GA','061203778'),
 (1973,'WAYCROSS BANK & TRUST COMPANY','WAYCROSS','GA','061204052'),
 (1974,'1ST STATE BK OF RANDOLPH CNTY','CUTHBERT','GA','061204094'),
 (1975,'BRYAN BANK & TRUST','RICHMOND HILL','GA','061204463'),
 (1976,'CENTRAL BANK OF GEORGIA','ELLAVILLE','GA','061204612'),
 (1977,'THE SAVANNAH BANK NA','SAVANNAH','GA','061204654'),
 (1978,'GLENNVILLE BANK','GLENNVILLE','GA','061204683'),
 (1979,'FIRST NATIONAL BANK OF COFFEE COUNTY','DOUGLAS','GA','061204735'),
 (1980,'THOMASVILLE NATIONAL BANK','THOMASVILLE','GA','061204858');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1981,'FIRST NATIONAL BANK','SAVANNAH','GA','061204900'),
 (1982,'BANK OF SOPERTON','SOPERTON','GA','061204971'),
 (1983,'MONTGOMERY BANK & TRUST','AILEY','GA','061205255'),
 (1984,'BANK OF ALAPAHA','ALAPAHA','GA','061205271'),
 (1985,'SOUTHEASTERN BANK','DARIEN','GA','061205844'),
 (1986,'STATE BANK OF COCHRAN','DEXTER','GA','061205912'),
 (1987,'BANK OF DUDLEY','DUDLEY','GA','061205938'),
 (1988,'FIRST STATE BANK AND TRUST COMPANY','VALDOSTA','GA','061206429'),
 (1989,'BANK OF LENOX','LENOX','GA','061206458'),
 (1990,'PATTERSON BANK','PATTERSON','GA','061206814'),
 (1991,'FIRST BANK OF COASTAL GEORGIA','PEMBROKE','GA','061206843'),
 (1992,'COLONY BANK','PITTS','GA','061206898'),
 (1993,'THE HERITAGE BANK','HINESVILLE','GA','061207839'),
 (1994,'COMMERCIAL BANK','THOMASVILLE','GA','061209332'),
 (1995,'STATE BANK OF COCHRAN','COCHRAN','GA','061210237'),
 (1996,'THE CITIZENS STATE BANK OF TAYLOR CO','REYNOLDS','GA','061210541'),
 (1997,'FIRST LIBERTY BANK','BUTLER','GA','061210871');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (1998,'PLANTERSFIRST','CORDELE','GA','061210965'),
 (1999,'COLONY BANK','CHESTER','GA','061210981'),
 (2000,'DARBY BANK & TRUST COMPANY','VIDALIA','GA','061211168'),
 (2001,'COMMERCIAL BANKING COMPANY','VALDOSTA','GA','061211171'),
 (2002,'FIRST LIBERTY BANK','DOUGLAS','GA','061211265'),
 (2003,'THE PEOPLES BANK OF LYONS','LYONS','GA','061211317'),
 (2004,'CITIZENS BANK OF COCHRAN','COCHRAN','GA','061211346'),
 (2005,'BARWICK BANKING COMPANY','BARWICK','GA','061211427'),
 (2006,'CITIZENS BANK & TRUST COMPANY','EASTMAN','GA','061211430'),
 (2007,'DURDEN BANKING CO INC','TWIN CITY','GA','061211443'),
 (2008,'COMMERCIAL STATE BANK','DONALSONVILLE','GA','061211472'),
 (2009,'BANK OF TERRELL','DAWSON','GA','061211728'),
 (2010,'SOUTH GEORGIA BANKING COMPANY','TIFTON','GA','061211870'),
 (2011,'TIPPINS BANK & TRUST COMPANY','CLAXTON','GA','061211935'),
 (2012,'ALMA EXCHANGE BANK AND TRUST','ALMA','GA','061211964'),
 (2013,'BANK OF EARLY','BLAKELY','GA','061212002');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2014,'THE CLAXTON BANK','CLAXTON','GA','061212015'),
 (2015,'THE CITIZENS BANK','NASHVILLE','GA','061212057'),
 (2016,'COLONY BANK','BROXTON','GA','061212426'),
 (2017,'ALTAMAHA BANK & TRUST COMPANY','VIDALIA','GA','061212439'),
 (2018,'COASTAL BANK OF GEORGIA','BRUNSWICK','GA','061212510'),
 (2019,'FARMERS & MERCHANTS BANK','STATESBORO','GA','061212688'),
 (2020,'SUNMARK COMMUNITY BANK','HAWKINSVILLE','GA','061212811'),
 (2021,'CITIZENS STATE BANK','KINGSLAND','GA','061212824'),
 (2022,'FNB SOUTH','ALMA','GA','061212866'),
 (2023,'SPIVEY STATE BANK','SWAINSBORO','GA','061213001'),
 (2024,'MORRIS BANK','DUBLIN','GA','061213043'),
 (2025,'THE COASTAL BANK','SAVANNAH','GA','061213069'),
 (2026,'THE PARK AVENUE BANK','VALDOSTA','GA','061213153'),
 (2027,'ATLANTIC NATIONAL BANK','BRUNSWICK','GA','061219584'),
 (2028,'ALBANY BANK & TRUST','ALBANY','GA','061219694'),
 (2029,'UNITED NATIONAL BANK','CAIRO','GA','061219898'),
 (2030,'FIRST CHATHAM BANK','SAVANNAH','GA','061220133');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2031,'FIRST SOUTHERN NATIONAL BANK','STATESBORO','GA','061220146'),
 (2032,'OGLETHORPE BANK','BRUNSWICK','GA','061220285'),
 (2033,'FIRST NATIONAL BANK OF DECATUR CO.','BAINBRIDGE','GA','061220418'),
 (2034,'BANK OF VALDOSTA','VALDOSTA','GA','061220751'),
 (2035,'REGIONS BANK','CHATTANOOGA','TN','061301719'),
 (2036,'FIRST VOLUNTEER BANK OF TENNESSEE','CHATTANOOGA','TN','061303348'),
 (2037,'CORNERSTONE COMMUNITY BANK','CHATTANOOGA','TN','061304363'),
 (2038,'FSGBANK, NATIONAL ASSOCIATION','CHATTANOOGA','TN','061308592'),
 (2039,'CAPITALMARK BANK & TRUST','CHATTANOOGA','TN','061309229'),
 (2040,'REGIONS BANK','HOOVER','AL','062000019'),
 (2041,'FEDERAL RESERVE BANK OF BIRMINGHAM','BIRMINGHAM','AL','062000190'),
 (2042,'COMPASS BANK','BIRMINGHAM','AL','062001186'),
 (2043,'COLONIAL BANK','MONTGOMERY','AL','062001319'),
 (2044,'FIRST COMMERCIAL BANK','BIRMINGHAM','AL','062003605'),
 (2045,'CAPITALSOUTH BANK','FULTONDALE','AL','062004099'),
 (2046,'REGIONS BANK','BIRMINGHAM','AL','062005690');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2047,'NEXITY FINANCIAL CORPORATION','BIRMINGHAM','AL','062006330'),
 (2048,'ALABAMA BANKER\'S BANK, N.A.','HOMEWOOD','AL','062006495'),
 (2049,'SERVISFIRST BANK','BIRMINGHAM','AL','062006505'),
 (2050,'AMERICAN MINING INSURANCE COMPANY','BIRMINGHAM','AL','062050043'),
 (2051,'TROY BANK & TRUST COMPANY','TROY','AL','062101031'),
 (2052,'WHITNEY NATIONAL BANK','GREENVILLE','AL','062101219'),
 (2053,'BANK OF BREWTON','BREWTON','AL','062101455'),
 (2054,'FIRST BANK OF LINDEN','LINDEN','AL','062101581'),
 (2055,'FIRST NATIONAL BANK OF HARTFORD','HARTFORD','AL','062101882'),
 (2056,'HEADLAND NATIONAL BANK','HEADLAND','AL','062102030'),
 (2057,'UNITED BANK','ATMORE','AL','062102098'),
 (2058,'CITIZENS BANK','GENEVA','AL','062102218'),
 (2059,'SLOCOMB NATIONAL BANK','SLOCOMB','AL','062102221'),
 (2060,'FIRST NATIONAL BANK OF BRUNDIDGE','BRUNDIDGE','AL','062102292'),
 (2061,'CAMDEN NATIONAL BANK','CAMDEN','AL','062102386'),
 (2062,'TOWN-COUNTRY NATIONAL BANK','CAMDEN','AL','062102399');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2063,'COMMUNITY BANK & TRUST SE ALABAMA','ENTERPRISE','AL','062102441'),
 (2064,'PEOPLES EXCH BK OF MONROE CNTY','BEATRICE','AL','062102593'),
 (2065,'CITY BANK','HARTFORD','AL','062102713'),
 (2066,'FIRST COMMUNITY BANK','CHATOM','AL','062102726'),
 (2067,'FIRST NATIONAL BANK OF DOZIER','DOZIER','AL','062102849'),
 (2068,'FIRST PROGRESSIVE BANK','BREWTON','AL','062103000'),
 (2069,'FIRST CITIZENS BANK','LUVERNE','AL','062103217'),
 (2070,'FIRST LOWNDES BANK','FORT DEPOSIT','AL','062103482'),
 (2071,'FIRST UNITED SECURITY BANK','THOMASVILLE','AL','062103592'),
 (2072,'AB & T NATIONAL BANK','DOTHAN','AL','062103767'),
 (2073,'MIDSOUTH BANK, NATIONAL ASSOCIATION','DOTHAN','AL','062103864'),
 (2074,'COMMUNITY BANK & TRUST UNION SPRINGS','UNION SPRINGS','AL','062104070'),
 (2075,'AMERIFIRST BANK','UNION SPRINGS','AL','062104274'),
 (2076,'PEOPLES BANK','RED LEVEL','AL','062104397'),
 (2077,'FIRST NATIONAL BANK AND TRUST','ATMORE','AL','062104520'),
 (2078,'ESCAMBIA COUNTY BANK','FLOMATON','AL','062105244');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2079,'SAMSON BANKING CO','SAMSON','AL','062105493'),
 (2080,'BANKSOUTH','DOTHAN','AL','062105529'),
 (2081,'BANK OF EVERGREEN','EVERGREEN','AL','062105532'),
 (2082,'THE CITIZENS BANK OF ENTERPRISE','ENTERPRISE','AL','062105710'),
 (2083,'BRANTLEY BANK & TRUST CO.','BRANTLEY','AL','062105723'),
 (2084,'CCB COMMUNITY BANK','ANDALUSIA','AL','062105778'),
 (2085,'THE COMMERCIAL BANK OF OZARK','OZARK','AL','062106120'),
 (2086,'MERCHANTS BANK','JACKSON','AL','062106256'),
 (2087,'FIRST NATIONAL BANK OF TALLADEGA','TALLADEGA','AL','062200961'),
 (2088,'PHENIX-GIRARD BANK','PHENIX CITY','AL','062201106'),
 (2089,'HERITAGE FIRST BANK','CROSSVILLE','AL','062201151'),
 (2090,'FIRST NATIONAL BANK OF JASPER','JASPER','AL','062201274'),
 (2091,'ROBERTSON BANKING CO','DEMOPOLIS','AL','062201342'),
 (2092,'FIRST NAT\'L BANK OF CENTRAL ALABAMA','ALICEVILLE','AL','062201449'),
 (2093,'PEOPLES BANK','GREENSBORO','AL','062201533'),
 (2094,'CB&S BANK','RUSSELLVILLE','AL','062201559');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2095,'CB&T BANK OF EAST ALABAMA','PHENIX CITY','AL','062201591'),
 (2096,'MARION BANK & TRUST COMPANY','MARION','AL','062201630'),
 (2097,'ALIANT BANK','ALEXANDER CITY','AL','062201698'),
 (2098,'NATIONAL BANK OF COMMERCE','TUSCALOOSA','AL','062201708'),
 (2099,'FARMERS & MERCHANTS BANK','LAFAYETTE','AL','062201711'),
 (2100,'FRONTIER BANK,  NATIONAL ASSOCIATION','SYLACAUGA','AL','062201779'),
 (2101,'LIBERTY BANK OF GERALDINE','GERALDINE','AL','062201847'),
 (2102,'PEOPLES SOUTHERN BANK','CLANTON','AL','062201957'),
 (2103,'HORIZON BANK','FYFFE','AL','062202118'),
 (2104,'FIRST NATIONAL BANK OF SCOTTSBORO','SCOTTSBORO','AL','062202147'),
 (2105,'REGIONS BANK','SCOTTSBORO','AL','062202150'),
 (2106,'FIRST BANK OF BOAZ','BOAZ','AL','062202163'),
 (2107,'MERCHANTS & FARMERS BK OF GREENE CO','EUTAW','AL','062202192'),
 (2108,'FIRST SOUTHERN STATE BANK','STEVENSON','AL','062202477'),
 (2109,'COLONIAL BANK, NATIONAL ASSOCIATION','ASHVILLE','AL','062202558'),
 (2110,'AUBURNBANK','AUBURN','AL','062202574');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2111,'FIRST NATIONAL BANK','HAMILTON','AL','062202859'),
 (2112,'BANCORP SOUTH BANK','GUNTERSVILLE','AL','062202956'),
 (2113,'PEOPLES BANK OF NORTH ALABAMA','CULLMAN','AL','062203010'),
 (2114,'MERCHANTS BANK OF ALABAMA','CULLMAN','AL','062203078'),
 (2115,'ALIANT BANK','MONTGOMERY','AL','062203191'),
 (2116,'FIRST JACKSON BANK','STEVENSON','AL','062203230'),
 (2117,'BANK OF MOUNDVILLE','MOUNDVILLE','AL','062203285'),
 (2118,'FIRST STATE BANK OF DEKALB CO','FORT PAYNE','AL','062203308'),
 (2119,'UNION STATE BANK','PELL CITY','AL','062203395'),
 (2120,'COMMUNITY SPIRIT BANK','RED BAY','AL','062203476'),
 (2121,'FIRST COMMERCIAL BANK','HUNTSVILLE','AL','062203515'),
 (2122,'VALLEY STATE BANK','RUSSELLVILLE','AL','062203573'),
 (2123,'STATE BANK & TRUST','WINFIELD','AL','062203670'),
 (2124,'EVABANK','CULLMAN','AL','062203719'),
 (2125,'CITIZENS BANK OF MOULTON','MOULTON','AL','062203858'),
 (2126,'BANK OF VERNON','VERNON','AL','062203874');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2127,'PREMIER BANK OF THE SOUTH','CULLMAN','AL','062203890'),
 (2128,'BANK OF YORK','YORK','AL','062203913'),
 (2129,'BANK OF TUSCALOOSA','TUSCALOOSA','AL','062203939'),
 (2130,'PEOPLES INDEPENDENT BANK OF BOAZ','BOAZ','AL','062203942'),
 (2131,'FIRST METRO BANK','MUSCLE SHOALS','AL','062203955'),
 (2132,'BB&T ALABAMA','OXFORD','AL','062203984'),
 (2133,'STERLING BANK','MONTGOMERY','AL','062203997'),
 (2134,'THE BANK','HUNTSVILLE','AL','062204006'),
 (2135,'METRO BANK','PELL CITY','AL','062204019'),
 (2136,'EXCHANGE BANK','ATTALLA','AL','062204129'),
 (2137,'CITIZENS BANK OF FAYETTE','FAYETTE','AL','062204158'),
 (2138,'FARMERS & MERCHANTS BANK','PIEDMONT','AL','062204530'),
 (2139,'CENTRAL STATE BANK','CALERA','AL','062204569'),
 (2140,'FARMERS & MERCHANTS BANK','CENTRE','AL','062204624'),
 (2141,'PEACHTREE BANK','MAPLESVILLE','AL','062204802'),
 (2142,'THE CITIZENS BANK OF VALLEY HEAD','VALLEY HEAD','AL','062205597'),
 (2143,'WEST ALABAMA BANK & TRUST','REFORM','AL','062205704');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2144,'BANK INDEPENDENT','SHEFFIELD','AL','062205791'),
 (2145,'PRIMESOUTH BANK','TALLASSEE','AL','062206114'),
 (2146,'SUPERIOR BANK','BIRMINGHAM','AL','062206295'),
 (2147,'RELIANCE BANK','ATHENS','AL','062206305'),
 (2148,'SMALL TOWN BANK,WEDOWEE','WEDOWEE','AL','062206318'),
 (2149,'ALABAMA TRUST BANK, N.A.','SYLACAUGA','AL','062206347'),
 (2150,'FIRST COMMUNITY BANK OF CENTRAL AL','WETUMPKA','AL','062206392'),
 (2151,'RED MOUNTIAN BANK, NA','BIRMINGHAM','AL','062206486'),
 (2152,'NOBLEBANK & TRUST, N.A.','ANNISTON','AL','062206541'),
 (2153,'WORTHINGTON FEDERAL BANK','HUNTSVILLE','AL','062292788'),
 (2154,'WACHOVIA BANK NA OF FLORIDA','JACKSONVILLE','FL','063000021'),
 (2155,'FEDERAL RESERVE BANK OF JACKSONVILLE','JACKSONVILLE','FL','063000199'),
 (2156,'EVERBANK','JACKSONVILLE','FL','063000225'),
 (2157,'FIRST GUARANTY BK & TR COMPANY','JACKSONVILLE','FL','063005628'),
 (2158,'FIRST BANK OF JACKSONVILLE','JACKSONVILLE','FL','063013597'),
 (2159,'COMPASS BANK','JACKSONVILLE','FL','063013924');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2160,'CENTERBANK OF JACKSONVILLE  N.A.','JACKSONVILLE','FL','063015045'),
 (2161,'AMERICAN ENTERPRISE BANK OF FL','JACKSONVILLE','FL','063015537'),
 (2162,'CNLBANK, FIRST COAST','JACKSONVILLE','FL','063015838'),
 (2163,'FLORIDA BANK OF JACKSONVILLE','JACKSONVILLE','FL','063016154'),
 (2164,'COLUMBIA  BANK','LAKE CITY','FL','063100646'),
 (2165,'CAPITAL CITY BANK','TALLAHASSEE','FL','063100688'),
 (2166,'FARMERS AND MERCHANTS BANK','MONTICELLO','FL','063101111'),
 (2167,'THE PERKINS STATE BANK','WILLISTON','FL','063102783'),
 (2168,'CITIZENS BANK & TRUST','FROSTPROOF','FL','063103407'),
 (2169,'FIRST NATIONAL BANK','MOUNT DORA','FL','063104312'),
 (2170,'BRANNEN BANK','INVERNESS','FL','063104626'),
 (2171,'WAUCHULA STATE BANK','WAUCHULA','FL','063104927'),
 (2172,'UNITED SOUTHERN BANK','UMATILLA','FL','063105285'),
 (2173,'LAFAYETTE STATE BANK','MAYO','FL','063105515'),
 (2174,'CITIZENS BK OF FLORIDA','OVIEDO','FL','063105544'),
 (2175,'CAPITAL CITY BANK','CHIEFLAND','FL','063105654');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2176,'RBC BANK (USA)','GROVELAND','FL','063105706'),
 (2177,'COMMUNITY STATE BANK OF STARKE','STARKE','FL','063106352'),
 (2178,'CITIZENS STATE BANK','PERRY','FL','063106501'),
 (2179,'FIRST NATIONAL BANK','WAUCHULA','FL','063106705'),
 (2180,'MERCHANTS AND SOUTHERN BANK','GAINESVILLE','FL','063106734'),
 (2181,'THE BANK OF TAMPA','TAMPA','FL','063108680'),
 (2182,'FIRST STATE BANK OF ARCADIA','ARCADIA','FL','063108732'),
 (2183,'THE TALLAHASSEE STATE BANK','TALLAHASSEE','FL','063109922'),
 (2184,'COLONIAL BANK, NATIONAL ASSOCIATION','WINTER HAVEN','FL','063110966'),
 (2185,'ORLANDO NATIONAL BANK','LONGWOOD','FL','063111169'),
 (2186,'IBB','ORLANDO','FL','063111596'),
 (2187,'COLONIAL BANK, NATIONAL ASSOCIATION','DAYTONA BEACH','FL','063111648'),
 (2188,'PROSPERITY BANK','ST. AUGUSTINE','FL','063111677'),
 (2189,'COMMUNITY NATIONAL BANK','BARTOW','FL','063111787'),
 (2190,'COLONIAL BANK, NATIONAL ASSOCIATION','ORLANDO','FL','063112032'),
 (2191,'FLORIDA CAPITAL BANK, N.A.','TARPON SPRINGS','FL','063112142');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2192,'FIRST NATIONAL BANK OF CENTRAL FL','WINTER PARK','FL','063112155'),
 (2193,'FLORIDA BANK','TAMPA','FL','063112249'),
 (2194,'MERCANTILE BANK','LAKE CITY','FL','063112281'),
 (2195,'OCALA NATIONAL BANK','OCALA','FL','063112304'),
 (2196,'HIGHLANDS INDEPENDENT BANK','SEBRING','FL','063112362'),
 (2197,'BANCO POPULAR NA OF FLORIDA','ORLANDO','FL','063112605'),
 (2198,'SUNTRUST BANK OF CENTRAL FLORIDA','MAITLAND','FL','063112692'),
 (2199,'WACHOVIA BANK, NA','ST. PETERSBURG','FL','063112702'),
 (2200,'FIRST NATIONAL BANK OF PASCO COUNTY','DADE CITY','FL','063112728'),
 (2201,'HANCOCK BANK OF FLORIDA','TALLAHASSEE','FL','063112786'),
 (2202,'SOUTHERN COMMERCE BANK','TAMPA','FL','063112919'),
 (2203,'COMMUNITY NATIONAL BK OF SARASOTA CO','VENICE','FL','063112993'),
 (2204,'PILOT BANK','TAMPA','FL','063113028'),
 (2205,'INDEPENDENT NATIONAL BANK','OCALA','FL','063113141'),
 (2206,'PUTNAM STATE BANK','PALATKA','FL','063113219'),
 (2207,'COLONIAL BANK, NATIONAL ASSOCIATION','KISSIMMEE','FL','063113222');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2208,'REGIONS BANK','LONGWOOD','FL','063113264'),
 (2209,'THE HUNTINGTON NATIONAL BANK','ST. PETERSBURG','FL','063113345'),
 (2210,'SUNTRUST BANK OF CENTRAL FLORIDA','WINTER PARK','FL','063113455'),
 (2211,'VALRICO STATE BANK','VALRICO','FL','063113468'),
 (2212,'CENTERSTATE BANK  CENTRAL FL N.A.','KISSIMMEE','FL','063113552'),
 (2213,'MARSHALL & ISLEY BANK','BRADENTON','FL','063113727'),
 (2214,'MERCANTILE BANK','LEXINGTON','SC','063113772'),
 (2215,'BANKFIRST','EUSTIS','FL','063113808'),
 (2216,'CENTERSTATE BANK WEST FLORIDA N.A.','ZEPHRYHILLS','FL','063113811'),
 (2217,'FIRST COMMERCIAL BANK OF TAMPA BAY','TAMPA','FL','063113824'),
 (2218,'DRUMMOND COMMUNITY BANK','CHIEFLAND','FL','063113879'),
 (2219,'CITIZENS FIRST BANK','THE VILLAGES','FL','063114001'),
 (2220,'CENTER STATE BANK OF FLORIDA N.A.','HAINES CITY','FL','063114030'),
 (2221,'PREMIER BANK','TALLAHASSEE','FL','063114108'),
 (2222,'SYNOVUS BANK OF TAMPA BAY','SAINT PETERSBURG','FL','063114166');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2223,'EAST COAST COMMUNITY BANK','ORMOND BEACH','FL','063114263'),
 (2224,'OCEANSIDE BANK','JACKSONVILLE BEACH','FL','063114276'),
 (2225,'CNLBANK','ORLANDO','FL','063114289'),
 (2226,'PLATINUM BANK','BRANDON','FL','063114328'),
 (2227,'COMMUNITY BANK & TRUST OF FLORIDA','OCALA','FL','063114360'),
 (2228,'FLORIDA CITIZENS BANK','GAINESVILLE','FL','063114506'),
 (2229,'FIRST HOME BANK','SEMINOLE','FL','063114551'),
 (2230,'CORNERSTONE COMMUNITY BANK','ST. PETERSBURG','FL','063114564'),
 (2231,'THE FIRST COMMERCIAL BANK OF ORLANDO','ORLANDO','FL','063114603'),
 (2232,'FLAGSHIP NATIONAL BANK','BRADENTON','FL','063114629'),
 (2233,'CBC NATIONAL BANK','FERNANDINA BEACH','FL','063114658'),
 (2234,'BAY CITIES BANK','LUTZ','FL','063114700'),
 (2235,'HEARTLAND NATIONAL BANK','SEBRING','FL','063114797'),
 (2236,'SEACOAST NATIONAL BANK','ORLANDO','FL','063114810'),
 (2237,'HORIZON BANK','BRADENTON','FL','063114865'),
 (2238,'LANDMARK BANK OF FLORIDA','SARASOTA','FL','063114878');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2239,'BANCO POPULAR,NA','ORLANDO','FL','063114881'),
 (2240,'FLORIDA  BUSINESS BANK','MELBOURNE','FL','063114917'),
 (2241,'FRIENDS BANK','NEW SMYRNA BEACH','FL','063114975'),
 (2242,'CENTURY BANK OF FLORIDA','TAMPA','FL','063115039'),
 (2243,'FIRST COMMUNITY BANK OF AMERICA','PINELLAS COUNTY','FL','063115055'),
 (2244,'THE BANK OF COMMERCE','SARASOTA','FL','063115068'),
 (2245,'BEACH COMMUNITY BANK','FT WALTON BEACH','FL','063115136'),
 (2246,'RIVERSIDE BANK OF CENTRAL FLORIDA','WINTER PARK','FL','063115149'),
 (2247,'COMMERCE NATIONAL BANK & TRUST','WINTER PARK','FL','063115408'),
 (2248,'BANK OF FLORIDA','TAMPA','FL','063115628'),
 (2249,'FREEDOM BANK','BRADENTON','FL','063115738'),
 (2250,'ORANGE BANK OF FLORIDA','ORLANDO','FL','063115754'),
 (2251,'SUNRISE BANK','COCA BEACH','FL','063115806'),
 (2252,'COMMUNITY SOUTHERN BANK','LAKELAND','FL','063116009'),
 (2253,'AMERICAN MOMENTUM BANK','TAMPA','FL','063116025'),
 (2254,'SEASIDE NATIONAL BANK & TRUST','ORLANDO','FL','063116083');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2255,'FIRST AVENUE NATIONAL BANK','OCALA','FL','063116164'),
 (2256,'US AMERIBANK','LARGO','FL','063116177'),
 (2257,'COMMUNITY NATIONAL BANK OF THE SOUTH','LAKE MARY','FL','063116274'),
 (2258,'FLORIDA BANK OF SARASOTA','JACKSONVILLE','FL','063116494'),
 (2259,'TRUSTCO BANK','SCHENECTADY','NY','063192450'),
 (2260,'MEMBERS TRUST COMPANY','TAMPA','FL','063192612'),
 (2261,'COASTAL COMMUNITY BANK','APALACHICOLA','FL','063200928'),
 (2262,'THE BANK OF BONIFAY','BONIFAY','FL','063201435'),
 (2263,'VANGUARD BANK AND TRUST COMPANY','VALPARAISO','FL','063203734'),
 (2264,'BAY BANK & TRUST CO','PANAMA CITY','FL','063205208'),
 (2265,'FIRST CITY BANK OF FLORIDA','FORT WALTON BEACH','FL','063205664'),
 (2266,'THE WARRINGTON BANK','WARRINGTON','FL','063205923'),
 (2267,'FIRST NATIONAL BANK OF CRESTVIEW','CRESTVIEW','FL','063206139'),
 (2268,'FIRST NATIONAL BANK AND TRUST','FORT WALTON BEACH','FL','063206207'),
 (2269,'REGIONS BANK','PENSACOLA','FL','063206663');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2270,'BANK OF PENSACOLA','PENSACOLA','FL','063208140'),
 (2271,'FIRST NAVY BANK','PENSACOLA','FL','063208823'),
 (2272,'WHITNEY NATIONAL BANK','PENSACOLA','FL','063209505'),
 (2273,'PEOPLES BANK OF GRACEVILLE','GRACEVILLE','FL','063209660'),
 (2274,'THE FIRST NATIONAL BANK OF FLORIDA','MILTON','FL','063211629'),
 (2275,'FIRST NATIONAL BANK OF NW FLORIDA','PANAMA CITY','FL','063211726'),
 (2276,'PEOPLES NATIONAL BANK','NICEVILLE','FL','063212631'),
 (2277,'GULFSOUTH PRIVATE BANK','DESTIN','FL','063215900'),
 (2278,'COMMUNITY BANK, DESTIN','DESTIN','FL','063216307'),
 (2279,'SUMMIT BANK, N. A.','PANAMA CITY','FL','063216543'),
 (2280,'FIRST GULF BANK, N. A.','PENSACOLA','FL','063216608'),
 (2281,'BAYSIDE SAVINGS BANK','PORT ST. JOE','FL','063292538'),
 (2282,'U.S. BANK, N.A.','NASHVILLE','TN','064000059'),
 (2283,'FEDERAL RESERVE BANK OF NASHVILLE','NASHVILLE','TN','064000101'),
 (2284,'CITIZENS SAVINGS BANK & TRUST CO.','NASHVILLE','TN','064000185'),
 (2285,'STATE TRUST OF TENNESSEE','NASHVILLE','TN','064000266');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2286,'THE BANK OF NASHVILLE','NASHVILLE','TN','064003881'),
 (2287,'INSBANK','NASHVILLE','TN','064008611'),
 (2288,'PINNACLE NATIONAL BANK','NASHVILLE','TN','064008637'),
 (2289,'CIVIC BANK & TRUST','NASHVILLE','TN','064008983'),
 (2290,'CAPSTAR BANK','NASHVILLE','TN','064009380'),
 (2291,'FIRST NAT\'L BANK OF TENNESSEE','LIVINGSTON','TN','064101233'),
 (2292,'TRADERS NATIONAL BANK','TULLAHOMA','TN','064101301'),
 (2293,'BANKEAST','KNOXVILLE','TN','064101576'),
 (2294,'FIRST NATIONAL BANK','MCMINNVILLE','TN','064101589'),
 (2295,'CITIZENS STATE BANK','JASPER','TN','064101660'),
 (2296,'CITIZENS TRI-COUNTY BANK','DUNLAP','TN','064102070'),
 (2297,'FIRST NATIONAL BANK','MANCHESTER','TN','064102371'),
 (2298,'PEOPLES BANK & TRUST COMPANY','MANCHESTER','TN','064102384'),
 (2299,'AMERICAN CITY BANK','TULLAHOMA','TN','064102737'),
 (2300,'CITIZENS BANK OF LAFAYETTE','LAFAYETTE','TN','064102740'),
 (2301,'REGIONS BANK','WOODBURY','TN','064102818');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2302,'FIRST NATIONAL BANK','PIKEVILLE','TN','064102944'),
 (2303,'VOLUNTEER STATE BANK','PORTLAND','TN','064102999'),
 (2304,'F&M BANK','CLARKSVILLE','TN','064103367'),
 (2305,'PEOPLES BANK','CLIFTON','TN','064103464'),
 (2306,'WILSON BANK & TRUST','LEBANON','TN','064103529'),
 (2307,'REGIONS BANK','CROSSVILLE','TN','064103574'),
 (2308,'FIRST COMMUNITY BANK OF BEDFORD CO','SHELBYVILLE','TN','064103671'),
 (2309,'MOUNTAIN VALLEY BANK','DUNLAP','TN','064103697'),
 (2310,'FIFTH THIRD BANK N.A. TENNESSE','NASHVILLE','TN','064103833'),
 (2311,'CITIZENS COMMUNITY BANK','WINCHESTER','TN','064104036'),
 (2312,'UNION BANK','JAMESTOWN','TN','064104052'),
 (2313,'COMMUNITY BANK','PULASKI','TN','064104104'),
 (2314,'BANK OF PERRY COUNTY','LOBELVILLE','TN','064104162'),
 (2315,'THE FARMERS BANK OF LYNCHBURG','LYNCHBURG','TN','064104201'),
 (2316,'BANK OF PUTNAM COUNTY','COOKEVILLE','TN','064104311'),
 (2317,'BANK OF WAYNESBORO','WAYNESBORO','TN','064104887');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2318,'THE FARMERS BANK','PORTLAND','TN','064105336'),
 (2319,'REGIONS BANK','COOKEVILLE','TN','064105640'),
 (2320,'UNION BANK & TRUST COMPANY','LIVINGSTON','TN','064105666'),
 (2321,'WAYNE COUNTY BANK','WAYNESBORO','TN','064105734'),
 (2322,'MACON BANK & TRUST COMPANY','LA FAYETTE','TN','064106283'),
 (2323,'BANK OF FRANKEWING','FRANKEWING','TN','064106775'),
 (2324,'CITIZENS BANK','CARTHAGE','TN','064107729'),
 (2325,'FIRST NATIONAL BANK','PULASKI','TN','064107994'),
 (2326,'FIRST FARMERS & MERCHANTS BANK','COLUMBIA','TN','064108113'),
 (2327,'BANK OF DICKSON','DICKSON','TN','064108236'),
 (2328,'CUMBERLAND COUNTY BANK','CROSSVILLE','TN','064108346'),
 (2329,'LEGENDS BANK','CLARKSVILLE','TN','064108443'),
 (2330,'COMMUNITY FIRST BANK & TRUST','COLUMBIA','TN','064108485'),
 (2331,'CUMBERLAND BANK AND TRUST','CLARKSVILLE','TN','064108663'),
 (2332,'MIDSOUTH BANK','MURFREESBORO','TN','064108870'),
 (2333,'SUMNER BANK & TRUST','GALLATIN','TN','064108951');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2334,'RELIANT BANK','BRENTWOOD','TN','064109044'),
 (2335,'COMMERCE UNION BANK','SPRINGFIELD','TN','064109167'),
 (2336,'FRANKLIN SYNERGY BANK','FRANKLIN','TN','064109329'),
 (2337,'SUNTRUST BANK, ATLANTA','JOHNSON CITY','TN','064200749'),
 (2338,'BB&T NORTH CAROLINA','COPPERHILL','TN','064200969'),
 (2339,'COMMUNITY NATIONAL BANK','DAYTON','TN','064201120'),
 (2340,'FIRST NATIONAL BANK OF LOUDON COUNTY','LENOIR CITY','TN','064201243'),
 (2341,'REGIONS BANK','HARRIMAN','TN','064201269'),
 (2342,'FIRST NATIONAL BANK','LA FOLLETTE','TN','064201463'),
 (2343,'CITIZENS NATIONAL BANK','ATHENS','TN','064201612'),
 (2344,'GREENBANK','GREENEVILLE','TN','064201832'),
 (2345,'TENNESSEE STATE BANK','GATLINBURG','TN','064201968'),
 (2346,'CITIZENS NATIONAL BANK','SEVIERVILLE','TN','064202255'),
 (2347,'MOUNTAIN COMMERCE BANK','ERWIN','TN','064202268'),
 (2348,'CITIZENS BANK OF BLOUNT COUNTY','MARYVILLE','TN','064202501'),
 (2349,'BANK OF TENNESSEE','KINGSPORT','TN','064202705');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2350,'SEVIER COUNTY BANK','SEVIERVILLE','TN','064202763'),
 (2351,'FIRST PEOPLES BANK','JEFFERSON CITY','TN','064202828'),
 (2352,'FARMERS STATE BANK','MOUNTAIN CITY','TN','064202844'),
 (2353,'ANDREW JOHNSON BANK','GREENEVILLE','TN','064202860'),
 (2354,'JOHNSON COUNTY BANK','MOUNTAIN CITY','TN','064202873'),
 (2355,'THE CITIZENS BANK OF EAST TENNESSEE','SNEEDVILLE','TN','064202967'),
 (2356,'COMMERCIAL BANK','HARROGATE','TN','064202983'),
 (2357,'BENTON BANKING COMPANY','BENTON','TN','064203241'),
 (2358,'CORNERSTONE COMMUNITY BANK','EAST RIDGE','TN','064203351'),
 (2359,'BANK OF CLEVELAND','CLEVELAND','TN','064203513'),
 (2360,'REGIONS BANK','DECATUR','TN','064203623'),
 (2361,'UNITED COMMUNITY BANK','LENOIR CITY','TN','064203979'),
 (2362,'FIRST COMMUNITY BANK OF EAST TN','ROGERSVILLE','TN','064204075'),
 (2363,'FIRST NATIONAL BANK OF ONEIDA','ONEIDA','TN','064204444'),
 (2364,'FIRST BANK OF TENNESSEE','SPRING CITY','TN','064204703'),
 (2365,'FIRST CENTURY BANK','TAZEWELL','TN','064204774');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2366,'CITIZENS BANK','NEW TAZEWELL','TN','064205388'),
 (2367,'PEOPLES BANK OF THE SOUTH','LA FOLLETTE','TN','064206031'),
 (2368,'CITIZENS BK & TR CO OF GRAINGER CO','RUTLEDGE','TN','064206426'),
 (2369,'FIRST TRUST AND SAVINGS BANK','ONEIDA','TN','064207166'),
 (2370,'CITIZENS BANK','ELIZABETHTON','TN','064207946'),
 (2371,'CARTER COUNTY BANK','ELIZABETHTON','TN','064208013'),
 (2372,'BB&T TENNESSEE','GATLINBURG','TN','064208165'),
 (2373,'NATIONAL BANK OF TENNESSEE','NEWPORT','TN','064208327'),
 (2374,'PEOPLES BANK OF EAST TENNESSEE','MADISONVILLE','TN','064208398'),
 (2375,'MOUNTAIN NATIONAL BANK','SEVIERVILLE','TN','064208437'),
 (2376,'SOUTHERN HERITAGE BANK','CLEVELAND','TN','064208479'),
 (2377,'AMERICAN PATRIOT BANK','GREENVILLE','TN','064208725'),
 (2378,'COMMUNITY NATIONAL BANK','MORRISTON','TN','064208806'),
 (2379,'HERITAGE COMMUNITY BANK','GREENEVILLE','TN','064208848'),
 (2380,'FOOTHILLS BANK & TRUST','MARYVILLE','TN','064209180'),
 (2381,'SMARTBANK','PIGEON FORGE','TN','064209216');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2382,'CAPITAL ONE, NATIONAL ASSOCIATION','NEW ORLEANS','LA','065000090'),
 (2383,'WHITNEY NATIONAL BANK','NEW ORLEANS','LA','065000171'),
 (2384,'FEDERAL RESERVE BANK OF NEW ORLEANS','NEW ORLEANS','LA','065000210'),
 (2385,'BANK OF LOUISIANA','METAIRIE','LA','065000731'),
 (2386,'LIBERTY BANK & TRUST COMPANY','NEW ORLEANS','LA','065002108'),
 (2387,'FIRST BANK & TRUST CO','NEW ORLEANS','LA','065002289'),
 (2388,'OMNI BANK','METAIRIE','LA','065003453'),
 (2389,'CRESCENT BANK & TRUST','NEW ORLEANS','LA','065003592'),
 (2390,'COMMONWEALTH NATIONAL BANK','MOBILE','AL','065102833'),
 (2391,'CITIZENS BANK,INC.','ROBERTSDALE','AL','065103243'),
 (2392,'BANK TRUST','MOBILE','AL','065103654'),
 (2393,'WHITNEY NATIONAL BANK','NEW ORLEANS','LA','065104116'),
 (2394,'BAY BANK','THEODORE','AL','065106321'),
 (2395,'FIRST NATIONAL BANK OF BALDWIN CO','FOLEY','AL','065106402'),
 (2396,'HANCOCK BANK OF ALABAMA','MOBILE','AL','065106619'),
 (2397,'COMMUNITY BANK, NATIONAL ASSOCIATION','MOBILE','AL','065106680');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2398,'REGIONS BANK','NEW IBERIA','LA','065200340'),
 (2399,'FIRST NATIONAL BANK OF LOUISIANA','CROWLEY','LA','065200515'),
 (2400,'BANK OF COMMERCE & TRUST','CROWLEY','LA','065200528'),
 (2401,'ST LANDRY BANK AND TRUST','OPELOUSAS','LA','065200612'),
 (2402,'PATTERSON STATE BANK','PATTERSON','LA','065200803'),
 (2403,'BANK OF ABBEVILLE & TRUST COMPANY','ABBEVILLE','LA','065200861'),
 (2404,'ST MARTIN BANK & TRUST','ST MARTINVILLE','LA','065200926'),
 (2405,'FIRST NATIONAL BANK','JEANERETTE','LA','065200984'),
 (2406,'FIRST NATIONAL BANK','DE RIDDER','LA','065200997'),
 (2407,'VERNON BANK','LEESVILLE','LA','065201019'),
 (2408,'UNION BANK','MARKSVILLE','LA','065201255'),
 (2409,'CAMERON STATE BANK','CAMERON','LA','065201349'),
 (2410,'FARMERS-MERCHANTS BANK & TRUST CO','BREAUX BRIDGE','LA','065201530'),
 (2411,'PARISH NATIONAL BANK','COVINGTON','LA','065201611'),
 (2412,'LANDMARK BANK','CLINTON','LA','065201624'),
 (2413,'COTTONPORT BANK','COTTONPORT','LA','065201666');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2414,'BANK OF ERATH','ERATH','LA','065201750'),
 (2415,'BANK OF GUEYDAN','GUEYDAN','LA','065201831'),
 (2416,'GULF COAST BANK','ABBEVILLE','LA','065201860'),
 (2417,'BANK OF SUNSET &  TRUST','SUNSET','LA','065202393'),
 (2418,'THE EVANGELINE BK & TR CO','VILLE PLATTE','LA','065202445'),
 (2419,'WASHINGTON STATE BANK','WASHINGTON','LA','065202461'),
 (2420,'CITIZENS BANK OF VILLE PLATTE','VILLE PLATTE','LA','065202555'),
 (2421,'STATE BANK AND TRUST   COMPANY','BATON ROUGE','LA','065202607'),
 (2422,'THE PEOPLES BANK AND TRUST COMPANY','NEW ROADS','LA','065202830'),
 (2423,'MIDSOUTH BANK, N.A.','LAFAYETTE','LA','065203431'),
 (2424,'FARMERS STATE BANK & TRUST','CHURCH POINT','LA','065203499'),
 (2425,'THE BANK','JENNINGS','LA','065203648'),
 (2426,'CITY SAVINGS BANK & TRUST COMPAMY','DE RIDDER','LA','065204184'),
 (2427,'KAPLAN STATE BANK','KAPLAN','LA','065204197'),
 (2428,'MERCHANTS & FARMERS BK & TR CO','LEESVILLE','LA','065204249'),
 (2429,'RAYNE STATE BANK AND TRUST','RAYNE','LA','065204443');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2430,'TRI-PARISH BANK','EUNICE','LA','065204472'),
 (2431,'JEFF DAVIS BANK & TRUST COMPANY','JENNINGS','LA','065204579'),
 (2432,'CHURCH POINT BANK & TRUST CO','CHURCH POINT','LA','065204841'),
 (2433,'SIMMESPORT STATE BANK','SIMMESPORT','LA','065204951'),
 (2434,'GUARANTY BANK AND TRUST COMPANY','NEW ROADS','LA','065204980'),
 (2435,'VERMILION BANK & TRUST COMPANY','KAPLAN','LA','065204993'),
 (2436,'AMERICAN BANK & TRUST','OPELOUSAS','LA','065205031'),
 (2437,'RED RIVER BANK','ALEXANDRIA','LA','065205264'),
 (2438,'BANCORP SOUTH BANK','VICKSBURG','MS','065300020'),
 (2439,'CITIZENS NATIONAL BANK','MERIDIAN','MS','065300211'),
 (2440,'TRUSTMARK NATIONAL BANK','JACKSON','MS','065300279'),
 (2441,'BRITTON & KOONTZ BANK, N.A.','NATCHEZ','MS','065300402'),
 (2442,'BANCORPSOUTH BANK','TUPELO','MS','065300486'),
 (2443,'BANK OF YAZOO CITY','YAZOO CITY','MS','065300790'),
 (2444,'STATE BANK AND TRUST COMPANY','BROOKHAVEN','MS','065301061'),
 (2445,'MERCHANTS & MARINE BANK','PASCAGOULA','MS','065301362');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2446,'COMMUNITY BANK, NA','LUCEDALE','MS','065301540'),
 (2447,'COMMUNITY BANK, ELLISVILLE, MS','ELLISVILLE','MS','065301566'),
 (2448,'COPIAH BANK NA','HAZLEHURST','MS','065301744'),
 (2449,'OMNI BANK','JACKSON','MS','065301854'),
 (2450,'UNITED MISSISSIPPI BANK','NATCHEZ','MS','065301883'),
 (2451,'BANKPLUS','YAZOO CITY','MS','065301948'),
 (2452,'THE CITIZENS BANK OF PHILADELPHIA','PHILADELPHIA','MS','065302154'),
 (2453,'BANK OF FOREST','FOREST','MS','065302183'),
 (2454,'COMMUNITY BANK','FOREST','MS','065302196'),
 (2455,'PRIORITYONE BANK','MAGEE','MS','065302303'),
 (2456,'MAGNOLIA STATE BANK','BAY SPRINGS','MS','065302468'),
 (2457,'COVINGTON COUNTY BANK','COLLINS','MS','065302484'),
 (2458,'BANK OF THE SOUTH','CRYSTAL SPRINGS','MS','065302633'),
 (2459,'BANK OF ANGUILLA','ANGUILLA','MS','065302675'),
 (2460,'UNION PLANTERS BANK, N.A.','HATTIESBURG','MS','065302950'),
 (2461,'THE COMMERCIAL BANK','DEKALB','MS','065302963'),
 (2462,'THE JEFFERSON BANK','FAYETTE','MS','065303056');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2463,'PIKE NATIONAL BANK','MCCOMB','MS','065303124'),
 (2464,'CENTURY BANK','LUCEDALE','MS','065303328'),
 (2465,'THE FIRST, A NATIONAL BANKING ASSOC','HATTIESBURG','MS','065303360'),
 (2466,'FIRST BANK','MCCOMB','MS','065303386'),
 (2467,'PEOPLES BANK','MENDENHALL','MS','065303467'),
 (2468,'BANK OF MORTON','MORTON','MS','065303522'),
 (2469,'GREAT SOUTHERN NATIONAL BANK','MERIDIAN','MS','065303784'),
 (2470,'TRUSTMARK NATIONAL BANK','TAYLORSVILLE','MS','065304026'),
 (2471,'FIRST STATE BANK','WAYNESBORO','MS','065304084'),
 (2472,'BANK OF FRANKLIN','MEADVILLE','MS','065304327'),
 (2473,'NEWTON COUNTY BANK','NEWTON','MS','065304369'),
 (2474,'CITIZENS BANK','COLUMBIA','MS','065304385'),
 (2475,'BANK OF WIGGINS','WIGGINS','MS','065304673'),
 (2476,'HERITAGE BANKING GROUP','CARTHAGE','MS','065305151'),
 (2477,'REGIONS BANK','JACKSON','MS','065305902'),
 (2478,'BANK OF JONES COUNTY','LAUREL','MS','065306079'),
 (2479,'MISSISSIPPI NATIONAL BANKERS BANK','RIDGELAND','MS','065306192');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2480,'JPMORGAN CHASE BANK, NA','BATON ROUGE','LA','065400137'),
 (2481,'HANCOCK BANK OF LOUISIANA','BATON ROUGE','LA','065400153'),
 (2482,'M C BANK & TRUST COMPANY','MORGAN CITY','LA','065400483'),
 (2483,'IBERVILLE BANK','PLAQUEMINE','LA','065400603'),
 (2484,'HIBERNIA NATIONAL BANK','THIBODAUX','LA','065400755'),
 (2485,'COMMUNITY BANK OF LAFOURCHE','RACELAND','LA','065401107'),
 (2486,'PLAQUEMINE BANK AND TRUST','PLAQUEMINE','LA','065401408'),
 (2487,'M C BANK & TRUST COMPANY','MORGAN CITY','LA','065401411'),
 (2488,'CENTRAL PROGRESSIVE BANK','HAMMOND','LA','065401505'),
 (2489,'S LAFOURCHE BK & TR CO','LAROSE','LA','065401673'),
 (2490,'REGIONS BANK','LUTCHER','LA','065402009'),
 (2491,'REGIONS BANK','THIBODAUX','LA','065402164'),
 (2492,'AMERICAN GATEWAY BANK','BATON ROUGE','LA','065402290'),
 (2493,'FIRST AMERICAN BANK & TRUST','VACHERIE','LA','065402423'),
 (2494,'FIRST NATIONAL BANK USA','BOUTTE','LA','065402517'),
 (2495,'BANK OF ZACHARY','ZACHARY','LA','065402520');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2496,'MISSISSIPPI RIVER BANK','BELLE CHASE','LA','065402850'),
 (2497,'SOUTH LOUISIANA BANK','HOUMA','LA','065402889'),
 (2498,'REGIONS BANK','LA PLACE','LA','065402892'),
 (2499,'WHITNEY NATIONAL BANK','DONALDSONVILLE','LA','065403118'),
 (2500,'CITIZENS BANK & TRUST','PLAQUEMINE','LA','065403150'),
 (2501,'AMSOUTH BANK','BATON ROUGE','LA','065403325'),
 (2502,'FIRST NATIONAL BANKERS\' BANK','BATON ROUGE','LA','065403370'),
 (2503,'AMSOUTH BANK','GONZALES','LA','065403781'),
 (2504,'THE BANK OF COMMERCE','WHITE CASTLE','LA','065404159'),
 (2505,'FIRST GUARANTY BANK','HAMMOND','LA','065404340'),
 (2506,'CITIZENS BANK & TRUST CO','COVINGTON','LA','065404544'),
 (2507,'METAIRIE BANK & TRUST','METAIRIE','LA','065404560'),
 (2508,'STATE BANK & TRUST COMPANY','GOLDEN MEADOW','LA','065404735'),
 (2509,'WHITNEY NATIONAL BANK','GONZALES','LA','065405190'),
 (2510,'RESOURCE BANK','MANDEVILLE','LA','065405242'),
 (2511,'COASTAL COMMERCE BANK','HOUMA','LA','065405284');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2512,'OMNI BANK OF BATON ROUGE','BATON ROUGE','LA','065405417'),
 (2513,'PEOPLES BANK','BILOXI','MS','065500752'),
 (2514,'WHITNEY NATIONAL BANK','NEW ORLEANS','LA','065501353'),
 (2515,'COMMUNITY BANK, COAST','BILOXI','MS','065503348'),
 (2516,'HANCOCK BANK','GULFPORT','MS','065503681'),
 (2517,'FIRST NATIONAL BANK OF PICAYUNE','PICAYUNE','MS','065505870'),
 (2518,'FEDERAL RESERVE BANK OF MIAMI','MIAMI','FL','066000109'),
 (2519,'CITY NATL BK FLORIDA','MIAMI','FL','066004367'),
 (2520,'COCONUT GROVE BANK','MIAMI','FL','066004600'),
 (2521,'EAGLE NATIONAL BANK OF MIAMI','MIAMI','FL','066006349'),
 (2522,'CITIBANK, NA','MIAMI','FL','066007720'),
 (2523,'BANCO ITAU EUROPA INTERNATIONAL','MIAMI','FL','066008004'),
 (2524,'ESPIRITO SANTO BANK','MIAMI','FL','066009029'),
 (2525,'TOTALBANK','MIAMI','FL','066009155'),
 (2526,'CONTINENTAL NATL BK OF MIAMI','MIAMI','FL','066009456'),
 (2527,'NORTHERN TRUST NATIONAL ASSOCIATION','MIAMI','FL','066009650'),
 (2528,'LLOYDS TBS BANK, PLC','MIAMI','FL','066010296');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2529,'REPUBLIC FEDERAL BANK NA','MIAMI','FL','066010351'),
 (2530,'HSBC PRIVATE BANK INTERNATIONAL','MIAMI','FL','066010445'),
 (2531,'BANCO DO BRASIL','MIAMI','FL','066010490'),
 (2532,'BANCO SANTANDER INTERNATIONAL','MIAMI','FL','066010597'),
 (2533,'BANCO BILBAO VIZCAYA ARGENTARIA S A','MIAMI','FL','066010607'),
 (2534,'BANCO DE LA NACION ARGENTINA','MIAMI','FL','066010678'),
 (2535,'ROYAL BANK OF CANADA','MIAMI','FL','066010694'),
 (2536,'BANCO DE BOGOTA MIAMI AGENCY','MIAMI','FL','066010720'),
 (2537,'BANCO INDUSTRIAL DE VENEZUELA C A','MIAMI','FL','066010801'),
 (2538,'BANCO ITAU EUROPA INTERNATIONAL','MIAMI','FL','066010869'),
 (2539,'CALYON DBA CREDIT AGRICOLE PVT BANK','MIAMI','FL','066011017'),
 (2540,'PACIFIC NATIONAL BANK','MIAMI','FL','066011350'),
 (2541,'MERCANTIL, C.A. (BCO UNIVERSAL)','CORAL GABLES','FL','066011376'),
 (2542,'BANCO CAFETERO INTERNATIONAL','MIAMI','FL','066011389'),
 (2543,'OCEAN BANK','MIAMI','FL','066011392');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2544,'BANCO INTERNACIONAL DE COSTA RICA','CENTRAL GABLES','FL','066011567'),
 (2545,'BNP PARIBAS','MIAMI','FL','066011570'),
 (2546,'STANDARD CHARTER BK INT(AMERICAS)LTD','MIAMI','FL','066012207'),
 (2547,'TERRABANK, N.A.','MIAMI','FL','066012333'),
 (2548,'DELTA NATIONAL BANK & TRUST COMPANY','MIAMI','FL','066012760'),
 (2549,'BANCO DEL PICHINCHA INTL','MIAMI','FL','066012867'),
 (2550,'BANCO DE SABADELL, S.A.','MIAMI','FL','066014069'),
 (2551,'CITIBANK, N.A.','MIAMI','FL','066014085'),
 (2552,'FIRST BANK OF MIAMI','CORAL GABLES','FL','066014153'),
 (2553,'BANCAJA','MIAMI','FL','066014409'),
 (2554,'BANCO DE CREDITO E INVERSIONES','MIAMI','FL','066014726'),
 (2555,'UNION CREDIT BANK','MIAMI','FL','066015084'),
 (2556,'PLUS INTERNATIONAL BANK','MIAMI','FL','066015181'),
 (2557,'BANCO PASTOR MIAMI AGENCY','MIAMI','FL','066015217'),
 (2558,'CAIXA DE AFORROS DE VIGO','MIAMI','FL','066015301'),
 (2559,'CAJA MADRID (MIAMI AGENCY)','MIAMI','FL','066015330');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2560,'INTERAUDI BANK','MIAMI','FL','066015440'),
 (2561,'BANCOLOMBIA','MIAMI','FL','066015518'),
 (2562,'GREAT FLORIDA BANK','MIAMI','FL','066015576'),
 (2563,'BARCLAYS BANK PLC','MIAMI','FL','066015932'),
 (2564,'CAJA DE AHORROS DE GALICIA, CAIXA GA','MIAMI','FL','066016012'),
 (2565,'CAJA DE AHORROS DEL MEDITERRANEO','MIAMI','FL','066016054'),
 (2566,'FIRST STATE BANK OF THE FLORIDA KEYS','KEY WEST','FL','067000438'),
 (2567,'THE BANK OF BELLE GLADE','BELLE GLADE','FL','067001246'),
 (2568,'BANCO POPULAR NORTH AMERICA','MIAMI LAKES','FL','067001275'),
 (2569,'COLONIAL BANK, NATIONAL ASSOCIATION','BONITA SPRINGS','FL','067001356'),
 (2570,'INTERNATIONAL BANK OF MIAMI NA','CORAL GABLES','FL','067001699'),
 (2571,'EASTERN NATIONAL BANK','MIAMI','FL','067002533'),
 (2572,'FIRST BANK','CLEWISTON','FL','067003778'),
 (2573,'FLORIDA COMMUNITY BANK','IMMOKALEE','FL','067003927'),
 (2574,'1ST NATIONAL BANK OF SOUTH FLORIDA','HOMESTEAD','FL','067005145'),
 (2575,'SEACOAST NATIONAL BANK','STUART','FL','067005158');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2576,'FIRST NATL BANK OF SOUTH MIAMI','SOUTH MIAMI','FL','067005873'),
 (2577,'FIRST BANK AND TRUST OF INDIANTOWN','INDIANTOWN','FL','067006775'),
 (2578,'WACHOVIA BANK, NA','NORTH MIAMI BEACH','FL','067007240'),
 (2579,'EXECUTIVE NATIONAL BANK','MIAMI','FL','067008155'),
 (2580,'REGIONS BANK','MIAMI','FL','067008414'),
 (2581,'COMMUNITY BANK OF FLORIDA','HOMESTEAD','FL','067008993'),
 (2582,'BAC FLORIDA BANK','MIAMI','FL','067009044'),
 (2583,'TIB BANK','KEY LARGO','FL','067009280'),
 (2584,'HSBC BANK USA FLORIDA','MIAMI','FL','067009390'),
 (2585,'MELLON UNITED NATIONAL BANK','HIALEAH','FL','067009646'),
 (2586,'VALLEY BANK','FORT LAUDERDALE','FL','067009785'),
 (2587,'ORION BANK','NAPLES','FL','067010169'),
 (2588,'MERCANTIL COMMERCEBANK, N.A.','CORAL GABLES','FL','067010509'),
 (2589,'SECURITY BANK, N.A.','NORTH LAUDERDALE','FL','067010512'),
 (2590,'BANK HAPOALIM','AVENTURA','FL','067010635'),
 (2591,'COLONIAL BANK, NATIONAL ASSOCIATION','FORT MYERS','FL','067011139');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2592,'RIVERSIDE NATIONAL BANK OF FLORIDA','FORT PIERCE','FL','067011142'),
 (2593,'HELM BANK','MIAMI','FL','067011456'),
 (2594,'INTERNATIONAL FINANCE BANK','MIAMI','FL','067011692'),
 (2595,'METRO BANK OF DADE COUNTY','CORAL GABLES','FL','067011760'),
 (2596,'INTERCREDIT BANK  N A','MIAMI','FL','067011812'),
 (2597,'TRANSATLANTIC BANK','MIAMI','FL','067011825'),
 (2598,'BANK UNITED, FSB','MIAMI','FL','067011922'),
 (2599,'AMERICAN NATIONAL BANK','FORT LAUDERDALE','FL','067011977'),
 (2600,'COMERICA BANK','BOCA RATON','FL','067012099'),
 (2601,'REGENT BANK','DAVIE','FL','067012413'),
 (2602,'BANK LEUMI USA','BOCA RATON','FL','067012471'),
 (2603,'PENINSULA BANK','ENGLEWOOD','FL','067012484'),
 (2604,'EUROBANK','BOCA RATON','FL','067012688'),
 (2605,'RBC BANK (USA)','PALM BEACH GARDENS','FL','067012882'),
 (2606,'FIRST SOUTHERN BANK','BOCA RATON','FL','067012895'),
 (2607,'SUN AMERICAN BANK','BOCA RATON','FL','067013124'),
 (2608,'CHARLOTTE STATE BANK','PORT CHARLOTTE','FL','067013179');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2609,'ENGLEWOOD BANK','ENGLEWOOD','FL','067013247'),
 (2610,'FIFTH THIRD BANK, FLORIDA','FORT MYERS','FL','067013373'),
 (2611,'FIFTH THIRD BANK','CAPE CORAL','FL','067013580'),
 (2612,'FIRST NATL BK & TR CO TREASURE COAST','PORT ST LUCIE','FL','067013616'),
 (2613,'1ST UNITED BANK','VERO BEACH','FL','067013836'),
 (2614,'ENTERPRISE NATIONAL BK OF PALM BEACH','NORTH PALM BEACH','FL','067013852'),
 (2615,'GREAT EASTERN BANK OF FLORIDA','MIAMI','FL','067014071'),
 (2616,'MARINE BANK','MARATHON SHORES','FL','067014110'),
 (2617,'MARINE BANK AND TRUST COMPANY','VERO BEACH','FL','067014246'),
 (2618,'FIRST AMERICAN BANK, N.A. ASSOC','NAPLES','FL','067014291'),
 (2619,'EDISON NATIONAL BANK','FORT MYERS','FL','067014301'),
 (2620,'THE HARRIS BANK, NA','WEST PALM BEACH','FL','067014330'),
 (2621,'RIVERSIDE BANK OF THE GULF COAST','CAPE CORAL','FL','067014343'),
 (2622,'BUSEY BANK, N.A.','FORT MYERS, LEE COUNTY','FL','067014372'),
 (2623,'LANDMARK BANK NA','FORT LAUDERDALE','FL','067014453');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2624,'GRAND BANK & TRUST OF FLORIDA','WEST PALM BEACH','FL','067014466'),
 (2625,'FIRST COMMUNITY BK OF SOUTHWEST FLA','FORT MYERS','FL','067014521'),
 (2626,'SUNSTATE BANK','MIAMI','FL','067014592'),
 (2627,'FIRST PEOPLES BANK','JENSEN BEACH','FL','067014615'),
 (2628,'BANK OF FLORIDA- SOUTHWEST','NAPLES','FL','067014686'),
 (2629,'GULFSTREAM BUSINESS BANK','STUART','FL','067014712'),
 (2630,'TRANSCAPITAL BANK','HALLANDALE','FL','067014738'),
 (2631,'COMMERCE BANK, NA','WEST PALM BEACH','FL','067014822'),
 (2632,'FLAGLER BANK','WEST PALM BEACH','FL','067014961'),
 (2633,'1ST UNITED BANK','NORTH PALM BEACH','FL','067014987'),
 (2634,'BANK OF NAPLES','NAPLES','FL','067015012'),
 (2635,'PREMIER AMERICAN BANK','MIAMI','FL','067015164'),
 (2636,'ISRAEL DISCOUNT BANK OF NY, MIAMI','AVENTURA','FL','067015232'),
 (2637,'COMMUNITY BANK OF BROWARD COUNTY','DANIA BEACH','FL','067015258'),
 (2638,'INTERCONTINENTAL BANK','MIAMI','FL','067015274'),
 (2639,'SANIBEL CAPTIVA COMMUNITY BANK','FORT MEYERS','FL','067015287');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2640,'BANK OF FLORIDA-SOUTHEAST','FORT LAUDERDALE','FL','067015326'),
 (2641,'BANCO DE CREDITO DEL PERU','SUITE 1200','FL','067015355'),
 (2642,'U.S. CENTURY BANK','MIAMI','FL','067015397'),
 (2643,'MARCO COMMUNITY BANK','MARCO ISLAND','FL','067015478'),
 (2644,'COMMUNITY BANK OF CAPE CORAL','CAPE CORAL','FL','067015601'),
 (2645,'BANK OF FLORIDA','BOCA RATON','FL','067015643'),
 (2646,'ANCHOR COMMERCIAL BANK','JUNO BEACH','FL','067015656'),
 (2647,'BBU BANK','CORAL GABLES','FL','067015779'),
 (2648,'PARADISE BANK','BOCA RATON','FL','067015795'),
 (2649,'SOUTHWEST CAPITAL BANK','FORT MEYERS','FL','067015973'),
 (2650,'NATIONAL BANK OF SW FLORIDA','PORT CHARLOTTE','FL','067016192'),
 (2651,'FINEMARK NATIONAL BANK & TRUST','FORT MYERS','FL','067016231'),
 (2652,'CALUSA NATIONAL BANK','','','067016244'),
 (2653,'PANTHER COMMUNITY BANK N.A','LEHIGH ACRES','FL','067016325'),
 (2654,'ENCORE BANK, NA','NAPLES','FL','067016341'),
 (2655,'CNL BANK SW FLORIDA','BONITA SPRINGS','FL','067016354');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2656,'FIRSTCITY BANK OF COMMERCE','NORTH PALM BEACH','FL','067016367'),
 (2657,'PALM BEACH COMMUNITY BANK','BOYNTON BEACH','FL','067016558'),
 (2658,'NATBANK, N.A.','HOLLYWOOD','FL','067091764'),
 (2659,'IRONSTONE BANK','FORT MYERS','FL','067092022'),
 (2660,'LYDIAN PRIVATE BANK','PALM BEACH GARDENS','FL','067092200'),
 (2661,'FIRST EAST SIDE SAVINGS BANK','TAMARAC','FL','067092501'),
 (2662,'AMERIBANK','PALM BEACH GARDEN','FL','067092527'),
 (2663,'LIBERTY BANK','NAPLES','FL','067092682'),
 (2664,'JPMORGAN CHASE BANK, NA','CHICAGO','IL','071000013'),
 (2665,'BANK OF AMERICA, N.A., IL','CHICAGO','IL','071000039'),
 (2666,'THE NORTHERN TRUST COMPANY','CHICAGO','IL','071000152'),
 (2667,'HARRIS N.A.','CHICAGO','IL','071000288'),
 (2668,'FEDERAL RESERVE BANK OF CHICAGO','CHICAGO','IL','071000301'),
 (2669,'COLE TAYLOR BANK','CHICAGO','IL','071000343'),
 (2670,'LASALLE BANK N.A.','CHICAGO','IL','071000505'),
 (2671,'U.S. BANK,N.A.','CHICAGO','IL','071000521');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2672,'JPMORGAN CHASE BANK, NA','CHICAGO','IL','071000770'),
 (2673,'PARK NATIONAL BANK','CHICAGO','IL','071001041'),
 (2674,'AUSTIN BANK OF CHICAGO','CHICAGO','IL','071001122'),
 (2675,'REPUBLIC BANK OF CHICAGO','DARIEN','IL','071001180'),
 (2676,'SEAWAY BANK AND TRUST COMPANY','CHICAGO','IL','071001216'),
 (2677,'SOUTH CENTRAL BANK & TRUST','CHICAGO','IL','071001232'),
 (2678,'NORTH BANK','CHICAGO','IL','071001368'),
 (2679,'OAK BANK','CHICAGO','IL','071001449'),
 (2680,'HIGHLAND COMMUNITY BANK','CHICAGO','IL','071001465'),
 (2681,'LAKESIDE BANK','CHICAGO','IL','071001504'),
 (2682,'NORTH COMMUNITY BANK','CHICAGO','IL','071001533'),
 (2683,'BANCO POPULAR-WATER TOWER BK,','CHICAGO','IL','071001588'),
 (2684,'BANCO POPULAR, ILLINOIS','CHICAGO','IL','071001685'),
 (2685,'MB FINANCIAL BANK, N.A.','CHICAGO','IL','071001737'),
 (2686,'BNP PARIBAS-CHICAGO BRANCH I','CHICAGO','IL','071001779'),
 (2687,'ABN-AMRO BANK N.V., CHICAGO BRANCH','CHICAGO','IL','071002011');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2688,'BANK LEUMI USA','CHICAGO','IL','071002024'),
 (2689,'COVENANT BANK','CHICAGO','IL','071002095'),
 (2690,'MEGA INTERNATIONAL COMM. BK CO., LTD','CHICAGO','IL','071002118'),
 (2691,'CENTER BANK','CHICAGO','IL','071002134'),
 (2692,'DELAWARE PLACE BANK','CHICAGO','IL','071002286'),
 (2693,'THE BANK OF TOKYO-MITSUBISHI UFJ LTD','CHICAGO','IL','071002341'),
 (2694,'BROADWAY BANK','CHICAGO','IL','071002419'),
 (2695,'BRICKYARD BANK','LINCOLNWOOD','IL','071002422'),
 (2696,'CORUS BANK, NATIONAL ASSOCIATION','CHICAGO','IL','071002503'),
 (2697,'METROPOLITAN BANK & TRUST CO','CHICAGO','IL','071002707'),
 (2698,'NATIONAL REPUBLIC BANK','CHICAGO','IL','071002943'),
 (2699,'BRIDGEVIEW BANK GROUP','CHICAGO','IL','071003007'),
 (2700,'AMALGAMATED BANK OF CHICAGO','CHICAGO','IL','071003405'),
 (2701,'HYDE PARK BANK & TRUST CO.','CHICAGO','IL','071004022'),
 (2702,'CHICAGO COMMUNITY BANK','CHICAGO','IL','071004158'),
 (2703,'MB FINANCIAL BANK, N.A.','CHICAGO','IL','071004161');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2704,'PARK NATIONAL BANK','CHICAGO','IL','071004200'),
 (2705,'SHOREBANK','CHICAGO','IL','071004226'),
 (2706,'DEVON BANK','CHICAGO','IL','071004271'),
 (2707,'MARQUETTE BANK','ORLAND','IL','071004284'),
 (2708,'THE FIRST COMMERCIAL BANK','CHICAGO','IL','071004349'),
 (2709,'PARK NATIONAL BANK','CHICAGO','IL','071004381'),
 (2710,'BANCO POPULAR NORTH AMERICA','CHICAGO','IL','071004420'),
 (2711,'ALBANY BANK & TRUST CO. NA','CHICAGO','IL','071004446'),
 (2712,'FEDERAL HOME LOAN BANK','CHICAGO','IL','071004501'),
 (2713,'ARCHER BANK','CHICAGO','IL','071004530'),
 (2714,'BANCO POPULAR-CAPITOL BANK','CHICAGO','IL','071004543'),
 (2715,'BANK OF MONTREAL CHGO','CHICAGO','IL','071004899'),
 (2716,'BURLING BANK','CHICAGO','IL','071005254'),
 (2717,'FOSTER BANK','CHICAGO','IL','071006282'),
 (2718,'THE PRIVATEBANK AND TRUST COMPANY','CHICAGO','IL','071006486'),
 (2719,'INTERNATIONAL BANK OF CHICAGO','CHICAGO','IL','071006651'),
 (2720,'PACIFIC GLOBAL BANK','CHICAGO','IL','071006774');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2721,'PAN AMERICAN BANK','CHICAGO','IL','071006868'),
 (2722,'RAVENSWOOD BANK','CHICAGO','IL','071025629'),
 (2723,'AMERICAN METRO BANK','CHICAGO','IL','071025645'),
 (2724,'HARRIS N.A.','CHICAGO','IL','071025661'),
 (2725,'BUILDERS BANK','CHICAGO','IL','071025771'),
 (2726,'CITIZENS BANK & TRUST CO OF CHICAGO','CHICAGO','IL','071025797'),
 (2727,'NEW CENTURY BANK','CHICAGO','IL','071025849'),
 (2728,'BAYTREE NATIONAL BANK & TRUST CO.','LAKE FOREST','IL','071026123'),
 (2729,'NEW CITY BANK','CHICAGO','IL','071026343'),
 (2730,'BEVERLY BANK AND TRUST CO., N.A.','CHICAGO','IL','071026356'),
 (2731,'METROPOLITAN CAPITAL BANK','CHICAGO','IL','071026408'),
 (2732,'COMMUNITY FIRST BANK CHICAGO','CHICAGO','IL','071026495'),
 (2733,'BELMONT BANK AND TRUST COMPANY','CHICAGO','IL','071026576'),
 (2734,'SIGNATURE BANK','CHICAGO','IL','071026628'),
 (2735,'AMERICAN EAGLE BANK OF CHICAGO','CHICAGO','IL','071026835'),
 (2736,'WASHINGTON MUTUAL BANK','STOCKTON','CA','071074528');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2737,'SOUTH SIDE TRUST & SAVINGS BANK','PEORIA','IL','071100117'),
 (2738,'JPMORGAN CHASE BANK, NA','INDIANAPOLIS','IN','071100269'),
 (2739,'FIRST NATL BANK/DANVILLE','DANVILLE','IL','071100858'),
 (2740,'F&M BANK','GALESBURG','IL','071101310'),
 (2741,'BUSEY BANK','CHAMPAIGN','IL','071101996'),
 (2742,'FIRST MID-ILLINOIS BANK & TRUST','MATTOON','IL','071102076'),
 (2743,'STATE BANK OF LINCOLN','LINCOLN','IL','071102173'),
 (2744,'LOGAN COUNTY BANK','LINCOLN','IL','071102199'),
 (2745,'MIDAMERICA NATIONAL BANK','CANTON','IL','071102238'),
 (2746,'HERGET BANK, NATIONAL ASSOCIATION','PEKIN','IL','071102322'),
 (2747,'PEOPLES NATL BANK/KEWANEE','KEWANEE','IL','071102487'),
 (2748,'MIDWEST BANK OF WESTERN ILLINOIS','MONMOUTH','IL','071102500'),
 (2749,'BUSEY BANK','URBANA','IL','071102568'),
 (2750,'EDGAR COUNTY BANK & TRUST','PARIS','IL','071102827'),
 (2751,'CITIZENS NATL BANK/PARIS','PARIS','IL','071102830'),
 (2752,'1ST NATL BANK/BEARDSTOWN','BEARDSTOWN','IL','071103376');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2753,'FIRST STATE BANK','BEARDSTOWN','IL','071103389'),
 (2754,'FREESTAR BANK, N.A.','PONTIAC','IL','071103473'),
 (2755,'FIRST NATIONAL BANK OF PANA','PANA','IL','071103509'),
 (2756,'CITIZENS NATIONAL BK/MACOMB','MACOMB','IL','071103635'),
 (2757,'THE JOHN WARNER BANK','CLINTON','IL','071103949'),
 (2758,'FIRST NATIONAL BANK & TRUST','CLINTON','IL','071103952'),
 (2759,'CITIZENS FIRST NATIONAL BANK','PRINCETON','IL','071104427'),
 (2760,'THE NATIONAL BANK','SAVANNA','IL','071104647'),
 (2761,'SHELBY COUNTY STATE BANK','SHELBYVILLE','IL','071104692'),
 (2762,'THE HAVANA NATIONAL BANK','HAVANA','IL','071104731'),
 (2763,'CENTRAL BANK ILLINOIS','GENESEO','IL','071105002'),
 (2764,'FIRST NATIONAL BANK/PAXTON','PAXTON','IL','071105154'),
 (2765,'THE NATIONAL BANK','EAST MOLINE','IL','071105471'),
 (2766,'FIRST NATIONAL BANK/SULLIVAN','SULLIVAN','IL','071105507'),
 (2767,'FARMERS & MERCHANTS STATE BK','BUSHNELL','IL','071105536'),
 (2768,'NATIONAL BANK OF PETERSBURG','PETERSBURG','IL','071105581');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2769,'1ST TRUST & SAVINGS BANK','WATSEKA','IL','071105756'),
 (2770,'TUSCOLA NATIONAL BANK','TUSCOLA','IL','071105798'),
 (2771,'RUSHVILLE STATE BANK','RUSHVILLE','IL','071105866'),
 (2772,'BANK OF FARMINGTON','FARMINGTON','IL','071105882'),
 (2773,'FIRST NATL BANK/GEORGETOWN','GEORGETOWN','IL','071106043'),
 (2774,'HILL-DODGE BANKING COMPANY','WARSAW','IL','071106069'),
 (2775,'CASEY STATE BANK','CASEY','IL','071106195'),
 (2776,'BANK OF DWIGHT','DWIGHT','IL','071106205'),
 (2777,'1ST NATIONAL BANK/DWIGHT','DWIGHT','IL','071106218'),
 (2778,'1ST NATIONAL BANK/ARCOLA','ARCOLA','IL','071106344'),
 (2779,'1ST NATIONAL BANK/ASSUMPTION','ASSUMPTION','IL','071106593'),
 (2780,'FIRST NATIONAL BANK','CHILLICOTHE','IL','071106687'),
 (2781,'FARMERS BANK/MT. PULASKI','MOUNT PULASKI','IL','071107220'),
 (2782,'ILLINOIS NATIONAL BANK','MOUNT PULASKI','IL','071107233'),
 (2783,'WENONA STATE BANK','WENONA','IL','071107424'),
 (2784,'THE ATLANTA NATIONAL BANK','ATLANTA','IL','071107563');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2785,'THE FIRST NATIONAL BANK','GILMAN','IL','071107738'),
 (2786,'STATE BANK OF TOULON','TOULON','IL','071107987'),
 (2787,'1ST NATIONAL BANK/CHRISMAN','CHRISMAN','IL','071108041'),
 (2788,'CITIZENS STATE BANK/LENA','LENA','IL','071108106'),
 (2789,'COMMUNITY NATIONAL BK IN MONMOUTH','MONMOUTH','IL','071108290'),
 (2790,'STATE BANK OF ASHLAND','ASHLAND','IL','071108326'),
 (2791,'UNITED COMMUNITY BANK','CHATHAM','IL','071108407'),
 (2792,'THE FARMERS NATIONAL BANK','PROPHETSTOWN','IL','071108423'),
 (2793,'PEKIN NATIONAL BANK','PEKIN','IL','071108449'),
 (2794,'STATE BANK OF ARTHUR','ARTHUR','IL','071108452'),
 (2795,'BANK OF SPRINGFIELD','SPRINGFIELD','IL','071108559'),
 (2796,'MIDWEST COMMUNITY BANK','FREEPORT','IL','071108630'),
 (2797,'GALENA STATE BANK AND TRUST COMPANY','GALENA','IL','071108698'),
 (2798,'COMMUNITY BANK OF GALESBURG','GALESBURG','IL','071108766'),
 (2799,'AMERICAN BANK AND TRUST COMPANY, N.A','DAVENPORT','IA','071108834'),
 (2800,'1ST COMMUNITY BANK','SHERRARD','IL','071109037');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2801,'FIRST NEIGHBORHOOD BANK, N.A.','TOLEDO','IL','071109082'),
 (2802,'ILLINI BANK','SPRINGFIELD','IL','071109163'),
 (2803,'SCOTT STATE BANK','BETHANY','IL','071109228'),
 (2804,'SIDELL STATE BANK','SIDELL','IL','071109325'),
 (2805,'ILLINOIS NATIONAL BANK','SPRINGFIELD','IL','071109338'),
 (2806,'MARINE BANK, SPRINGFIELD','SPRINGFIELD','IL','071109406'),
 (2807,'FIRST NATIONAL BANK/TREMONT','TREMONT','IL','071109435'),
 (2808,'CITIZENS FIRST STATE BANK','WALNUT','IL','071109558'),
 (2809,'FIRST SECURITY BANK','MACKINAW','IL','071109655'),
 (2810,'PRAIRIE NATIONAL BANK','STEWARDSON','IL','071109684'),
 (2811,'COMMUNITY BANKS OF SHELBY COUNTY','COWDEN','IL','071109707'),
 (2812,'THE ELIZABETH STATE BANK','ELIZABETH','IL','071109752'),
 (2813,'WARREN-BOYNTON STATE BANK','NEW BERLIN','IL','071109846'),
 (2814,'FIRST MID-ILLINOIS BANK & TRUST, N.A','MANSFIELD','IL','071109927'),
 (2815,'VERMILION VALLEY BANK','PIPER CITY','IL','071110000'),
 (2816,'BANKORION','ORION','IL','071110042');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2817,'PORT BYRON STATE BANK','PORT BYRON','IL','071110107'),
 (2818,'1ST TRUST & SAVINGS BANK','CLIFTON','IL','071110136'),
 (2819,'PHILO EXCHANGE BANK','PHILO','IL','071110369'),
 (2820,'1ST NATIONAL BANK/ARENZVILLE','ARENZVILLE','IL','071110521'),
 (2821,'FIRST NATIONAL BANK/OGDEN','OGDEN','IL','071110819'),
 (2822,'FARMERS STATE BANK/WESTERN ILLINOIS','ALPHA','IL','071111339'),
 (2823,'ANCHOR STATE BANK','ANCHOR','IL','071111371'),
 (2824,'BANKORION','ANNAWAN','IL','071111397'),
 (2825,'ATHENS STATE BANK','ATHENS','IL','071111481'),
 (2826,'BRIMFIELD BANK','BRIMFIELD','IL','071111863'),
 (2827,'CAMP GROVE ST BK','CAMP GROVE','IL','071112037'),
 (2828,'CAMPUS STATE BANK','CAMPUS','IL','071112040'),
 (2829,'HEARTLAND BANK & TRUST COMPANY','BLOOMINGTON','IL','071112066'),
 (2830,'1ST NATIONAL BANK/CATLIN','CATLIN','IL','071112105'),
 (2831,'FARMERS STATE BANK/DANFORTH','DANFORTH','IL','071112480'),
 (2832,'FIRST STATE BANK OF FORREST','FORREST','IL','071113049');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2833,'GERMAN-AMERICAN STATE BANK','GERMAN VALLEY','IL','071113162'),
 (2834,'THE GRANVILLE NATIONAL BANK','GRANVILLE','IL','071113298'),
 (2835,'HARTSBURG STATE BANK','HARTSBURG','IL','071113434'),
 (2836,'STATE BANK OF INDUSTRY','INDUSTRY','IL','071113719'),
 (2837,'IROQUOIS FARMERS STATE BANK','IROQUOIS','IL','071113751'),
 (2838,'1ST NATIONAL BANK/IVESDALE','IVESDALE','IL','071113793'),
 (2839,'THE FIRST NATIONAL BANK','LACON','IL','071113984'),
 (2840,'LONGVIEW STATE BANK','SIDNEY','IL','071114255'),
 (2841,'MORTON COMMUNITY BANK','MANITO','IL','071114378'),
 (2842,'PRAIRIE STATE BANK AND TRUST','MOUNT ZION','IL','071114763'),
 (2843,'UNITED COMMUNITY BANK','OAKWOOD','IL','071115018'),
 (2844,'PALMER STATE BANK','TAYLORVILLE','IL','071115157'),
 (2845,'RARITAN STATE BANK','RARITAN','IL','071115416'),
 (2846,'FIRST STATE BANK SHANNON-POLO','SHANNON','IL','071115801'),
 (2847,'SPRING VALLEY CITY BANK','SPRING VALLEY','IL','071115995'),
 (2848,'SUMNER NATIONAL BANK/SHELDON','SHELDON','IL','071116062');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2849,'HERITAGE BANK OF CENTRAL ILLINOIS','TRIVOLI','IL','071116295'),
 (2850,'BANK OF YATES CITY','YATES CITY','IL','071116813'),
 (2851,'TOWN & COUNTRY BANK','BUFFALO','IL','071117184'),
 (2852,'STATE BANK OF BLUE MOUND','BLUE MOUND','IL','071117760'),
 (2853,'COMMUNITY BANK','HOOPESTON','IL','071118170'),
 (2854,'STATE BANK OF GRAYMONT','GRAYMONT','IL','071118222'),
 (2855,'FLANAGAN STATE BANK','FLANAGAN','IL','071118264'),
 (2856,'BANK OF ILLINOIS IN NORMAL','NORMAL','IL','071118277'),
 (2857,'FARMERS-MERCHANTS NATL BANK','PAXTON','IL','071118471'),
 (2858,'U.S. BANK,N.A.','GALENA','IL','071118918'),
 (2859,'BANK OF RANTOUL','RANTOUL','IL','071119289'),
 (2860,'BLUESTEM NATIONAL BANK','FAIRBURY','IL','071119506'),
 (2861,'BETTER BANKS','BARTONVILLE','IL','071120207'),
 (2862,'SIDELL STATE BANK','HOMER','IL','071120252'),
 (2863,'KENT BANK','FREEPORT','IL','071120647'),
 (2864,'FARMER CITY STATE BANK','FARMER CITY','IL','071121594'),
 (2865,'MASON CITY NATIONAL BANK','MASON CITY','IL','071121772');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2866,'ERIE STATE BANK','ERIE','IL','071121808'),
 (2867,'STATE TREASURE OF ILLINOIS','SPRINGFIELD','IL','071121866'),
 (2868,'FIRST STATE BANK','MONTICELLO','IL','071121963'),
 (2869,'BANK OF STRONGHURST','STRONGHURST','IL','071122030'),
 (2870,'APPLE RIVER STATE BANK','GALENA','IL','071122247'),
 (2871,'BANK OF PONTIAC','PONTIAC','IL','071122263'),
 (2872,'PEOPLES BANK & TRUST','PANA','IL','071122535'),
 (2873,'FIRST NATIONAL BANK','MOLINE','IL','071122564'),
 (2874,'THE FISHER NATIONAL BANK','FISHER','IL','071122616'),
 (2875,'SOY CAPITAL BANK & TRUST CO.','DECATUR','IL','071122645'),
 (2876,'1ST NATL BANK/TAYLORVILLE','TAYLORVILLE','IL','071122687'),
 (2877,'CENTRAL ILLINOIS BANK','MOUNT PROSPECT','IL','071122933'),
 (2878,'BLACKHAWK BANK AND TRUST','MILAN','IL','071123123'),
 (2879,'SOUTHEAST NATIONAL BANK','DAVENPORT','IA','071123149'),
 (2880,'MORTON COMMUNITY BANK','MORTON','IL','071123204'),
 (2881,'TOWN & COUNTRY BANK','SPRINGFIELD','IL','071123262');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2882,'MAINSOURCE BANK OF ILLINOIS','WATSEKA','IL','071123385'),
 (2883,'THE HEIGHTS BANK','PEORIA HEIGHTS','IL','071123990'),
 (2884,'COMMUNITY STATE BANK/ROCK FALLS','ROCK FALLS','IL','071124339'),
 (2885,'CENTRAL BANK','ASHKUM','IL','071124368'),
 (2886,'FIRST STATE BANK OF BLOOMINGTON','BLOOMINGTON','IL','071124371'),
 (2887,'BANKCHAMPAIGN, N.A.','CHAMPAIGN','IL','071124614'),
 (2888,'BANK OF KENNEY','KENNEY','IL','071124740'),
 (2889,'HICKORY POINT BANK AND TRUST','DECATUR','IL','071124805'),
 (2890,'BANK OF GIBSON CITY','GIBSON CITY','IL','071124821'),
 (2891,'INDEPENDENT BANKERS\' BANK','SPRINGFIELD','IL','071125024'),
 (2892,'BUSEY BANK','PEORIA','IL','071125587'),
 (2893,'SAUK VALLEY BANK AND TRUST CO','STERLING','IL','071125891'),
 (2894,'STRATEGIC CAPITAL BANK','CHAMPAIGN','IL','071125956'),
 (2895,'VALLEY BANK','MOLINE','IL','071126269'),
 (2896,'STATE FARM BANK, FSB','BLOOMINGTON','IL','071174431'),
 (2897,'COUNTRY TRUST BANK','BLOOMINGTON','IL','071174499');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2898,'MWABANK','ROCK ISLAND','IL','071174512'),
 (2899,'HORIZON BANK, NATIONAL ASSOCIATION','MICHIGAN CITY','IN','071201320'),
 (2900,'1ST SOURCE BANK','VALPARAISO','IN','071202756'),
 (2901,'1ST STATE BANK/BOURBON, IND','BOURBON','IN','071205850'),
 (2902,'1ST STATE BANK/MIDDLEBURY','MIDDLEBURY','IN','071208297'),
 (2903,'FIRST STATE BANK OF PORTER','PORTER','IN','071211734'),
 (2904,'1ST SOURCE BANK','SOUTH BEND','IN','071212128'),
 (2905,'ELKHART COMMUNITY BANK','ELKHART','IN','071214249'),
 (2906,'GOSHEN COMMUNITY BANK','GOSHEN','IN','071214333'),
 (2907,'USDA FOREST SERVICE - REGION 10','JUNEAU','AK','071250533'),
 (2908,'AMCORE BANK NATIONAL ASSOCIATION','ROCKFORD','IL','071900456'),
 (2909,'HARRIS N.A.','JOLIET','IL','071900595'),
 (2910,'OLD SECOND BANK/AURORA','AURORA','IL','071900760'),
 (2911,'FIFTH THIRD BANK','AURORA','IL','071900799'),
 (2912,'HARRIS N.A.','AURORA','IL','071900825'),
 (2913,'UNION NATIONAL BANK','ELGIN','IL','071900993');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2914,'FIRST MIDWEST BANK','ITASCA','IL','071901604'),
 (2915,'CENTRUE BANK','STREATOR','IL','071901837'),
 (2916,'HOMETOWN NATIONAL BANK','LA SALLE','IL','071902030'),
 (2917,'LA SALLE STATE BANK','LA SALLE','IL','071902043'),
 (2918,'1ST NATIONAL BANK/OTTAWA','OTTAWA','IL','071902399'),
 (2919,'CASTLE BANK ,N.A.','DE KALB','IL','071902629'),
 (2920,'CENTIER BANK','CROWN POINT','IN','071902878'),
 (2921,'ALPINE BANK & TRUST CO.','BELVIDERE','IL','071903055'),
 (2922,'MUTUAL BANK','HARVEY','IL','071903110'),
 (2923,'FIRST NATIONAL BANK','LA GRANGE','IL','071903929'),
 (2924,'GRUNDY BANK','MORRIS','IL','071904290'),
 (2925,'HARRIS N.A.','WOODSTOCK','IL','071904355'),
 (2926,'HARRIS N.A.','ST. CHARLES','IL','071904478'),
 (2927,'THE NATIONAL BANK & TRUST COMPANY','SYCAMORE','IL','071904517'),
 (2928,'HARRIS N.A.','BATAVIA','IL','071904627'),
 (2929,'U.S. BANK,N.A.','MILWAUKEE','WI','071904779'),
 (2930,'HARRIS N.A.','WINNETKA','IL','071905040');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2931,'THE FIRST NATIONAL BK & TRUST CO.','ROCHELLE','IL','071905309'),
 (2932,'THE STATE BANK OF GENEVA','GENEVA','IL','071905817'),
 (2933,'HARRIS N.A.','HINSDALE','IL','071905846'),
 (2934,'DU PAGE NATIONAL BANK','WEST CHICAGO','IL','071905930'),
 (2935,'STATE BANK OF ILLINOIS','WEST CHICAGO','IL','071905943'),
 (2936,'FIFTH THIRD BANK','ELMHURST','IL','071905985'),
 (2937,'HARRIS N.A.','MARENGO','IL','071906573'),
 (2938,'HARRIS N.A.','WESTCHESTER','IL','071908021'),
 (2939,'ELGIN STATE BANK','ELGIN','IL','071908063'),
 (2940,'PARKWAY BANK AND TRUST CO','HARWOOD HEIGHTS','IL','071908160'),
 (2941,'AMERICAUNITED BANK AND TRUST CO.','SCHAUMBURG','IL','071908490'),
 (2942,'NATIONAL BANK OF COMMERCE','BERKELEY','IL','071908678'),
 (2943,'STANDARD BANK & TRUST COMPANY','GARDNER','IL','071908827'),
 (2944,'HARRIS N.A.','BARRINGTON','IL','071908869'),
 (2945,'BYRON BANK','BYRON','IL','071908908'),
 (2946,'1ST NATIONAL BANK/MCHENRY','MCHENRY','IL','071909046');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2947,'MERCHANTS & MANUFACTURERS BANK','CHANNAHON','IL','071909091'),
 (2948,'HARRIS N.A.','HOFFMAN ESTATES','IL','071909198'),
 (2949,'HERITAGE COMMUNITY BANK','GLENWOOD','IL','071909240'),
 (2950,'INBANK','OAK FOREST','IL','071909253'),
 (2951,'MUTUAL BANK','NAPERVILLE','IL','071909305'),
 (2952,'STANDARD BANK & TRUST COMPANY','HICKORY HILLS','IL','071909363'),
 (2953,'STATE BANK OF THE LAKES','ANTIOCH','IL','071909871'),
 (2954,'OLD SECOND BANK-KANE COUNTY','ELBURN','IL','071910187'),
 (2955,'CITIZENS FIRST NATIONAL BANK','SOMONAUK','IL','071910239'),
 (2956,'STATE BANK OF HERSCHER','HERSCHER','IL','071910721'),
 (2957,'FIRST BANK OF MANHATTAN','MANHATTAN','IL','071910776'),
 (2958,'OXFORD BANK & TRUST','OAK BROOK','IL','071911270'),
 (2959,'ALGONQUIN STATE BANK, N.A.','ALGONQUIN','IL','071911296'),
 (2960,'1ST NATIONAL BANK IN AMBOY','AMBOY','IL','071911364'),
 (2961,'HARRIS N.A.','ARGO','IL','071911416'),
 (2962,'HARRIS N.A.','BARTLETT','IL','071911584');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2963,'AMERICAN TRUST & SVGS BANK','WHITING','IN','071911704'),
 (2964,'GREAT LAKES BANK, N.A.','BLUE ISLAND','IL','071911788'),
 (2965,'HARRIS N.A.','HAMMOND','IN','071912813'),
 (2966,'FORRESTON STATE BANK','FORRESTON','IL','071913058'),
 (2967,'1ST NATL BANK/GRAND RIDGE','GRAND RIDGE','IL','071913278'),
 (2968,'HOLCOMB STATE BANK','HOLCOMB','IL','071913566'),
 (2969,'HARRIS N.A.','HUNTLEY','IL','071913650'),
 (2970,'THE LEMONT NATIONAL BANK','LEMONT','IL','071914138'),
 (2971,'RESOURCE BANK, N.A.','DE KALB','IL','071914358'),
 (2972,'STILLMAN BANCCORP, N.A.','STILLMAN VALLEY','IL','071916042'),
 (2973,'FARMERS STATE BANK','SUBLETTE','IL','071916123'),
 (2974,'BENCHMARK BANK','AURORA','IL','071916408'),
 (2975,'OLD SECOND BANK-YORKVILLE','AURORA','IL','071916822'),
 (2976,'HARRIS N.A.','FRANKFORT','IL','071918150'),
 (2977,'HARRIS N.A.','CARY','IL','071918309'),
 (2978,'ILLINI STATE BANK','OGLESBY','IL','071918383'),
 (2979,'BANCO POPULAR, ILLINOIS','MELROSE PARK','IL','071918545');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2980,'HOME STATE BANK, NATIONAL ASSN','CRYSTAL LAKE','IL','071918765'),
 (2981,'PEOTONE BANK AND TRUST COMPANY','PEOTONE','IL','071919117'),
 (2982,'WESTERN SPRINGS NATL BK AND TRUST','WESTERN SPRINGS','IL','071919120'),
 (2983,'HARRIS N.A.','BARRINGTON','IL','071919463'),
 (2984,'FIRST NATIONAL BANK, GRANT PK OFFICE','GRANT PARK','IL','071920135'),
 (2985,'GLENVIEW STATE BANK','GLENVIEW','IL','071920300'),
 (2986,'PARK NATIONAL BANK','OAK PARK','IL','071920559'),
 (2987,'HARRIS NA','VILLA PARK','IL','071920656'),
 (2988,'AMERICAUNITED BANK & TRUST CO USA','ANTIOCH','IL','071920960'),
 (2989,'HARRIS N.A.','NEW LENOX','IL','071921176'),
 (2990,'AMCORE BANK NATIONAL ASSOCIATION','MENDOTA','IL','071921396'),
 (2991,'NATIONAL BANK OF EARLVILLE','EARLVILLE','IL','071921529'),
 (2992,'FIRST STATE BANK','MENDOTA','IL','071921532'),
 (2993,'FOREST PARK NATIONAL BANK','FOREST PARK','IL','071921668'),
 (2994,'1ST SUBURBAN NATIONAL BANK','MAYWOOD','IL','071921707');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (2995,'MAZON STATE BANK','MAZON','IL','071921749'),
 (2996,'HARRIS N.A.','PALATINE','IL','071921794'),
 (2997,'FIRST NAT\'L BK OF ILL.','LANSING','IL','071921846'),
 (2998,'MARSEILLES BANK','MARSEILLES','IL','071921956'),
 (2999,'1ST SECURITY TRUST & SAVINGS','ELMWOOD PARK','IL','071921985'),
 (3000,'HOMESTAR BANK AND FINANCIAL SRV','MANTENO','IL','071922010'),
 (3001,'POPLAR GROVE STATE BANK','POPLAR GROVE','IL','071922094'),
 (3002,'BLACKHAWK STATE BANK','CAPRON','IL','071922117'),
 (3003,'ITASCA BANK & TRUST CO.','ITASCA','IL','071922175'),
 (3004,'SHERIDAN STATE BANK','SHERIDAN','IL','071922188'),
 (3005,'HARRIS N.A.','GLENCOE','IL','071922227'),
 (3006,'CITIZENS COMMUNITY BK OF ILLINOIS,NA','BERWYN','IL','071922256'),
 (3007,'NATIONAL BANK OF ST. ANNE','ST. ANNE','IL','071922337'),
 (3008,'NORSTATES BANK','ROUND LAKE','IL','071922366'),
 (3009,'BANK OF LINCOLNWOOD','LINCOLNWOOD','IL','071922557'),
 (3010,'FIRST BANK OF HIGHLAND PARK','HIGHLAND PARK','IL','071922609');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3011,'DOWNERS GROVE NATIONAL BANK','DOWNERS GROVE','IL','071922638'),
 (3012,'PALOS BANK & TRUST COMPANY','PALOS HEIGHTS','IL','071922670'),
 (3013,'HARRIS N.A.','NAPERVILLE','IL','071922696'),
 (3014,'FIRST AMERICAN BANK','ELK GROVE VILLAGE','IL','071922777'),
 (3015,'FIRST BANK','DES PLAINES','IL','071922829'),
 (3016,'OSWEGO COMMUNITY BANK','OSWEGO','IL','071922874'),
 (3017,'OLD SECOND BANK/AURORA','CHICAGO HEIGHTS','IL','071922887'),
 (3018,'MIDWEST BANK & TRUST COMPANY','ELMWOOD PARK','IL','071922955'),
 (3019,'HARRIS N.A.','ROLLING MEADOWS','IL','071922968'),
 (3020,'PLAZA BANK','NORRIDGE','IL','071922984'),
 (3021,'SHOREBANK','BELLWOOD','IL','071923132'),
 (3022,'FOUNDERS BANK','WORTH','IL','071923213'),
 (3023,'ALPINE BANK & TRUST CO.','ROCKFORD','IL','071923307'),
 (3024,'MB FINANCIAL BANK, N.A.','OAK BROOK','IL','071923310'),
 (3025,'FIRST BANK & TR COMPANY OF ILLINOIS','PALATINE','IL','071923336'),
 (3026,'WEST SUBURBAN BANK','LOMBARD','IL','071923349');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3027,'FIRST NATL BANK/BROOKFIELD','BROOKFIELD','IL','071923352'),
 (3028,'NORSTATES BANK','WAUKEGAN','IL','071923378'),
 (3029,'PEOPLES BANK OF KANKAKEE COUNTY','BOURBONNAIS','IL','071923404'),
 (3030,'HARRIS N.A.','LOCKPORT','IL','071923543'),
 (3031,'BRIDGEVIEW BANK GROUP','BRIDGEVIEW','IL','071923569'),
 (3032,'EDENS BANK','WILMETTE','IL','071923666'),
 (3033,'HARRIS N.A.','OAKBROOK TERRACE','IL','071923695'),
 (3034,'HARRIS N.A.','ELK GROVE VILLAGE','IL','071923747'),
 (3035,'FIRST UNITED BANK','CRETE','IL','071923750'),
 (3036,'BANK OF MONTGOMERY','MONTGOMERY','IL','071923815'),
 (3037,'NORTHWEST BANK OF ROCKFORD','ROCKFORD','IL','071923857'),
 (3038,'HARRIS N.A.','WILMETTE','IL','071924005'),
 (3039,'AMERICAN NATIONAL BK OF DE KALB CNTY','SYCAMORE','IL','071924063'),
 (3040,'HERITAGE BANK/SCHAUMBURG','SCHAUMBURG','IL','071924131'),
 (3041,'BANK OF BOURBONNAIS','BOURBONNAIS','IL','071924160'),
 (3042,'STATE BANK OF COUNTRYSIDE','COUNTRYSIDE','IL','071924212');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3043,'BANK OF PALATINE','PALATINE','IL','071924241'),
 (3044,'FIRST NATIONS BANK','CHICAGO','IL','071924306'),
 (3045,'BANCO POPULAR NORTH AMERICA','PROSPECT HEIGHTS','IL','071924319'),
 (3046,'BANCO POPULAR NORTH AMERICA','MELROSE PARK','IL','071924458'),
 (3047,'SUBURBAN BANK & TRUST COMPANY','WOOD DALE','IL','071924513'),
 (3048,'CASTLE BANK','MARENGO','IL','071924584'),
 (3049,'INLAND BANK AND TRUST','VILLA PARK','IL','071924652'),
 (3050,'FAMILY BANK AND TRUST COMPANY','PALOS HILLS','IL','071924681'),
 (3051,'BANK OF SHOREWOOD','SHOREWOOD','IL','071924775'),
 (3052,'STATE BANK','WONDER LAKE','IL','071924872'),
 (3053,'HARRIS N.A.','BOLINGBROOK','IL','071924898'),
 (3054,'CHARTER NATIONAL BANK AND TRUST','HOFFMAN ESTATES','IL','071924924'),
 (3055,'MUNICIPAL TRUST & SVGS BANK','BOURBONNAIS','IL','071924979'),
 (3056,'FIRST EAGLE BANK','HANOVER PARK','IL','071925017'),
 (3057,'INLAND BANK AND TRUST','HILLSIDE','IL','071925033'),
 (3058,'AMERICAN CHARTERED BANK','SCHAUMBURG','IL','071925046');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3059,'HINSBROOK BANK AND TRUST','WILLOWBROOK','IL','071925059'),
 (3060,'HARRIS N.A.','ROUND LAKE','IL','071925224'),
 (3061,'MIDWEST BANK AND TRUST COMPANY','INVERNESS','IL','071925237'),
 (3062,'THE PRIVATE BANK AND TRUST COMPANY','LAKE FOREST','IL','071925266'),
 (3063,'FIRST CHICAGO BANK & TRUST','BLOOMINGDALE','IL','071925305'),
 (3064,'LAKE FOREST BANK & TRUST COMPANY','LAKE FOREST','IL','071925334'),
 (3065,'COMMUNITY BANK OF ELMHURST','ELMHURST','IL','071925376'),
 (3066,'WHEATON BANK & TRUST','WHEATON','IL','071925389'),
 (3067,'FIRST COMMUNITY BANK','ELGIN','IL','071925392'),
 (3068,'HINSDALE BANK AND TRUST COMPANY','HINSDALE','IL','071925402'),
 (3069,'COMMUNITY BANK-WHEATON/GLEN ELLYN','GLEN ELLYN','IL','071925431'),
 (3070,'NORTH SHORE COMMUNITY BANK & TRUST','WILMETTE','IL','071925444'),
 (3071,'VILLAGE BANK & TRUST','ARLINGTON HEIGHTS','IL','071925460'),
 (3072,'VILLAGE BANK & TRUST','ARLINGTON HEIGHTS','IL','071925473'),
 (3073,'HIGHLAND COMMUNITY BANK','CHICAGO','IL','071925509');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3074,'PARK RIDGE COMMUNITY BANK','PARK RIDGE','IL','071925525'),
 (3075,'FIRST BANK & TRUST OF EVANSTON','EVANSTON','IL','071925538'),
 (3076,'AMERICAN ENTERPRISE BANK','BUFFALO GROVE','IL','071925541'),
 (3077,'LIBERTYVILLE BANK AND TRUST COMPANY','LIBERTYVILLE','IL','071925567'),
 (3078,'INLAND BANK AND TRUST','LAKE ZURICH','IL','071925596'),
 (3079,'COMMUNITY BK OF OAK PARK-RIVER FRST','OAK PARK','IL','071925635'),
 (3080,'BARRINGTON BANK & TRUST CO., N.A.','BARRINGTON','IL','071925651'),
 (3081,'THE BANK OF COMMERCE','DOWNERS GROVE','IL','071925677'),
 (3082,'NORTHSIDE COMMUNITY BANK','GURNEE','IL','071925680'),
 (3083,'MB FINANCIAL BANK','CHICAGO','IL','071925716'),
 (3084,'MIDWEST BANK & BANK TRUST','MOUNT PROSPECT','IL','071925745'),
 (3085,'CRYSTAL LAKE BANK & TRUST COMPANY','CRYSTAL LAKE','IL','071925787'),
 (3086,'FIRST TRUST BANK OF ILLINOIS','KANKAKEE','IL','071925826'),
 (3087,'MIDWEST BANK & TRUST COMPANY','NORTH BARRINGTON','IL','071925839'),
 (3088,'ALLEGIANCE COMMUNITY BANK','TINLEY PARK','IL','071925871');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3089,'FIRST PERSONAL BANK','ORLAND PARK','IL','071925884'),
 (3090,'FIRST DUPAGE BANK','WESTMONT','IL','071925923'),
 (3091,'PEOPLE\'S BANK OF ARLINGTON HEIGHTS','ARLINGTON HEIGHTS','IL','071925965'),
 (3092,'TOWN COMMUNITY BANK AND TRUST','ANTIOCH','IL','071926016'),
 (3093,'AMERICAN COMMUNITY BANK','WOODSTOCK','IL','071926045'),
 (3094,'AMERICAN HEARTLAND BK AND TRST','SUGAR GROVE','IL','071926058'),
 (3095,'THE LEADERS   BANK','OAK BROOK','IL','071926061'),
 (3096,'PREMIER BANK','WILMETTE','IL','071926087'),
 (3097,'WINFIELD COMMUNITY BANK','WINFIELD','IL','071926090'),
 (3098,'COMMUNITY BANK OF LEMONT','LEMONT','IL','071926113'),
 (3099,'CORNERSTONE NATIONAL BK & TR CO.','PALATINE','IL','071926155'),
 (3100,'PARK NATIONAL BANK','LISLE','IL','071926171'),
 (3101,'NORTHBROOK BANK & TRUST COMPANY','NORTHBROOK','IL','071926184'),
 (3102,'ADVANTAGE NATIONAL BANK','ROSELLE','IL','071926197'),
 (3103,'FIRST CHOICE BANK','GENEVA','IL','071926210');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3104,'GATEWAY COMMUNITY BANK','ROSCOE','IL','071926249'),
 (3105,'AMERICAN EAGLE BANK','SOUTH ELGIN','IL','071926281'),
 (3106,'FIRST COMMUNITY BANK OF JOLIET','JOLIET','IL','071926362'),
 (3107,'ROCKFORD BANK & TRUST','ROCKFORD','IL','071926391'),
 (3108,'STC CAPITAL BANK','ST. CHARLES','IL','071926566'),
 (3109,'OLD PLANK TRAIL COMMUNITY BANK, NA','NEW LENOX','IL','071926582'),
 (3110,'COMMUNITY BANK OF DUPAGE','WESTMONT','IL','071926618'),
 (3111,'TOWN CENTER BANK','FRANKFORT','IL','071926634'),
 (3112,'ST. CHARLES BANK & TRUST CO','GENEVA','IL','071926650'),
 (3113,'FIRST COMMUNITY BANK OF JOLIET','JOLIET','IL','071926676'),
 (3114,'MILLENNIUM BANK','DES PLAINES','IL','071926731'),
 (3115,'WOODFOREST NATIONAL BANK','ROCKFORD','IL','071926809'),
 (3116,'NORTHWEST COMMUNITY BANK','ROLLING MEADOWS','IL','071926870'),
 (3117,'LAKE FOREST BANK & TRUST COMPANY','LAKE FOREST','IL','071926922'),
 (3118,'ALLSTATE BANK','VERNON HILLS','IL','071974424');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3119,'LINCOLN STATE BANK, S.B.','ROCHELLE','IL','071974440'),
 (3120,'PLATINUM COMMUNITY BANK','ROLLING MEADOWS','IL','071974453'),
 (3121,'PNA BANK','CHICAGO','IL','071974466'),
 (3122,'UNITED TRUST BANK','BRIDGEVIEW','IL','071974505'),
 (3123,'ALLIED FIRST BANK','OSWEGO','IL','071993214'),
 (3124,'SERVICES CREDIT  UNION','NAPERVILLE','IL','071993243'),
 (3125,'COMERICA BANK','LIVONIA','MI','072000096'),
 (3126,'FRB DETROIT','DETROIT','MI','072000290'),
 (3127,'JPMORGAN CHASE BANK, NA','DETROIT','MI','072000326'),
 (3128,'LASALLE BANK MIDWEST N.A.','TROY','MI','072000805'),
 (3129,'NATIONAL CITY BANK','KALAMAZOO','MI','072000915'),
 (3130,'FIRST INDEPENDENCE BANK','DETROIT','MI','072001079'),
 (3131,'DETROIT FRB REFCORP OI CLEARING ACCT','DETROIT','MI','072009990'),
 (3132,'DETROIT COMMERCE BANK','DETROIT','MI','072013915'),
 (3133,'FIFTH THIRD BANK','GRAND RAPIDS','MI','072400052'),
 (3134,'CHEMICAL BANK & TRUST COMPANY','BAY CITY','MI','072400337'),
 (3135,'CITIZENS BANK','SAGINAW','MI','072400528');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3136,'CHEMICAL BANK AND TRUST','BENTON HARBOR','MI','072401789'),
 (3137,'MONROE BK AND TRST','MONROE','MI','072402157'),
 (3138,'CITIZENS NATIONAL BANK/CHEBOYGAN','CHEBOYGAN','MI','072402212'),
 (3139,'SOUTHERN MICHIGAN BANK & TRUST','COLDWATER','MI','072402283'),
 (3140,'FIFTH THIRD BANK','EVANSVILLE','IN','072402348'),
 (3141,'FNB FINANCIAL','THREE RIVERS','MI','072402610'),
 (3142,'INDEPENDENT BANK','BAY CITY','MI','072402652'),
 (3143,'FIRST BANK - WEST MICHIGAN','IONIA','MI','072402665'),
 (3144,'HILLSDALE COUNTY NATIONAL BANK','HILLSDALE','MI','072402694'),
 (3145,'HASTINGS CITY BK','HASTINGS','MI','072402869'),
 (3146,'ISABELLA BANK','MOUNT PLEASANT','MI','072403004'),
 (3147,'LAPEER COUNTY BANK & TRUST CO.','LAPEER','MI','072403046'),
 (3148,'FIRSTBANK-ALMA','ALMA','MI','072403211'),
 (3149,'UNITED BANK & TRUST','TECUMSEH','MI','072403347'),
 (3150,'STATE BANK','FENTON','MI','072403350'),
 (3151,'CHEMICAL BANK & TRUST COMPANY','CARO','MI','072403402');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3152,'COMMERCIAL BANK','ITHACA','MI','072403554'),
 (3153,'CHELSEA STATE BANK','CHELSEA','MI','072403635'),
 (3154,'MASON STATE BANK','MASON','MI','072403677'),
 (3155,'BLISSFIELD STATE BANK','BLISSFIELD','MI','072403978'),
 (3156,'HURON COMMUNITY BANK','EAST TAWAS','MI','072403994'),
 (3157,'EASTERN MICHIGAN BANK','CROSWELL','MI','072404058'),
 (3158,'CHEMICAL BANK & TRUST COMPANY','CLARE','MI','072404142'),
 (3159,'FIRST DECATUR','DECATUR','MI','072404197'),
 (3160,'UNION BANK','LAKE ODESSA','MI','072404320'),
 (3161,'OXFORD BANK','OXFORD','MI','072404333'),
 (3162,'G.W. JONES EXCHANGE BANK','MARCELLUS','MI','072404508'),
 (3163,'FIRSTBANK-LAKEVIEW','LAKEVIEW','MI','072404650'),
 (3164,'FIRSTBANK','SHEPHERD','MI','072404757'),
 (3165,'COMERICA BANK AND TRUST NA','ANN ARBOR','MI','072404786'),
 (3166,'CSB BANK','CAPAC','MI','072404867'),
 (3167,'CENTURY BANK AND TRUST','COLDWATER','MI','072404883'),
 (3168,'CHEMICAL BANK WEST','LAKE CITY','MI','072404948');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3169,'TRI-COUNTY BANK','BROWN CITY','MI','072404977'),
 (3170,'ST BK MAYVILLE','MAYVILLE','MI','072404993'),
 (3171,'EXCHANGE STATE BANK','CARSONVILLE','MI','072405280'),
 (3172,'ALDEN STATE BANK','ALDEN','MI','072405442'),
 (3173,'LAKE OSCEOLA STATE BANK','BALDWIN','MI','072405604'),
 (3174,'BAY PORT STATE BANK','BAY PORT','MI','072405688'),
 (3175,'CENTRAL STATE BANK','BEULAH','MI','072405743'),
 (3176,'FREELAND STATE BANK','FREELAND','MI','072406522'),
 (3177,'PEOPLES HAMTRAMCK','HAMTRAMCK','MI','072406768'),
 (3178,'FIRST COMMUNITY BANK','HARBOR SPRINGS','MI','072406771'),
 (3179,'THE HONOR STATE BANK','HONOR','MI','072406865'),
 (3180,'VALLEY RIDGE BANK','KENT CITY','MI','072406975'),
 (3181,'INDEPENDENT BANK - SOUTH MICHIGAN','LESLIE','MI','072407123'),
 (3182,'COMMUNITY STATE BANK','MONTROSE','MI','072407495'),
 (3183,'OSB COMMUNITY BANK','BROOKLYN','MI','072407741'),
 (3184,'THUMB NATIONAL BANK & TRUST CO.','PIGEON','MI','072407929'),
 (3185,'SIGNATURE BANK','BAD AXE','MI','072407987');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3186,'KALAMAZOO COUNTY STATE BANK','SCHOOLCRAFT','MI','072408274'),
 (3187,'WEST SHORE BANK','LUDINGTON','MI','072408290'),
 (3188,'CHOICEONE BANK','SPARTA','MI','072408436'),
 (3189,'SSB BANK','STOCKBRIDGE','MI','072408546'),
 (3190,'INDEPENDENT BANK EAST MICHIGAN','TROY','MI','072408708'),
 (3191,'UNITED BK OF MICHIGAN','GRAND RAPIDS','MI','072408805'),
 (3192,'BYRON BANK','BYRON CENTER','MI','072409464'),
 (3193,'CHEMICAL BANK','MIDLAND','MI','072410013'),
 (3194,'CITIZENS BANK','LANSING TOWNSHIP','MI','072410123'),
 (3195,'FIRST STATE BANK OF EAST DETROIT','EASTPOINTE','MI','072410165'),
 (3196,'CHEMICAL BANK SHORELINE','MARSHALL','MI','072410194'),
 (3197,'FIRST NATIONAL BANK/HOWELL','HOWELL','MI','072410550'),
 (3198,'THE DART BANK','MASON','MI','072410903'),
 (3199,'CITIZENS STATE BANK','NEW BALTIMORE','MI','072410987'),
 (3200,'FARMERS ST MUNITH','MUNITH','MI','072411025'),
 (3201,'NORTHSTAR BANK','CARO','MI','072411436'),
 (3202,'SHELBY STATE BANK','SHELBY','MI','072411708');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3203,'COMMUNITY STATE BANK','ST. CHARLES','MI','072412037'),
 (3204,'FIRST NATIONAL BANK OF AMERICA','EAST LANSING','MI','072412435'),
 (3205,'FIDELITY BANK','BIRMINGHAM','MI','072412655'),
 (3206,'METROBANK','FARMINGTON HILLS','MI','072412778'),
 (3207,'INDEPENDENT BANK-WEST MICHIGAN','BELDING','MI','072412972'),
 (3208,'WEST MICHIGAN COMMUNITY BANK','HUDSONVILLE','MI','072413104'),
 (3209,'FIRSTBANK- WEST BRANCH','WEST BRANCH','MI','072413227'),
 (3210,'HURON NATIONAL BANK','ROGERS CITY','MI','072413285'),
 (3211,'WEST MICHIGAN NATIONAL BANK & TRUST','FRANKFORT','MI','072413421'),
 (3212,'CAPITOL NATIONAL BANK','LANSING','MI','072413450'),
 (3213,'PORTAGE COMMERCE BANK','PORTAGE','MI','072413557'),
 (3214,'PRIVATE BANK, THE','BLOOMFIELD HILLS','MI','072413586'),
 (3215,'PARAGON BANK AND TRUST','HOLLAND','MI','072413599'),
 (3216,'ANN ARBOR COMMERCE BANK','ANN ARBOR','MI','072413612'),
 (3217,'HORIZON BANK, NATIONAL ASSOCIATION','NEW BUFFALO','MI','072413625');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3218,'FOUNDERS BANK AND TRUST','GRAND RAPIDS','MI','072413638'),
 (3219,'OAKLAND COMMERCE BANK','FARMINGTON HILLS','MI','072413654'),
 (3220,'FIDELITY BANK','DEARBORN','MI','072413670'),
 (3221,'CHARLEVOIX STATE BANK','CHARLEVIOX','MI','072413683'),
 (3222,'GRAND HAVEN BANK','GRAND HAVEN','MI','072413706'),
 (3223,'SELECT BANK','GRAND RAPIDS','MI','072413719'),
 (3224,'UNIVERSITY BANK','ANN ARBOR','MI','072413722'),
 (3225,'BANK OF ANN ARBOR','ANN ARBOR','MI','072413735'),
 (3226,'MACOMB COMMUNITY BANK','CLINTON TOWNSHIP','MI','072413748'),
 (3227,'COMMUNITY CENTRAL BANK','MOUNT CLEMENS','MI','072413751'),
 (3228,'CRESTMARK BANK','TROY','MI','072413764'),
 (3229,'BRIGHTON COMMERCE BANK','BRIGHTON','MI','072413777'),
 (3230,'MICHIGAN HERITAGE BANK','NOVI','MI','072413780'),
 (3231,'KEYSTONE COMMUNITY BANK','KALAMAZOO','MI','072413816'),
 (3232,'MERCANTILE BANK OF WEST MICHIGAN','GRAND RAPIDS','MI','072413829'),
 (3233,'MUSKEGON COMMERCE BANK','MUSKEGON','MI','072413832');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3234,'MACATAWA BANK','HOLLAND','MI','072413845'),
 (3235,'KENT COMMERCE BANK','KENTWOOD','MI','072413858'),
 (3236,'PARAMOUNT BANK','FARMINGTON HILLS','MI','072413861'),
 (3237,'WARREN BANK','WARREN','MI','072413874'),
 (3238,'LAKESIDE COMMUNITY BANK','STERLING HEIGHTS','MI','072413890'),
 (3239,'THE BANK OF HOLLAND','HOLLAND','MI','072413900'),
 (3240,'NORTHPOINTE BANK','GRAND RAPIDS','MI','072413926'),
 (3241,'CLARKSTON STATE BANK','CLARKSTON','MI','072413939'),
 (3242,'COMMUNITY SHORES BANK','MUSKEGON','MI','072413942'),
 (3243,'ISABELLA BANK','GREENVILLE','MI','072413968'),
 (3244,'TRAVERSE CITY STATE BANK','TRAVERSE CITY','MI','072413997'),
 (3245,'FIRSTBANK- ST. JOHNS','ST. JOHNS','MI','072414022'),
 (3246,'COMMUNITY BANK OF DEARBORN','SALINE','MI','072414048'),
 (3247,'BANK OF ALPENA','ALPENA','MI','072414051'),
 (3248,'NORTHSTAR BANK','BAD AXE','MI','072414064'),
 (3249,'UNITED BANK & TRUST-WASHTENAW','ANN ARBOR','MI','072414077'),
 (3250,'NEW LIBERTY BANK','PLYMOUTH','MI','072414093');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3251,'SEAWAY COMMUNITY BANK','ST. CLAIR','MI','072414129'),
 (3252,'SUMMIT COMMUNITY BANK','EAST LANSING','MI','072414132'),
 (3253,'MAIN STREET BANK','NORTHVILLE','MI','072414145'),
 (3254,'1ST STATE BANK','SAGINAW','MI','072414158'),
 (3255,'BANK OF MICHIGAN','FARMINGTON HILLS','MI','072414161'),
 (3256,'NSTAR COMMUNITY BANK','BINGHAM FARMS','MI','072414174'),
 (3257,'BANK OF AUBURN HILLS','AUBURN HILLS','MI','072414187'),
 (3258,'HURON VALLEY STATE BANK','MILFORD','MI','072414190'),
 (3259,'FIRST NATIONAL BANK OF MICHIGAN','KALAMAZOO','MI','072414239'),
 (3260,'LOTUS BANK','NOVI','MI','072414242'),
 (3261,'LEVEL ONE BANK','FARMINGTON HILLS','MI','072414310'),
 (3262,'NORTHERN TRUST BANK, FSB','BLOOMFIELD','MI','072471887'),
 (3263,'DFCU FINANCIAL','DEARBORN','MI','072486791'),
 (3264,'U.S. BANK,N.A.','MILWAUKEE','WI','073000545'),
 (3265,'BANKERS TRUST COMPANY,N.A.','DES MOINES','IA','073000642'),
 (3266,'IOWA STATE BANK','DES MOINES','IA','073000794');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3267,'FEDERAL HOME LOAN BANK','DES MOINES','IA','073000914'),
 (3268,'SECURITY NATIONAL BANK','SIOUX CITY','IA','073900085'),
 (3269,'GUARANTY BANK & TRUST CO.','CEDAR RAPIDS','IA','073900108'),
 (3270,'NORTHWEST BANK & TRUST CO.','DAVENPORT','IA','073900182'),
 (3271,'CLINTON NATIONAL BANK','CLINTON','IA','073900441'),
 (3272,'AMERICAN TRUST & SVGS BANK','DUBUQUE','IA','073900522'),
 (3273,'DUBUQUE BANK & TRUST COMPANY','DUBUQUE','IA','073900535'),
 (3274,'TWO RIVERS BANK & TRUST','BURLINGTON','IA','073900577'),
 (3275,'FARMERS & MERCHANTS BANK & TRUST','BURLINGTON','IA','073900580'),
 (3276,'PINNACLE BANK SIOUX CITY','SIOUX CITY','IA','073900739'),
 (3277,'CENTRAL STATE BANK','MUSCATINE','IA','073900742'),
 (3278,'1ST NATIONAL BANK/MUSCATINE','MUSCATINE','IA','073900755'),
 (3279,'FIRST AMERICAN BANK','FORT DODGE','IA','073900807'),
 (3280,'KEOKUK SAVINGS','KEOKUK','IA','073900878'),
 (3281,'STATE CENTRAL BANK','KEOKUK','IA','073900894'),
 (3282,'F&M BANK-IOWA','MARSHALLTOWN','IA','073900975');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3283,'BOONE BANK & TRUST COMPANY','BOONE','IA','073901097'),
 (3284,'MIDWESTONE BK','IOWA CITY','IA','073901233'),
 (3285,'FIRST NATIONAL BANK MIDWEST','OSKALOOSA','IA','073901288'),
 (3286,'LEE COUNTY BANK & TRUST, N.A.','FORT MADISON','IA','073901301'),
 (3287,'FORT MADISON BK','FORT MADISON','IA','073901314'),
 (3288,'U.S. BANK,N.A.','CENTERVILLE','IA','073901408'),
 (3289,'IOWA TRUST & SAVINGS BANK','CENTERVILLE','IA','073901411'),
 (3290,'FIRST NATIONAL BANK/CRESTON','CRESTON','IA','073901479'),
 (3291,'IOWA STATE SAVINGS BANK','CRESTON','IA','073901495'),
 (3292,'FIRST CITIZENS NATIONAL BANK','MASON CITY','IA','073901602'),
 (3293,'CITY NATIONAL BANK/SHENANDOAH','SHENANDOAH','IA','073901851'),
 (3294,'FIRST NATL BANK/FAIRFIELD','FAIRFIELD','IA','073901877'),
 (3295,'IOWA STATE BANK & TRUST CO','FAIRFIELD','IA','073901880'),
 (3296,'FIRST IOWA STATE BANK','ALBIA','IA','073901903'),
 (3297,'VALLEY BANK & TRUST','CHEROKEE','IA','073901961');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3298,'CHEROKEE STATE BANK','CHEROKEE','IA','073901974'),
 (3299,'HOUGHTON STATE BANK','RED OAK','IA','073901990'),
 (3300,'FIRST NEWTON NATIONAL BANK','NEWTON','IA','073902096'),
 (3301,'VALLEY BANK','ELDRIDGE','IA','073902180'),
 (3302,'WASHINGTON ST BK','WASHINGTON','IA','073902216'),
 (3303,'QUAD CITY BANK AND TRUST COMPANY','BETTENDORF','IA','073902232'),
 (3304,'BANK IOWA','ALTOONA','IA','073902245'),
 (3305,'FIRST NATIONAL BANK, AMES','AMES','IA','073902274'),
 (3306,'AMERICAN NATIONAL BANK','HOLSTEIN','IA','073902287'),
 (3307,'FIRST NATIONAL BANK','LEMARS','IA','073902290'),
 (3308,'PRIMEBANK','LE MARS','IA','073902313'),
 (3309,'GLENWOOD STATE BANK','GLENWOOD','IA','073902342'),
 (3310,'PAGE COUNTY STATE BANK','CLARINDA','IA','073902397'),
 (3311,'MIDWEST HERITAGE BANK, FSB','CHARITON','IA','073902436'),
 (3312,'CARROLL COUNTY STATE BANK','CARROLL','IA','073902546'),
 (3313,'SECURITY SAVINGS BANK','EAGLE GROVE','IA','073902672'),
 (3314,'FIRST NATIONAL BANK','WAVERLY','IA','073902766');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3315,'STATE BANK OF WAVERLY','WAVERLY','IA','073902779'),
 (3316,'THE IOWA STATE SAVINGS BK','KNOXVILLE','IA','073902821'),
 (3317,'CRAWFORD COUNTY TRUST & SAVINGS BANK','DENISON','IA','073902889'),
 (3318,'CITIZENS SAVINGS BANK','ANAMOSA','IA','073903053'),
 (3319,'FARMERS & MERCHANTS STATE BANK','WINTERSET','IA','073903147'),
 (3320,'UNION STATE BANK','WINTERSET','IA','073903150'),
 (3321,'FARMERS & MERCHANTS SAVINGS BANK','MANCHESTER','IA','073903244'),
 (3322,'C US BANK','CRESCO','IA','073903286'),
 (3323,'HAMPTON STATE BANK','HAMPTON','IA','073903312'),
 (3324,'FIRST NATIONAL BANK/HAMPTON','HAMPTON','IA','073903325'),
 (3325,'WEST BANK','WEST DES MOINES','IA','073903354'),
 (3326,'FIRST BANK','WEST DES MOINES','IA','073903367'),
 (3327,'MIDSTATES BANK, NATIONAL ASSOCIATION','COUNCIL BLUFFS','IA','073903383'),
 (3328,'THE SHELBY COUNTY ST BK','HARLAN','IA','073903396'),
 (3329,'FIRST STATE BANK OF COLFAX','COLFAX','IA','073903419'),
 (3330,'HOME TRUST AND SAVINGS BANK','OSAGE','IA','073903493');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3331,'CENTRAL BANK','STORM LAKE','IA','073903503'),
 (3332,'CITIZEN FIRST NATIONAL STORM LAKE','STORM LAKE','IA','073903516'),
 (3333,'SECURITY TRUST & SAVINGS BANK','STORM LAKE','IA','073903529'),
 (3334,'FIRST STATE BANK','HAWARDEN','IA','073903749'),
 (3335,'KEOKUK COUNTY STATE BANK','SIGOURNEY','IA','073903891'),
 (3336,'SUCCESS BANK','BLOOMFIELD','IA','073903943'),
 (3337,'WAUKON STATE BANK','WAUKON','IA','073903985'),
 (3338,'CLEAR LAKE BANK AND TRUST CO','CLEAR LAKE','IA','073904036'),
 (3339,'HARDIN COUNTY SAVINGS BANK/ELDORA','ELDORA','IA','073904117'),
 (3340,'AUDUBON STATE BANK','AUDUBON','IA','073904159'),
 (3341,'GREAT WESTERN BANK','HAMBURG','IA','073904298'),
 (3342,'OKEY VERNON FIRST NATIONAL BANK','CORNING','IA','073904447'),
 (3343,'WEST LIBERTY STATE BANK','WEST LIBERTY','IA','073904531'),
 (3344,'FIRST NATIONAL BANK WEST UNION','WEST UNION','IA','073904560'),
 (3345,'DE WITT BANK AND TRUST CO.','DE WITT','IA','073904638'),
 (3346,'KERNDT BROTHERS SAVINGS BANK','LANSING','IA','073904696');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3347,'MOUNT VERNON BANK & TRUST COMPANY','MOUNT VERNON','IA','073904751'),
 (3348,'UNION STATE BANK','ROCKWELL CITY','IA','073904777'),
 (3349,'FIRST NATIONAL BANK OF LOGAN','LOGAN','IA','073904887'),
 (3350,'FIRST NATIONAL BANK MANNING','MANNING','IA','073904890'),
 (3351,'FIRST STATE BANK','SUMNER','IA','073904939'),
 (3352,'NORTHWESTERN BANK','ORANGE CITY','IA','073905006'),
 (3353,'THE GRUNDY NATIONAL BANK','GRUNDY CENTER','IA','073905064'),
 (3354,'SIBLEY STATE BANK','SIBLEY','IA','073905116'),
 (3355,'CITY STATE BANK/OGDEN','OGDEN','IA','073905187'),
 (3356,'SECURITY STATE BANK','ANAMOSA','IA','073905284'),
 (3357,'ACKLEY STATE BANK','ACKLEY','IA','073905352'),
 (3358,'LINCOLN SAVINGS BANK','REINBECK','IA','073905527'),
 (3359,'CENTRAL STATE BANK ELKADER','ELKADER','IA','073905608'),
 (3360,'MONTEZUMA STATE BANK','MONTEZUMA','IA','073905653'),
 (3361,'FIRST NATIONAL BANK OF AKRON','AKRON','IA','073905873'),
 (3362,'ROLLING HILLS BANK & TRUST','ATLANTIC','IA','073905912');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3363,'VALLEY BANK & TRUST','MAPLETON','IA','073906034'),
 (3364,'FIRST STATE BANK','MAPLETON','IA','073906047'),
 (3365,'IOWA SAVINGS BANK','COON RAPIDS','IA','073906092'),
 (3366,'AMERICAN BANK, N.A.','LE MARS','IA','073906131'),
 (3367,'FARMERS TRUST & SAVINGS BANK','WILLIAMSBURG','IA','073906160'),
 (3368,'GREAT WESTERN BANK','CHARITON','IA','073906306'),
 (3369,'KINGSLEY STATE BANK','KINGSLEY','IA','073906445'),
 (3370,'FREEDOMBANK','POSTVILLE','IA','073906513'),
 (3371,'CITIZENS STATE BANK','WAUKON','IA','073906526'),
 (3372,'FIRST STATE BANK/TABOR','TABOR','IA','073906775'),
 (3373,'DYSART STATE BANK','DYSART','IA','073906788'),
 (3374,'EXCHANGE STATE BANK/ADAIR','ADAIR','IA','073906801'),
 (3375,'IOWA STATE BANK','WAPELLO','IA','073906872'),
 (3376,'UNITED BANK OF IOWA','GLIDDEN','IA','073907091'),
 (3377,'FARMERS AND TRADERS SAVINGS BANK','BANCROFT','IA','073907208'),
 (3378,'BRIDGE COMMUNITY BANK','MECHANICSVILLE','IA','073907334'),
 (3379,'FIRST NATIONAL BANK/FONTANELLE','GREENFIELD','IA','073907509');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3380,'FARMERS & MERCHANTS SAVINGS BANK','LONE TREE','IA','073907541'),
 (3381,'BANK IOWA, NATIONAL ASSOCIATION','RED OAK','IA','073907583'),
 (3382,'AMERICAN SAVINGS BANK','TRIPOLI','IA','073907664'),
 (3383,'FARMERS TRUST & SAVINGS BANK','BUFFALO CENTER','IA','073907729'),
 (3384,'ST. ANSGAR STATE BANK','ST. ANSGAR','IA','073907774'),
 (3385,'FIRST NATIONAL BANK/PRIMGHAR','PRIMGHAR','IA','073907855'),
 (3386,'FARMERS STATE BANK','JESUP','IA','073908045'),
 (3387,'WEST IOWA BANK','WEST BEND','IA','073908155'),
 (3388,'UNITED BANK OF IOWA','CARROLL','IA','073908278'),
 (3389,'SECURITY STATE BANK','RADCLIFFE','IA','073908359'),
 (3390,'STATE SCHALLER','SCHALLER','IA','073908511'),
 (3391,'FARMERS SAVINGS BANK','VICTOR','IA','073908621'),
 (3392,'FIRST TRUST & SAVINGS BANK','AURELIA','IA','073908728'),
 (3393,'HERITAGE BANK,NAT\'L ASSN.','HOLSTEIN','IA','073908731'),
 (3394,'FAIRBANK STATE BANK','FAIRBANK','IA','073908760'),
 (3395,'GREAT WESTERN BANK','MOUNT AYR','IA','073908980');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3396,'THE EXCHANGE STATE BANK','SPRINGVILLE','IA','073909031'),
 (3397,'NORTHEAST SECURITY BANK','SUMNER','IA','073909222'),
 (3398,'FARMERS STATE BANK','ALGONA','IA','073909578'),
 (3399,'CITIZENS SAVINGS BANK','HAWKEYE','IA','073909620'),
 (3400,'FREEDOM SECURITY BANK','CORALVILLE','IA','073909992'),
 (3401,'BANK IOWA','SCHLESWIG','IA','073910075'),
 (3402,'FIRST CENTRAL STATE BANK','DEWITT','IA','073910091'),
 (3403,'COMMUNITY STATE BANK, NATIONAL ASSN','ANKENY','IA','073910114'),
 (3404,'THE FIRST NATIONAL BANK','SHENANDOAH','IA','073910237'),
 (3405,'WALCOTT TRUST & SAVINGS BANK','WALCOTT','IA','073910389'),
 (3406,'CITY STATE BANK','NORWALK','IA','073911061'),
 (3407,'LANDMANDS NATIONAL BANK','AUDUBON','IA','073911278'),
 (3408,'VILLAGE BANK AND TRUST CO.','MARTELLE','IA','073911511'),
 (3409,'FARMERS STATE BANK','MARION','IA','073911676'),
 (3410,'ASHTON STATE BANK','ASHTON','IA','073911812'),
 (3411,'TRI-COUNTY BANK & TRUST','CASCADE','IA','073911870');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3412,'LIBERTY TRUST & SAVINGS BANK','BENNETT','IA','073911977'),
 (3413,'BLENCOE STATE BANK','BLENCOE','IA','073912073'),
 (3414,'BLUE GRASS SAVINGS BANK','BLUE GRASS','IA','073912086'),
 (3415,'FARMERS TRUST & SAVINGS BANK','EARLING','IA','073913069'),
 (3416,'FAIRFAX STATE SAVINGS BANK','FAIRFAX','IA','073913195'),
 (3417,'FREEDOMBANK','ELKADER','IA','073913218'),
 (3418,'GATEWAY STATE BANK','CLINTON','IA','073913467'),
 (3419,'MARION COUNTY STATE BANK','PELLA','IA','073913674'),
 (3420,'HILLS BANK & TRUST COMPNY','HILLS','IA','073913755'),
 (3421,'LEGACY BANK','ALTOONA','IA','073913836'),
 (3422,'IOWA STATE BANK','CLARKSVILLE','IA','073913959'),
 (3423,'LIBERTYVILLE SAVINGS BANK','LIBERTYVILLE','IA','073914220'),
 (3424,'COMMUNITY SAVINGS BANK','EDGEWOOD','IA','073914288'),
 (3425,'FIRST STATE BANK','LYNNVILLE','IA','073914411'),
 (3426,'MAYNARD SAVINGS','MAYNARD','IA','073914550'),
 (3427,'MOORHEAD STATE BANK','MOORHEAD','IA','073914822'),
 (3428,'LIBERTY TRUST & SAVINGS BANK','DURANT','IA','073914961');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3429,'POLK COUNTY BANK','JOHNSTON','IA','073915342'),
 (3430,'BLACKHAWK BANK & TRUST','DAVENPORT','IA','073915397'),
 (3431,'THE READLYN SAVINGS BANK','READLYN','IA','073915494'),
 (3432,'FIRST NATIONAL BANK OF REMBRANDT','REMBRANDT','IA','073915520'),
 (3433,'THE ROWLEY SAVINGS BK','ROWLEY','IA','073915656'),
 (3434,'PIONEER BANK','SERGEANT BLUFF','IA','073915782'),
 (3435,'STATE SAVINGS BANK','BEDFORD','IA','073915818'),
 (3436,'FIRST NATIONAL BANK/SIOUX CENTER','SIOUX CENTER','IA','073915847'),
 (3437,'HEARTLAND BANK','SOMERS','IA','073915889'),
 (3438,'WAYLAND STATE BANK','MOUNT PLEASANT','IA','073916422'),
 (3439,'PILOT GROVE SAVINGS BANK','PILOT GROVE','IA','073916668'),
 (3440,'NEW VIENNA SAVINGS BANK','NEW VIENNA','IA','073917010'),
 (3441,'MELVIN SAVINGS BANK','MELVIN','IA','073917175'),
 (3442,'PEOPLES SAVINGS BANK','CRAWFORDSVILLE','IA','073917285'),
 (3443,'SWISHER TRUST & SAVINGS BANK','SWISHER','IA','073917298'),
 (3444,'AMERICAN STATE BANK','SIOUX CENTER','IA','073917641');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3445,'AMERICAN TRUST/SAVINGS BANK','LOWDEN','IA','073917748'),
 (3446,'FARMERS SAVINGS BANK','REMSEN','IA','073917764'),
 (3447,'COMMUNITY STATE BANK','ALBERT CITY','IA','073917887'),
 (3448,'SECURITY SAVINGS BANK','GOWRIE','IA','073918077'),
 (3449,'FARMERS STATE BANK','LAKE VIEW','IA','073918103'),
 (3450,'HOME STATE BANK','ROYAL','IA','073918378'),
 (3451,'FARMERS SAVINGS BANK & TRUST','TRAER','IA','073918459'),
 (3452,'UNITED BANK AND TRUST COMPANY','HAMPTON','IA','073918608'),
 (3453,'TITONKA SAVINGS BANK','TITONKA','IA','073918844'),
 (3454,'FARMERS TRUST & SAVINGS BANK','SPENCER','IA','073918857'),
 (3455,'FARMERS SAVINGS BANK','FOSTORIA','IA','073919005'),
 (3456,'PEOPLES TRUST & SAVINGS BANK','CLIVE','IA','073919212'),
 (3457,'BANK IOWA','OSKALOOSA','IA','073919283'),
 (3458,'THE FIRST TRUST & SAVINGS BANK','MOVILLE','IA','073919911'),
 (3459,'SECURITY SAVINGS BANK','LARCHWOOD','IA','073920162'),
 (3460,'BANKIOWA','INDEPENDENCE','IA','073920285');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3461,'TEMPLETON SAVINGS BANK','TEMPLETON','IA','073920405'),
 (3462,'BANK IOWA','CLARINDA','IA','073920418'),
 (3463,'TREYNOR STATE BANK','TREYNOR','IA','073920447'),
 (3464,'IOWA PRAIRIE BANK','MERRILL','IA','073920463'),
 (3465,'IOWA STATE BANK','SAC CITY','IA','073920654'),
 (3466,'THE POCAHONTAS STATE BANK','POCAHONTAS','IA','073920683'),
 (3467,'CITIZENS STATE BANK','FORT DODGE','IA','073920706'),
 (3468,'COLUMBUS JUNCTION STATE BANK','COLUMBUS JUNCTION','IA','073920735'),
 (3469,'PINNACLE BANK','MARSHALLTOWN','IA','073920777'),
 (3470,'THE STATE BANK OF TOLEDO','TOLEDO','IA','073920780'),
 (3471,'GREAT WESTERN BANK','CLIVE','IA','073920845'),
 (3472,'FIRST STATE BANK','BRITT','IA','073920874'),
 (3473,'RACCOON VALLEY BANK','PERRY','IA','073920887'),
 (3474,'EMMET COUNTY STATE BANK','ESTHERVILLE','IA','073920890'),
 (3475,'IOWA STATE BANK','ALGONA','IA','073920939'),
 (3476,'THE STATE BANK','SPIRIT LAKE','IA','073920997'),
 (3477,'FARMERS STATE BANK','MARCUS','IA','073921006');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3478,'CITIZENS BANK','SAC CITY','IA','073921048'),
 (3479,'HEDRICK SAVINGS BANK','OTTUMWA','IA','073921129'),
 (3480,'FIRST STATE BANK','SIOUX RAPIDS','IA','073921132'),
 (3481,'PLEASANTVILLE STATE BANK','PLEASANTVILLE','IA','073921145'),
 (3482,'EARLHAM SAVINGS BANK','WEST DES MOINES','IA','073921158'),
 (3483,'SECURITY STATE BANK','ALGONA','IA','073921187'),
 (3484,'CITIZENS STATE BANK','MONTICELLO','IA','073921190'),
 (3485,'UNITED COMMUNITY BANK','MILFORD','IA','073921323'),
 (3486,'GUTHRIE COUNTY STATE BANK','GUTHRIE CENTER','IA','073921404'),
 (3487,'FRONTIER BANK','ROCK RAPIDS','IA','073921420'),
 (3488,'UNITED BANK OF IOWA','IDA GROVE','IA','073921433'),
 (3489,'IOWA FALLS STATE BANK','IOWA FALLS','IA','073921527'),
 (3490,'FIRST STATE BANK','BELMOND','IA','073921543'),
 (3491,'MANSON STATE BANK','MANSON','IA','073921556'),
 (3492,'FIRST STATE BANK','IDA GROVE','IA','073921585'),
 (3493,'ROLFE STATE BANK','ROLFE','IA','073921611');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3494,'MIDWESTONE BANK','IOWA CITY','IA','073921624'),
 (3495,'CLARKE COUNTY STATE BANK','OSCEOLA','IA','073921653'),
 (3496,'LAURENS STATE BANK','LAURENS','IA','073921666'),
 (3497,'GREENBELT BANK & TRUST','IOWA FALLS','IA','073921679'),
 (3498,'DECORAH BANK & TRUST COMPANY','DECORAH','IA','073921695'),
 (3499,'FIRST STATE BANK','WEBSTER CITY','IA','073921718'),
 (3500,'CHELSEA SAVINGS BANK','BELLE PLAINE','IA','073921776'),
 (3501,'SECURITY STATE BANK','NEW HAMPTON','IA','073921792'),
 (3502,'STATE BANK OF LAWLER','NEW HAMPTON','IA','073921802'),
 (3503,'STATE BANK & TRUST CO','NEVADA','IA','073921831'),
 (3504,'SECURITY STATE BANK','WAVERLY','IA','073921860'),
 (3505,'MEDIAPOLIS SAVINGS BANK','MEDIAPOLIS','IA','073921873'),
 (3506,'SECURITY STATE BANK','INDEPENDENCE','IA','073921909'),
 (3507,'STATE BANK','EVERLY','IA','073921954'),
 (3508,'FIRST STATE BANK','STUART','IA','073921967'),
 (3509,'FIRST STATE BANK','MANCHESTER','IA','073921970');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3510,'PEOPLES BANK','ROCK VALLEY','IA','073922005'),
 (3511,'LINN COUNTY STATE BANK','COGGON','IA','073922018'),
 (3512,'CITY STATE BANK','CENTRAL CITY','IA','073922092'),
 (3513,'BANK PLUS','ESTHERVILLE','IA','073922115'),
 (3514,'GREAT WESTERN BANK','RED OAK','IA','073922209'),
 (3515,'BANK IOWA','DENISON','IA','073922241'),
 (3516,'COMMUNITY STATE BANK','PATON','IA','073922296'),
 (3517,'CITIZENS STATE BANK','SHELDON','IA','073922322'),
 (3518,'MAQUOKETA STATE BANK','MAQUOKETA','IA','073922351'),
 (3519,'PANORA STATE BANK','PANORA','IA','073922364'),
 (3520,'AMERICAN STATE BANK','OSCEOLA','IA','073922403'),
 (3521,'LIBERTY BANK, F.S.B.','WEST DES MOINES','IA','073922429'),
 (3522,'IOWA STATE BANK','HULL','IA','073922432'),
 (3523,'COMMUNITY BANK','MUSCATINE','IA','073922458'),
 (3524,'CRESCO B&T CO, DIV OF DECORAH B&T CO','CRESCO','IA','073922513'),
 (3525,'PREMIER BANK','ROCK VALLEY','IA','073922555'),
 (3526,'COMMUNITY NATIONAL BANK','WATERLOO','IA','073922597');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3527,'PRINCIPAL BANK','URBANDALE','IA','073922623'),
 (3528,'PREMIER BANK','DUBUQUE','IA','073922652'),
 (3529,'COMMUNITY BANK OF BOONE','BOONE','IA','073922720'),
 (3530,'FARMERS & MERCHANTS BANK AND TRUST','MT. PLEASANT','IA','073922733'),
 (3531,'AMES COMMUNITY BANK','AMES','IA','073922791'),
 (3532,'CEDAR RAPIDS BANK & TRUST CO.','CEDAR RAPIDS','IA','073922801'),
 (3533,'UNITED BANK & TRUST, N.A.','MARSHALLTOWN','IA','073922843'),
 (3534,'BANKERS TRUST COMPANY, N.A.','CEDAR RAPIDS','IA','073922856'),
 (3535,'LIBERTY NATIONAL BANK','SIOUX CITY','IA','073922869'),
 (3536,'VISIONBANK OF IOWA','DES MOINES','IA','073922937'),
 (3537,'ALCOA EMPLOYEES & COMMUNITY C.U.','BETTENDORF','IA','073983183'),
 (3538,'JPMORGAN CHASE BANK, NA','INDIANAPOLIS','IN','074000010'),
 (3539,'NATIONAL CITY BANK','INDIANAPOLIS','IN','074000065'),
 (3540,'FIFTH THIRD BANK (CENTRAL INDIANA)','INDIANAPOLIS','IN','074000146'),
 (3541,'FEDERAL HOME LOAN BANK','INDIANAPOLIS','IN','074001019');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3542,'THE NATIONAL BANK OF INDIANAPOLIS','INDIANAPOLIS','IN','074006674'),
 (3543,'SALIN BANK & TRUST COMPANY','INDIANAPOLIS','IN','074014035'),
 (3544,'MARINE BANK','INDIANAPOLIS','IN','074014103'),
 (3545,'FIRST INTERNET BANK OF INDIANA','INDIANAPOLIS','IN','074014187'),
 (3546,'REGIONS BANK','INDIANAPOLIS','IN','074014213'),
 (3547,'INDIANA BUSINESS BANK','INDIANAPOLIS','IN','074014420'),
 (3548,'FIRST FINANCIAL BANK, N.A.','TERRE HAUTE','IN','074900356'),
 (3549,'FIRST MERCHANTS BANK, N.A.','MUNCIE','IN','074900657'),
 (3550,'U.S. BANK,N.A.','RICHMOND','IN','074900783'),
 (3551,'LAFAYETTE BANK & TRUST COMPANY, N.A.','LAFAYETTE','IN','074901009'),
 (3552,'STAR FINANCIAL BANK','FORT WAYNE','IN','074901672'),
 (3553,'CITIZENS STATE BANK/NEW CASTLE','NEW CASTLE','IN','074902082'),
 (3554,'RIDDELL NATL BANK BRAZIL','BRAZIL','IN','074902228'),
 (3555,'MONROE BANK','BLOOMINGTON','IN','074902299'),
 (3556,'IRWIN UNION BANK & TRUST CO.','COLUMBUS','IN','074902341');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3557,'THE FARMERS BANK','FRANKFORT','IN','074902503'),
 (3558,'MAIN SOURCE BANK','GREENSBURG','IN','074903308'),
 (3559,'THE CAMPBELL & FETTER BANK','KENDALLVILLE','IN','074903544'),
 (3560,'GREENFIELD BANKING COMPANY','GREENFIELD','IN','074903670'),
 (3561,'LAKE CITY BANK','WARSAW','IN','074903719'),
 (3562,'FIRST MERCHANTS BANK, N.A.','WINCHESTER','IN','074903764'),
 (3563,'GARRETT ST BK','GARRETT','IN','074903803'),
 (3564,'CENTRAL NATIONAL BANK ATTICA','ATTICA','IN','074904158'),
 (3565,'CITIZENS EXCHANGE BANK','FAIRMOUNT','IN','074904352'),
 (3566,'THE FAIRMOUNT STATE BANK','FAIRMOUNT','IN','074904365'),
 (3567,'WAYNE BANK & TRUST CO','CAMBRIDGE CITY','IN','074904530'),
 (3568,'FCN BANK, NATIONAL ASSOCIATION','BROOKVILLE','IN','074904640'),
 (3569,'THE FOUNTAIN TRUST COMPANY','COVINGTON','IN','074904860'),
 (3570,'THE HUNTINGTON NATIONAL BANK','NOBLESVILLE','IN','074905173'),
 (3571,'CITIZENS BANK','MOORESVILLE','IN','074905225'),
 (3572,'HOME NATIONAL BANK THORNTOWN','THORNTOWN','IN','074905319');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3573,'COMMUNITY BANK','NOBLESVILLE','IN','074905380'),
 (3574,'FIRST BANK OF BERNE','BERNE','IN','074905474'),
 (3575,'FIRST MERCHANTS BANK OF CENTRAL IN','ANDERSON','IN','074905539'),
 (3576,'BANK OF GENEVA','GENEVA','IN','074905872'),
 (3577,'FARMERS STATE BANK BROOKSTON','BROOKSTON','IN','074906059'),
 (3578,'HENDRICKS COUNTY BANK AND TRUST','BROWNSBURG','IN','074906091'),
 (3579,'THE FARMERS & MERCHANTS BANK','BOSWELL','IN','074906211'),
 (3580,'BANK OF INDIANA, NA','DANA','IN','074906347'),
 (3581,'FARMERS STATE BANK','MENTONE','IN','074906428'),
 (3582,'HERITAGE COMMUNITY BANK','LIBERTY','IN','074906622'),
 (3583,'COMMUNITY STATE BANK AVILLA','AVILLA','IN','074906800'),
 (3584,'FIFTH THIRD BANK,720 EXECUTIVE OFC','GREENWOOD','IN','074906826'),
 (3585,'FIRST NATIONAL BANK','CLOVERDALE','IN','074907126'),
 (3586,'THE PEOPLES STATE BANK','ELLETTSVILLE','IN','074907414'),
 (3587,'LINDEN STATE BANK','LINDEN','IN','074908112'),
 (3588,'STATE BANK OF LIZTON','LIZTON','IN','074908138');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3589,'FIRST NATIONAL BANK/MONTEREY','MONTEREY','IN','074908426'),
 (3590,'LINCOLN BANK','MORGANTOWN','IN','074908471'),
 (3591,'THE NAPOLEON STATE BANK','NAPOLEON','IN','074908510'),
 (3592,'TRI-COUNTY BANK & TRUST COMPANY','ROACHDALE','IN','074908934'),
 (3593,'GREENFORK TOWNSHIP ST BANK','LYNN','IN','074909153'),
 (3594,'GRANT COUNTY STATE BANK','SWAYZEE','IN','074909218'),
 (3595,'THE BIPPUS STATE BANK','BIPPUS','IN','074909661'),
 (3596,'FRIENDSHIP ST BK','FRIENDSHIP','IN','074909988'),
 (3597,'OSSIAN STATE BANK','OSSIAN','IN','074910087'),
 (3598,'FARMERS & MERCHANTS BANK','LAOTTO','IN','074910692'),
 (3599,'FARMERS STATE BANK','FREMONT','IN','074910728'),
 (3600,'MAIN SOURCE BANK','BROOKVILLE','IN','074910799'),
 (3601,'FARMERS STATE BANK','LAGRANGE','IN','074910854'),
 (3602,'DE MOTTE ST BK','DE MOTTE','IN','074911138'),
 (3603,'CENTREBANK','VEEDERSBURG','IN','074911219'),
 (3604,'FIRST FARMERS BANK & TRUST','CONVERSE','IN','074911578'),
 (3605,'THE BATH STATE BANK','BATH','IN','074912302');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3606,'MERCHANTS BANK AND TRUST CO.','WEST HARRISON','IN','074912603'),
 (3607,'COMMUNITY STATE BANK','ROYAL CENTER','IN','074912645'),
 (3608,'ALLIANCE BANK','FRANCESVILLE','IN','074912674'),
 (3609,'COMMUNITY STATE BANK','BROOK','IN','074912690'),
 (3610,'FOWLER STATE BANK','FOWLER','IN','074912755'),
 (3611,'KENTLAND BANK','KENTLAND','IN','074912784'),
 (3612,'OWEN COUNTY STATE BANK','SPENCER','IN','074912865'),
 (3613,'PACESETTER BANK OF HARTFORD','MONTPELIER','IN','074913084'),
 (3614,'HARRIS N.A.','KOKOMO','IN','074913233'),
 (3615,'GRABILL BANK','GRABILL','IN','074913275'),
 (3616,'CENTRAL BANK','RUSSIAVILLE','IN','074913301'),
 (3617,'MARKLEBANK','MARKLE','IN','074913314'),
 (3618,'PACESETTER BANK OF HARTFORD','HARTFORD CITY','IN','074913699'),
 (3619,'OLD NATIONAL BANK','COVINGTON','IN','074913916'),
 (3620,'HEARTLAND COMMUNITY BANK','FRANKLIN','IN','074914067'),
 (3621,'TOWER BANK & TRUST COMPANY','FORT WAYNE','IN','074914229'),
 (3622,'UNITED COMMERCE BK','BLOOMINGTON','IN','074914274');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3623,'LAFAYETTE COMMUNITY BK','LAFAYETTE','IN','074914313'),
 (3624,'INDIANA BANK & TRUST COMPANY','COLUMBUS','IN','074914397'),
 (3625,'COMMUNITY FIRST BNK OF HOWARD COUNTY','KOKOMO','IN','074914407'),
 (3626,'JPMORGAN CHASE BANK, NA','MILWAUKEE','WI','075000019'),
 (3627,'U.S. BANK,N.A.','CINCINNATI','OH','075000022'),
 (3628,'MARSHALL & ILSLEY BANK','MILWAUKEE','WI','075000051'),
 (3629,'U.S. BANK,N.A.','MILWAUKEE','WI','075000103'),
 (3630,'MITCHELL BANK','MILWAUKEE','WI','075000569'),
 (3631,'PARK BANK','MILWAUKEE','WI','075000666'),
 (3632,'LAYTON STATE BANK','MILWAUKEE','WI','075000721'),
 (3633,'COMMUNITY BANK GROUP','MILWAUKEE','WI','075000734'),
 (3634,'U.S. BANK,N.A.','MILWAUKEE','WI','075000996'),
 (3635,'SECURANT BANK & TRUST','MILWAUKEE','WI','075001047'),
 (3636,'TRI-CITY NATIONAL BANK','WEST ALLIS','WI','075001199'),
 (3637,'NORTH MILWAUKEE STATE BANK','MILWAUKEE','WI','075011930'),
 (3638,'LEGACY BANK','MILWAUKEE','WI','075017853');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3639,'THE PRIVATE BANK','MILWAUKEE','WI','075072199'),
 (3640,'US BANK MADISON','MILWAUKEE','WI','075900465'),
 (3641,'ASSOCIATED BANK , N.A.','GREEN BAY','WI','075900575'),
 (3642,'NATIONAL EXCHANGE BANK & TR','FOND DU LAC','WI','075900766'),
 (3643,'FIRST NATIONAL BANK & TRUST COMPANY','BELOIT','WI','075900973'),
 (3644,'MARSHALL & ILSLEY BANK','BELOIT','WI','075900986'),
 (3645,'STEPHENSON NATIONAL BANK','MARINETTE','WI','075901011'),
 (3646,'FARMERS & MERCHANTS BK & TR','MARINETTE','WI','075901037'),
 (3647,'JOHNSON BANK','JANESVILLE','WI','075901079'),
 (3648,'BANK FIRST NATIONAL','MANITOWOC','WI','075901134'),
 (3649,'MARSHALL & ILSLEY BANK','WATERTOWN','WI','075901273'),
 (3650,'WAUKESHA STATE BANK','WAUKESHA','WI','075901341'),
 (3651,'AMERICAN NATIONAL BANK','BEAVER DAM','WI','075901516'),
 (3652,'WOODTRUST BANK, NA','WISCONSIN RAPIDS','WI','075901561'),
 (3653,'THE BARABOO NATIONAL BANK','BARABOO','WI','075901590'),
 (3654,'THE FIRST NATL BK-FOX VALLEY','NEENAH','WI','075901642');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3655,'EVERGREEN STATE BANK','STOUGHTON','WI','075901956'),
 (3656,'THE BANK OF KAUKAUNA','KAUKAUNA','WI','075901972'),
 (3657,'CITIZENS BANK','KAUKAUNA','WI','075901998'),
 (3658,'1ST NATIONAL BANK OF BERLIN','BERLIN','WI','075902007'),
 (3659,'THE FIRST NATIONAL BANK','PLATTEVILLE','WI','075902049'),
 (3660,'CLARE BANK, NATIONAL ASSOCIATION','PLATTEVILLE','WI','075902052'),
 (3661,'BAYLAKE BANK','STURGEON BAY','WI','075902104'),
 (3662,'UNION NATIONAL BANK & TRUST','SPARTA','WI','075902120'),
 (3663,'PREMIERBANK','FORT ATKINSON','WI','075902175'),
 (3664,'BADGER BANK','FORT ATKINSON','WI','075902188'),
 (3665,'PORT WASHINGTON STATE BANK','PORT WASHINGTON','WI','075902227'),
 (3666,'FIRST BANK','TOMAH','WI','075902272'),
 (3667,'NATIONAL BANK OF WAUPUN','WAUPUN','WI','075902308'),
 (3668,'FIRST CITIZENS STATE BANK','WHITEWATER','WI','075902337'),
 (3669,'FIRST BANK FINANCIAL CENTRE','OCONOMOWOC','WI','075902421'),
 (3670,'1ST NATIONAL BANK/HARTFORD','HARTFORD','WI','075902463');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3671,'FARMERS STATE BANK/WAUPACA','WAUPACA','WI','075902573'),
 (3672,'COMMUNITY BANK GROUP','REEDSBURG','WI','075902625'),
 (3673,'CITIZENS BANK','JEFFERSON','WI','075902654'),
 (3674,'FARMERS & MERCHANTS UNION BK','COLUMBUS','WI','075902670'),
 (3675,'MARSHALL & ILSLEY BANK','DELAVAN','WI','075902735'),
 (3676,'UNION BANK & TRUST COMPANY','EVANSVILLE','WI','075902816'),
 (3677,'CITIZENS FIRST BANK','VIROQUA','WI','075902832'),
 (3678,'JACKSON COUNTY BANK','BLACK RIVER FALLS','WI','075902968'),
 (3679,'UNION STATE BANK','KEWAUNEE','WI','075903006'),
 (3680,'1ST NATIONAL BANK/DARLINGTON','DARLINGTON','WI','075903019'),
 (3681,'BANK OF LAKE MILLS','LAKE MILLS','WI','075903174'),
 (3682,'STATE BANK OF CHILTON','CHILTON','WI','075903200'),
 (3683,'COMMUNITY FIRST BANK','BOSCOBEL','WI','075903226'),
 (3684,'BANK OF WISCONSIN DELLS','WISCONSIN DELLS','WI','075903394'),
 (3685,'BANK OF SUN PRAIRIE','SUN PRAIRIE','WI','075903446'),
 (3686,'MARKESAN STATE BANK','MARKESAN','WI','075903750');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3687,'BADGER STATE BANK','CASSVILLE','WI','075903789'),
 (3688,'FIRST NATIONAL BANK','WAUPACA','WI','075903792'),
 (3689,'PREMIER COMMUNITY BANK','MARION','WI','075903831'),
 (3690,'CITIZENS STATE BANK OF LOYAL','LOYAL','WI','075903983'),
 (3691,'NATIONAL CITY BANK','KEWASKUM','WI','075904076'),
 (3692,'INTERNATIONAL BANK/AMHERST','AMHERST','WI','075904380'),
 (3693,'THE BENTON STATE BANK','BENTON','WI','075904513'),
 (3694,'BANNER BANKS','BIRNAMWOOD','WI','075904526'),
 (3695,'BANK OF CASHTON','CASHTON','WI','075904762'),
 (3696,'STATE BANK OF CAZENOVIA','CAZENOVIA','WI','075904775'),
 (3697,'CLEVELAND STATE BANK','CLEVELAND','WI','075904856'),
 (3698,'AMCORE BANK NATIONAL ASSOCIATION','CLINTON','WI','075904869'),
 (3699,'COMMUNITY BANK GROUP','WESTBY','WI','075904937'),
 (3700,'STATE BANK OF CROSS PLAINS','CROSS PLAINS','WI','075904953'),
 (3701,'DENMARK STATE BANK','DENMARK','WI','075905033'),
 (3702,'COMMUNITY BANK GROUP','GRAFTON','WI','075905431');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3703,'HORICON  BANK','HORICON','WI','075905622'),
 (3704,'HUSTISFORD STATE BANK','HUSTISFORD','WI','075905664'),
 (3705,'FIRST BUSINESS BANK','MADISON','WI','075905787'),
 (3706,'BLC COMMUNITY BANK','LITTLE CHUTE','WI','075905868'),
 (3707,'LIVINGSTON STATE BANK','LIVINGSTON','WI','075905871'),
 (3708,'BANK OF LUXEMBURG','LUXEMBURG','WI','075905910'),
 (3709,'MARATHON STATE BANK','MARATHON','WI','075905965'),
 (3710,'THE PINERIES BANK','STEVENS POINT','WI','075905994'),
 (3711,'THE PEOPLES COMMUNITY BANK','MAZOMANIE','WI','075906016'),
 (3712,'BLACK RIVER, 401 N WASHINGTON OFFICE','MELROSE','WI','075906032'),
 (3713,'CITIZENS BANK OF MUKWONAGO','MUKWONAGO','WI','075906171'),
 (3714,'BANK OF OAKFIELD','OAKFIELD','WI','075906304'),
 (3715,'OOSTBURG STATE BANK','OOSTBURG','WI','075906346'),
 (3716,'FARMERS & MERCHANTS BANK','ORFORDVILLE','WI','075906362'),
 (3717,'THE PESHTIGO NATIONAL BANK','PESHTIGO','WI','075906469'),
 (3718,'BANK OF POYNETTE','POYNETTE','WI','075906524');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3719,'COMMUNITY BANK GROUP','RANDOM LAKE','WI','075906595'),
 (3720,'COMMUNITY FIRST BANK','ROSHOLT','WI','075906702'),
 (3721,'HERITAGE BANK','SPENCER','WI','075906838'),
 (3722,'HOMETOWN BANK','FOND DU LAC','WI','075906854'),
 (3723,'STATE BANK OF CHILTON','STOCKBRIDGE','WI','075906883'),
 (3724,'STRATFORD STATE BANK','STRATFORD','WI','075906896'),
 (3725,'TSB','LOMIRA','WI','075906948'),
 (3726,'1ST NATIONAL BANK/TIGERTON','TIGERTON','WI','075906977'),
 (3727,'WALWORTH STATE BANK','WALWORTH','WI','075907073'),
 (3728,'BANK NORTH','WAUSAUKEE','WI','075907112'),
 (3729,'STATE BANK OF WITHEE','WITHEE','WI','075907235'),
 (3730,'RIVER BANK','STODDARD','WI','075907374'),
 (3731,'FIRST COMMUNITY BANK','MILTON','WI','075907413'),
 (3732,'FIRST STATE BANK','NEW LONDON','WI','075907497'),
 (3733,'STATE BANK OF NEWBURG','NEWBURG','WI','075907552'),
 (3734,'GREENLEAF WAYSIDE BANK','GREENLEAF','WI','075907581'),
 (3735,'COMMERCIAL BANK','WHITEWATER','WI','075908001');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3736,'NEKOOSA PORT EDWARDS ST BANK','NEKOOSA','WI','075908043'),
 (3737,'MARSHALL & ILSLEY BANK','SPRING GREEN','WI','075908218'),
 (3738,'COLLINS STATE BANK','COLLINS','WI','075908276'),
 (3739,'PEOPLES STATE BANK','PRAIRIE DU CHIEN','WI','075908658'),
 (3740,'MOUND CITY BANK','PLATTEVILLE','WI','075908687'),
 (3741,'FARMERS SAVINGS BANK','MINERAL POINT','WI','075909178'),
 (3742,'BANK OF PRAIRIE DU SAC','PRAIRIE DU SAC','WI','075909204'),
 (3743,'ISB COMMUNITY BANK','IXONIA','WI','075909408'),
 (3744,'FIRST NATIONAL BANK/NIAGARA','NIAGARA','WI','075909589'),
 (3745,'FIRST NATIONAL BANK','CLINTONVILLE','WI','075909903'),
 (3746,'THE PARK BANK','MADISON','WI','075909945'),
 (3747,'FIRST BANKING CENTER','BURLINGTON','WI','075910206'),
 (3748,'CALUMET COUNTY BANK','BRILLION','WI','075910400'),
 (3749,'DMB COMMUNITY BANK','DE FOREST','WI','075910484'),
 (3750,'STATE BANK OF VIROQUA','VIROQUA','WI','075910905'),
 (3751,'FARMERS & MERCHANTS BANK','BERLIN','WI','075910921');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3752,'WELLS FARGO BANK, N.A. (WISCONSIN)','DODGEVILLE','WI','075910989'),
 (3753,'INTERCITY STATE BANK','SCHOFIELD','WI','075910992'),
 (3754,'BANK OF ELMWOOD','RACINE','WI','075911182'),
 (3755,'PEOPLES STATE BANK','WAUSAU','WI','075911616'),
 (3756,'ABBY BANK','ABBOTSFORD','WI','075911713'),
 (3757,'RIVER VALLEY STATE BANK','ROTHSCHILD','WI','075911742'),
 (3758,'AMERICAN BANK','FOND DU LAC','WI','075911768'),
 (3759,'JOHNSON BANK','RACINE','WI','075911852'),
 (3760,'MARSHALL & ILSLEY BANK','HARTLAND','WI','075911920'),
 (3761,'MARSHALL & ILSLEY BANK','MENOMONEE FALLS','WI','075912165'),
 (3762,'OZAUKEE BANK N.A.','CEDARBURG','WI','075912233'),
 (3763,'OREGON COMMUNITY BANK & TRUST','OREGON','WI','075912275'),
 (3764,'BANKERS\' BANK','MADISON','WI','075912479'),
 (3765,'COMMUNITY BANK AND TRUST CO','SHEBOYGAN','WI','075912615'),
 (3766,'COMMUNITY BANK GROUP','OCONTO FALLS','WI','075912644'),
 (3767,'MONONA STATE BANK','MONONA','WI','075912712');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3768,'WEST POINTE BANK','OSHKOSH','WI','075912835'),
 (3769,'INVESTORSBANK','WAUKESHA','WI','075912851'),
 (3770,'INVESTORS COMMUNITY BANK','MANITOWOC','WI','075912864'),
 (3771,'SOUTHPORT BANK','KENOSHA','WI','075912877'),
 (3772,'TOWN BANK','HARTLAND','WI','075917843'),
 (3773,'THE BUSINESS BANK','APPLETON','WI','075917869'),
 (3774,'FIRST BUSINESS BANK-MILWAUKEE','BROOKFIELD','WI','075917908'),
 (3775,'NICOLET NATIONAL BANK','GREEN BAY','WI','075917937'),
 (3776,'FIRST WISCONSIN BANK & TRUST','BROOKFIELD','WI','075918091'),
 (3777,'TIMBERWOOD BANK','TOMAH','WI','075918130'),
 (3778,'THRIVENT FINANCIAL BANK','APPLETON','WI','075972147'),
 (3779,'FEDERAL RESERVE BANK OF ST. LOUIS','ST. LOUIS','MO','081000045'),
 (3780,'FIRST ILLINOIS BANK','EAST ST. LOUIS','IL','081000168'),
 (3781,'U.S. BANK,N.A.','ST. LOUIS','MO','081000210'),
 (3782,'BREMEN BANK AND TRUST COMPANY','ST. LOUIS','MO','081000524'),
 (3783,'SOUTHERN COMMERCIAL BANK','ST. LOUIS','MO','081000553');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3784,'JEFFERSON BANK & TRUST COMPANY','ST. LOUIS','MO','081000566'),
 (3785,'CASS COMMERCIAL BANK','ST. LOUIS','MO','081000605'),
 (3786,'MIDWEST BANKCENTRE','ST. LOUIS','MO','081000676'),
 (3787,'SOUTHWEST BANK, AN M & I BANK','ST. LOUIS','MO','081000980'),
 (3788,'FIRST STATE BANK OF ST. CHARLES','ST. CHARLES','MO','081000993'),
 (3789,'LINDELL BANK & TRUST COMPANY','ST. LOUIS','MO','081001073'),
 (3790,'REGIONS BANK','ST. LOUIS','MO','081001387'),
 (3791,'ROYAL BANKS OF MISSOURI','UNIVERSITY CITY','MO','081001439'),
 (3792,'GATEWAY BANK OF ST. LOUIS','ST. LOUIS','MO','081001442'),
 (3793,'BANK STAR','PACIFIC','MO','081003275'),
 (3794,'BANK OF EDWARDSVILLE','EDWARDSVILLE','IL','081004070'),
 (3795,'COMMERCE BANK, N.A.','CLAYTON','MO','081004591'),
 (3796,'FIRST NATIONAL BANK OF ST. LOUIS','CLAYTON','MO','081004601'),
 (3797,'TRUMAN BANK','ST. LOUIS COUNTY','MO','081006052'),
 (3798,'ENTERPRISE BANK & TRUST','ST. LOUIS','MO','081006162'),
 (3799,'COMMERCIAL BANK','MARYLAND HEIGHTS','MO','081006201');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3800,'COMMERCIAL STATE BANK','WATERLOO','IL','081006382'),
 (3801,'STATE BANK OF WATERLOO','WATERLOO','IL','081006395'),
 (3802,'FIRST BANK','CREVE COEUR','MO','081009428'),
 (3803,'UMB BANK NA','ST. LOUIS','MO','081009813'),
 (3804,'BANK OF HILLSBORO','HILLSBORO','MO','081010307'),
 (3805,'EAGLE BANK & TR. CO. OF MISSOURI','FESTUS','MO','081012952'),
 (3806,'CITIZENS NATIONAL BANK','MAPLEWOOD','MO','081015218'),
 (3807,'MERAMEC VALLEY BANK','ELLISVILLE','MO','081015535'),
 (3808,'FIRST NATIONAL BANK','WATERLOO','IL','081017478'),
 (3809,'ST. JOHNS BANK & TRUST COMPANY','ST. LOUIS','MO','081017575'),
 (3810,'FRONTENAC BANK','EARTH CITY','MO','081018833'),
 (3811,'RELIANCE BANK','DES PERES','MO','081018888'),
 (3812,'NEW FRONTIER BANK','ST. CHARLES','MO','081018956'),
 (3813,'STIFEL BANK AND TRUST','CRESTWOOD','MO','081018972'),
 (3814,'THE BUSINESS BANK OF ST. LOUIS','CLAYTON','MO','081018998'),
 (3815,'BANK OF O\'FALLON','O\'FALLON','IL','081023019');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3816,'COLUMBIA NATIONAL BANK','COLUMBIA','IL','081024571'),
 (3817,'FIRST COLLINSVILLE BANK','COLLINSVILLE','IL','081025198'),
 (3818,'CITIZENS COMMUNITY BANK','MASCOUTAH','IL','081025363'),
 (3819,'LIBERTY BANK','ALTON','IL','081025415'),
 (3820,'BANK OF BELLEVILLE','BELLEVILLE','IL','081026540'),
 (3821,'THE PRIVATEBANK','ST. LOUIS','MO','081074440'),
 (3822,'STATE STREET BANK AND TRUST COMPANY','QUINCY','IL','081200528'),
 (3823,'MERCANTILE BANK','QUINCY','IL','081200531'),
 (3824,'FIRST BANKERS TRUST CO., N.A.','QUINCY','IL','081200586'),
 (3825,'FARMERS STATE BANK & TRUST COMPANY','JACKSONVILLE','IL','081201695'),
 (3826,'US BANK ILLINOIS','MOUNT VERNON','IL','081202759'),
 (3827,'FIRST BANK AND TRUST COMPANY','MURPHYSBORO','IL','081202869'),
 (3828,'BANK OF MARION','MARION','IL','081203208'),
 (3829,'FIRST NATIONAL BANK IN OLNEY','OLNEY','IL','081204126'),
 (3830,'TRUSTBANK','OLNEY','IL','081204142'),
 (3831,'MID-COUNTRY BANK','METROPOLIS','IL','081204265');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3832,'CITY NATIONAL BANK','METROPOLIS','IL','081204281'),
 (3833,'MIDLAND STATES BANK','EFFINGHAM','IL','081204540'),
 (3834,'FIRST STATE BANK','ELDORADO','IL','081204867'),
 (3835,'FIRST NATIONAL BANK OF VANDALIA','VANDALIA','IL','081205112'),
 (3836,'FIRST NATIONAL BANK','CARMI','IL','081205222'),
 (3837,'ANNA-JONESBORO  NATIONAL BANK','ANNA','IL','081205264'),
 (3838,'FAIRFIELD NATIONAL BANK','FAIRFIELD','IL','081205727'),
 (3839,'PEOPLES STATE BANK OF NEWTON','NEWTON','IL','081206328'),
 (3840,'FARMERS STATE BANK','PITTSFIELD','IL','081206373'),
 (3841,'BROWN COUNTY STATE BANK','MOUNT STERLING','IL','081206496'),
 (3842,'PEOPLES NATIONAL BANK, N.A.','MOUNT VERNON','IL','081206807'),
 (3843,'FIRST NATIONAL BANK','BARRY','IL','081206946'),
 (3844,'FIRST NATIONAL BANK OF SANDOVAL','SANDOVAL','IL','081207068'),
 (3845,'FAYETTE COUNTY BANK','ST. ELMO','IL','081207932'),
 (3846,'FIRST NATIONAL BANK OF KINMUNDY','KINMUNDY','IL','081208685'),
 (3847,'CLAY COUNTY STATE BANK','LOUISVILLE','IL','081209985');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3848,'FIRST STATE BANK OF ST. PETER','ST. PETER','IL','081211106'),
 (3849,'FIRST NATIONAL BANK','ALLENDALE','IL','081211300'),
 (3850,'FIRST NATIONAL BANK','AVA','IL','081211520'),
 (3851,'BANK OF BLUFFS','BLUFFS','IL','081211795'),
 (3852,'FIRST NATIONAL BANK','BROWNSTOWN','IL','081211928'),
 (3853,'FIRST NATIONAL BANK','DIETERICH','IL','081212574'),
 (3854,'FIRST STATE BANK OF DONGOLA','DONGOLA','IL','081212613'),
 (3855,'FIRST SOUTHERN BANK','CARBONDALE','IL','081213285'),
 (3856,'STATE BANK OF LIMA','LIMA','IL','081214174'),
 (3857,'TEUTOPOLIS STATE BANK','TEUTOPOLIS','IL','081216169'),
 (3858,'THE BANK OF CARBONDALE','CARBONDALE','IL','081216389'),
 (3859,'COMMUNITY FIRST BK OF THE HEARTLAND','MOUNT VERNON','IL','081216758'),
 (3860,'FARMERS STATE BANK AND TRUST COMPANY','MOUNT STERLING','IL','081218536'),
 (3861,'ANNA STATE BANK','ANNA','IL','081219108'),
 (3862,'FARMERS STATE BANK OF CAMP POINT','CAMP POINT','IL','081220074'),
 (3863,'FIRST COMMUNITY BANK,XENIA-FLORA','XENIA','IL','081220537');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3864,'CITIZENS NATIONAL BANK','ALBION','IL','081221549'),
 (3865,'FARMERS NATIONAL BANK','GRIGGSVILLE','IL','081221646'),
 (3866,'CORN BELT BANK AND TRUST COMPANY','PITTSFIELD','IL','081222137'),
 (3867,'BANTERRA BANK','MARION','IL','081222593'),
 (3868,'CAPAHA BANK, SB','CAPE GIRARDEAU','MO','081222658'),
 (3869,'CROSSROADS BANK','EFFINGHAM','IL','081224122'),
 (3870,'FLORA BANK & TRUST','FLORA','IL','081224724'),
 (3871,'PREMIER BANK OF JACKSONVILLE','JACKSONVILLE','IL','081226298'),
 (3872,'WOODFOREST NATIONAL BANK','MOUNT VERNON','IL','081226829'),
 (3873,'PEOPLES TRUST AND SAVINGS BANK','BOONVILLE','IN','081303920'),
 (3874,'CSB STATE BANK','CYNTHIANA','IN','081307227'),
 (3875,'ELBERFELD STATE BANK','ELBERFELD','IN','081307382'),
 (3876,'SPENCER COUNTY BANK','SANTA CLAUS','IN','081308006'),
 (3877,'LYNNVILLE NATIONAL BANK','LYNNVILLE','IN','081308161'),
 (3878,'FIRST NATIONAL BANK','ODON','IN','081308705'),
 (3879,'MAIN SOURCE BANK','LINTON','IN','081311666');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3880,'HNB NATIONAL BANK','HANNIBAL','MO','081500480'),
 (3881,'CITY BANK & TRUST COMPANY','MOBERLY','MO','081500749'),
 (3882,'BOONE COUNTY NATIONAL BANK','COLUMBIA','MO','081500859'),
 (3883,'FIRST NATIONAL BANK & TRUST CO.','COLUMBIA','MO','081500862'),
 (3884,'KENNETT NATIONAL BANK','KENNETT','MO','081501023'),
 (3885,'PHELPS COUNTY BANK','ROLLA','MO','081501049'),
 (3886,'FIRST MIDWEST BANK','POPLAR BLUFF','MO','081501227'),
 (3887,'BANK OF KIRKSVILLE','KIRKSVILLE','MO','081501340'),
 (3888,'FIRST STATE BANK ST. ROBERT','WAYNESVILLE','MO','081501353'),
 (3889,'FIRST NATIONAL BANK OFAUDRAIN COUNTY','MEXICO','MO','081501489'),
 (3890,'FIRST NATIONAL BANK','MALDEN','MO','081501492'),
 (3891,'CALLAWAY BANK','FULTON','MO','081501696'),
 (3892,'BANK STAR ONE','FULTON','MO','081501735'),
 (3893,'THE MERCANTILE BANK OF LOUISIANA','LOUISIANA','MO','081502006'),
 (3894,'BANK OF LOUISIANA','LOUISIANA','MO','081502019'),
 (3895,'WEST PLAINS BANK AND TRUST COMPANY','WEST PLAINS','MO','081502530');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3896,'NEW ERA BANK','FREDERICKTOWN','MO','081502637'),
 (3897,'CENTRAL BANK','LEBANON','MO','081502815'),
 (3898,'SUN SECURITY BANK','HOLTS SUMMIT','MO','081503322'),
 (3899,'CITIZENS BANK OF ELDON','ELDON','MO','081503380'),
 (3900,'PEOPLES COMMUNITY BANK','GREENVILLE','MO','081503597'),
 (3901,'BANK OF SALEM','SALEM','MO','081503694'),
 (3902,'TOWN & COUNTRY BANK','SALEM','MO','081503704'),
 (3903,'EXCHANGE BANK OF NORTHEAST MISSOURI','KAHOKA','MO','081503814'),
 (3904,'BANK OF THAYER','THAYER','MO','081503911'),
 (3905,'CITIZENS BANK','EDINA','MO','081504172'),
 (3906,'PARIS NATIONAL BANK','PARIS','MO','081504266'),
 (3907,'STONE COUNTY NATIONAL BANK','CRANE','MO','081504651'),
 (3908,'CBC BANK','TROY','MO','081505388'),
 (3909,'O\'BANNON BANKING COMPANY','BUFFALO','MO','081505702'),
 (3910,'OZARK BANK','OZARK','MO','081505731'),
 (3911,'BANK OF BILLINGS','BILLINGS','MO','081505964'),
 (3912,'BANK OF ADVANCE','ADVANCE','MO','081506523');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3913,'PEOPLES BANK','CUBA','MO','081506552'),
 (3914,'FIRST COMMUNITY BANK OF THE OZARKS','BRANSON','MO','081506646'),
 (3915,'FIRST NATIONAL BANK','MOUNTAIN VIEW','MO','081506837'),
 (3916,'MACON-ATLANTA STATE BANK','MACON','MO','081507014'),
 (3917,'SUN SECURITY BANK','ELLINGTON','MO','081507124'),
 (3918,'CITIZENS BANK','ROGERSVILLE','MO','081507166'),
 (3919,'FIRST NATIONAL BANK','CAMDENTON','MO','081507425'),
 (3920,'BANK OF IBERIA','IBERIA','MO','081507470'),
 (3921,'CANTON STATE BANK','CANTON','MO','081508178'),
 (3922,'CENTRAL BANK LAKE OF THE OZARKS','OSAGE BEACH','MO','081509070'),
 (3923,'BANK OF CAIRO & MOBERLY','MOBERLY','MO','081509106'),
 (3924,'COMMUNITY STATE BANK OF MISSOURI','BOWLING GREEN','MO','081509449'),
 (3925,'SECURITY BANK OF SOUTHWEST MISSOURI','CASSVILLE','MO','081509737'),
 (3926,'CENTURY BANK OF THE OZARKS','GAINESVILLE','MO','081509973'),
 (3927,'FIRST COMMUNITY NATIONAL BANK','STEELVILLE','MO','081510593'),
 (3928,'FARMERS BANK OF LOHMAN','LOHMAN','MO','081510739');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3929,'MARTINSBURG BANK AND TRUST','MEXICO','MO','081510933'),
 (3930,'LEGACY BANK & TRUST COMPANY','PLATO','MO','081511631'),
 (3931,'FIRST STATE BANK','PURDY','MO','081511754'),
 (3932,'COMMUNITY BANK, N.A.','SUMMERSVILLE','MO','081512232'),
 (3933,'MARIES COUNTY BANK','VIENNA','MO','081512407'),
 (3934,'BANK OF CROCKER','CROCKER','MO','081512928'),
 (3935,'BAY-HERMANN-BERGER BANK','HERMANN','MO','081513121'),
 (3936,'FIRST MISSOURI STATE BANK','POPLAR BLUFF','MO','081513574'),
 (3937,'BANK OF BIRCH TREE','BIRCH TREE','MO','081513930'),
 (3938,'LEGENDS BANK','LINN','MO','081514010'),
 (3939,'CABOOL STATE BANK','CABOOL','MO','081514052'),
 (3940,'PEOPLES BANK OF THE OZARKS','NIXA','MO','081515462'),
 (3941,'MID AMERICA BANK & TRUST COMPANY','DIXON','MO','081516610'),
 (3942,'FIRST COMMERCIAL BANK','GIDEON','MO','081516872'),
 (3943,'UNITED SECURITY BANK','AUXVASSE','MO','081517729'),
 (3944,'FOCUS BANK','CHARLESTON','MO','081517732'),
 (3945,'MONTGOMERY BANK, N.A.','SIKESTON','MO','081517761');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3946,'BANK OF NEW CAMBRIA','NEW CAMBRIA','MO','081517871'),
 (3947,'FIRST STATE BANK & TRUST COMPANY,INC','CARUTHERSVILLE','MO','081517907'),
 (3948,'PALMYRA STATE BANK','PALMYRA','MO','081517936'),
 (3949,'BANK OF NEW MADRID','NEW MADRID','MO','081517965'),
 (3950,'SECURITY BANK OF PULASKI COUNTY','WAYNESVILLE','MO','081518045'),
 (3951,'SEYMOUR BANK','SEYMOUR','MO','081518090'),
 (3952,'RCSBANK','NEW LONDON','MO','081518184'),
 (3953,'FIRST COMMUNITY BANK','MALDEN','MO','081518197'),
 (3954,'OZARK MOUNTAIN BANK','BRANSON','MO','081518375'),
 (3955,'CITIZENS BANK','CHARLESTON','MO','081518524'),
 (3956,'EMPIRE BANK','STRAFFORD','MO','081518634'),
 (3957,'ALLIANCE BANK','CAPE GIRARDEAU','MO','081518773'),
 (3958,'COMMUNITY NATIONAL BANK','MONETT','MO','081519002'),
 (3959,'MAINSTREET BANK','ASHLAND','MO','081519028'),
 (3960,'FIRST MISSOURI STATE BANK','CAPE GIRARDEAU','MO','081519219'),
 (3961,'BANK OF WASHINGTON','WASHINGTON','MO','081902198');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3962,'FIRST NATIONAL BANK','LITCHFIELD','IL','081903524'),
 (3963,'BANK AND TRUST COMPANY','LITCHFIELD','IL','081903537'),
 (3964,'LITCHFIELD NATIONAL BANK','LITCHFIELD','IL','081903540'),
 (3965,'DU QUOIN STATE BANK','DU QUOIN','IL','081903715'),
 (3966,'THE BANK OF MISSOURI','PERRYVILLE','MO','081903867'),
 (3967,'FIRST NATIONAL BANK','STAUNTON','IL','081904015'),
 (3968,'JERSEY STATE BANK','JERSEYVILLE','IL','081904468'),
 (3969,'CARLINVILLE NATIONAL BANK','CARLINVILLE','IL','081904662'),
 (3970,'NATIONAL BANK','HILLSBORO','IL','081904798'),
 (3971,'BRADFORD NATIONAL BANK','GREENVILLE','IL','081905014'),
 (3972,'FIRST NATIONAL BANK OF SPARTA','SPARTA','IL','081905069'),
 (3973,'PROVIDENCE   BANK','ELSBERRY','MO','081905085'),
 (3974,'WHITE HALL BANK','WHITE HALL','IL','081905182'),
 (3975,'UNITED BANK OF UNION','UNION','MO','081905289'),
 (3976,'BUENA VISTA NATIONAL BANK','CHESTER','IL','081905292'),
 (3977,'BANK OF SULLIVAN','SULLIVAN','MO','081905302');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3978,'FIRST NATIONAL BANK IN PINCKNEYVILLE','PINCKNEYVILLE','IL','081905344'),
 (3979,'CITIZENS BANK','WASHINGTON','MO','081905593'),
 (3980,'THE MISSOURI BANK','WARRENTON','MO','081905768'),
 (3981,'CORNERSTONE BANK & TRUST, N.A.','CARROLLTON','IL','081906000'),
 (3982,'CARROLLTON BANK','CARROLLTON','IL','081906013'),
 (3983,'FARMERS & MERCHANTS NATIONAL BANK','NASHVILLE','IL','081906275'),
 (3984,'FIRST NATIONAL BANK IN CARLYLE','CARLYLE','IL','081906505'),
 (3985,'CHESTER NATIONAL BANK OF MISSOURI','PERRYVILLE','MO','081907135'),
 (3986,'FMB BANK','WRIGHT CITY','MO','081907847'),
 (3987,'FIRST STATE BANK','RED BUD','IL','081907892'),
 (3988,'PEOPLES BANK OF ALTENBURG','ALTENBURG','MO','081908590'),
 (3989,'BELGRADE STATE BANK','BELGRADE','MO','081908833'),
 (3990,'FIRST NATIONAL BANK','RAYMOND','IL','081909146'),
 (3991,'FIRST NATIONAL BANK','STEELEVILLE','IL','081909722'),
 (3992,'PEOPLES BANK & TRUST CO.','TROY','MO','081910232'),
 (3993,'UNICO BANK','IRONDALE','MO','081910436');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (3994,'BANK STAR OF THE LEADBELT','PARK HILLS','MO','081910588'),
 (3995,'GERMANTOWN TRUST & SAVINGS BANK','GERMANTOWN','IL','081913158'),
 (3996,'FARMERS STATE BANK','HOFFMAN','IL','081913556'),
 (3997,'FARMERS & MERCHANTS BANK','ST. CLAIR','MO','081914131'),
 (3998,'FIRST NATIONAL BANK','MULBERRY GROVE','IL','081914775'),
 (3999,'BANK OF BLOOMSDALE','BLOOMSDALE','MO','081914814'),
 (4000,'FIRST COUNTY BANK','NEW BADEN','IL','081914856'),
 (4001,'OLD EXCHANGE NATIONAL BANK','OKAWVILLE','IL','081915075'),
 (4002,'SECURITY NATIONAL BANK','WITT','IL','081916731'),
 (4003,'FIRST NATIONAL BANK','OKAWVILLE','IL','081918182'),
 (4004,'FIRST STATE COMMUNITY BANK','FARMINGTON','MO','081918425'),
 (4005,'BANK OF FRANKLIN COUNTY','WASHINGTON','MO','081918946'),
 (4006,'THE VILLAGE BANK','ST. LIBORY','IL','081919880'),
 (4007,'FIRST NATIONAL BANK','NOKOMIS','IL','081921551'),
 (4008,'US BANK ARKANSAS','LITTLE ROCK','AR','082000549'),
 (4009,'EAGLE BANK AND TRUST COMPANY','LITTLE ROCK','AR','082001179');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4010,'METROPOLITAN NATIONAL BANK','LITTLE ROCK','AR','082001247'),
 (4011,'NATIONAL BANK OF ARKANSAS','NORTH LITTLE ROCK','AR','082001522'),
 (4012,'BANK OF LITTLE ROCK','LITTLE ROCK','AR','082001687'),
 (4013,'ARKANSAS BANKERS\' BANK','LITTLE ROCK','AR','082001700'),
 (4014,'FIRST ARKANSAS BANK & TRUST','JACKSONVILLE','AR','082007649'),
 (4015,'UNION BANK OF BENTON','BENTON','AR','082007746'),
 (4016,'ONE BANK & TRUST','LITTLE ROCK','AR','082007830'),
 (4017,'THE CAPITAL BANK','LITTLE ROCK','AR','082008583'),
 (4018,'TWIN CITY BANK','LITTLE ROCK','AR','082008732'),
 (4019,'FIRST NATIONAL BANK','FORT SMITH','AR','082900319'),
 (4020,'SIMMONS FIRST NATIONAL BANK','PINE BLUFF','AR','082900432'),
 (4021,'ARVEST BANK','FAYETTEVILLE','AR','082900872'),
 (4022,'SIMMONS FIRST BANK OF EL DORADO,NA','EL DORADO','AR','082900937'),
 (4023,'UNION BANK OF MENA','MENA','AR','082900982'),
 (4024,'FIRST NATIONAL BANK','MENA','AR','082900995'),
 (4025,'CITIZENS BANK & TRUST COMPANY','VAN BUREN','AR','082901017');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4026,'FIRST NATIONAL BANK & TRUST CO.','MOUNTAIN HOME','AR','082901033'),
 (4027,'COMMERCIAL NATIONAL BANK','TEXARKANA','AR','082901046'),
 (4028,'PINE BLUFF NATIONAL BANK','PINE BLUFF','AR','082901088'),
 (4029,'FIRST NATIONAL BANK OF HOPE','HOPE','AR','082901091'),
 (4030,'FORDYCE BANK & TRUST CO.','FORDYCE','AR','082901279'),
 (4031,'SOUTHERN BANCORP BANK OF ARKANSAS','ARKADELPHIA','AR','082901334'),
 (4032,'FIRST NATIONAL BANK OF MCGEHEE','MCGEHEE','AR','082901376'),
 (4033,'BANK OF ARKANSAS','FAYETTEVILLE','AR','082901392'),
 (4034,'FIRST NATIONAL BANK','HOT SPRINGS','AR','082901473'),
 (4035,'FIRST SECURITY BANK','SEARCY','AR','082901538'),
 (4036,'UNION BANK & TRUST COMPANY','MONTICELLO','AR','082901567'),
 (4037,'FIRST STATE BANK OF WARREN-HERMITAGE','WARREN','AR','082901596'),
 (4038,'WARREN BANK AND TRUST COMPANY','WARREN','AR','082901606'),
 (4039,'THE BANK OF FAYETTEVILLE','FAYETTEVILLE','AR','082901619'),
 (4040,'FARMERS BANK AND TRUST COMPANY','MAGNOLIA','AR','082901635');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4041,'FIRST NATIONAL BANK','DE QUEEN','AR','082901677'),
 (4042,'FIRST SECURTY BANK OF CONWAY','CONWAY','AR','082901774'),
 (4043,'PRIORITY BANK','OZARK','AR','082901790'),
 (4044,'FARMERS BANK','HAMBURG','AR','082901813'),
 (4045,'PULASKI BANK','BENTONVILLE','AR','082901826'),
 (4046,'BANK OF ROGERS','ROGERS','AR','082901842'),
 (4047,'SIMMONS FIRST BANK OF NW ARKANSAS','ROGERS','AR','082901855'),
 (4048,'SUMMIT BANK','MAGNOLIA','AR','082901871'),
 (4049,'SIMMONS FIRST BANK OF HOT SPRINGS','HOT SPRINGS','AR','082901907'),
 (4050,'SIGNATURE BANK OF ARKANSAS','BRINKLEY','AR','082901910'),
 (4051,'FIRST WESTERN BANK','BOONEVILLE','AR','082901952'),
 (4052,'FIRST STATE BANK','LONOKE','AR','082902003'),
 (4053,'FIRST NATIONAL BANK AT PARIS','PARIS','AR','082902074'),
 (4054,'FARMERS BANK','GREENWOOD','AR','082902265'),
 (4055,'CALHOUN COUNTY BANK','CAMDEN','AR','082902320'),
 (4056,'FIRST STATE BANK','RUSSELLVILLE','AR','082902430'),
 (4057,'DEWITT BANK AND TRUST COMPANY','DE WITT','AR','082902456');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4058,'ARKANSAS COUNTY BANK','DE WITT','AR','082902469'),
 (4059,'PARKWAY BANK','MONTICELLO','AR','082902472'),
 (4060,'HOMEBANK OF ARKANSAS','PORTLAND','AR','082902485'),
 (4061,'FIRST NATIONAL BANK OF BERRYVILLE','BERRYVILLE','AR','082902511'),
 (4062,'ALLIED BANK','MULBERRY','AR','082902579'),
 (4063,'FIRST STATE BANK','CONWAY','AR','082902757'),
 (4064,'COMMUNITY BANK','CABOT','AR','082903044'),
 (4065,'FIRST NATIONAL BANK OF IZARD CO.','CALICO ROCK','AR','082903057'),
 (4066,'BANK OF CAVE CITY','CAVE CITY','AR','082903109'),
 (4067,'FIRST NATIONAL BANK OF CROSSETT','CROSSETT','AR','082903219'),
 (4068,'BANK OF DELIGHT','DELIGHT','AR','082903264'),
 (4069,'SIMMONS FIRST BANK OF RUSSELLVILLE','RUSSELLVILLE','AR','082903293'),
 (4070,'MERCHANTS AND FARMERS BANK','DUMAS','AR','082903303'),
 (4071,'EUDORA BANK','EUDORA','AR','082903345'),
 (4072,'HORATIO STATE BANK','HORATIO','AR','082903426'),
 (4073,'FIRST STATE BANK','GURDON','AR','082903497');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4074,'BANK OF MOUNTAIN VIEW','MOUNTAIN VIEW','AR','082904030'),
 (4075,'DIAMOND BANK','MURFREESBORO','AR','082904056'),
 (4076,'DELTA TRUST AND BANK','PARKDALE','AR','082904166'),
 (4077,'BANK OF SALEM','SALEM','AR','082904302'),
 (4078,'BANK OF STAR CITY','STAR CITY','AR','082904373'),
 (4079,'BANK OF EUREKA SPRINGS','EUREKA SPRINGS','AR','082904726'),
 (4080,'FIRST NATIONAL BANKING COMPANY','ASH FLAT','AR','082904991'),
 (4081,'CHAMBERS BANK OF NORTH ARKANSAS','ELKINS','AR','082905068'),
 (4082,'COMMERCIAL BANK AND TRUST COMPANY','MONTICELLO','AR','082905343'),
 (4083,'FIRST NATIONAL BANK','GREEN FOREST','AR','082905505'),
 (4084,'BANK OF LAKE VILLAGE','LAKE VILLAGE','AR','082905987'),
 (4085,'RIVER TOWN BANK','DARDANELLE','AR','082905990'),
 (4086,'HEBER SPRINGS STATE BANK','HEBER SPRINGS','AR','082906083'),
 (4087,'SIMMONS FIRST BANK OF SEARCY','SEARCY','AR','082906494'),
 (4088,'CHAMBERS BANK','DANVILLE','AR','082907008'),
 (4089,'MALVERN NATIONAL BANK','MALVERN','AR','082907134');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4090,'BANK OF THE OZARKS, WCA','LITTLE ROCK','AR','082907273'),
 (4091,'FARMERS & MERCHANTS BANK','STUTTGART','AR','082907477'),
 (4092,'MERCHANTS AND PLANTERS BANK','NEWPORT','AR','082907561'),
 (4093,'CITIZENS BANK','BATESVILLE','AR','082907736'),
 (4094,'DECATUR STATE BANK','DECATUR','AR','082907752'),
 (4095,'FIRST NATIONAL BANK OF ALTHEIMER','ALTHEIMER','AR','082907781'),
 (4096,'FIRST SERVICE BANK','DERMOTT','AR','082907875'),
 (4097,'SIMMONS FIRST BANK OF SOUTH ARKANSAS','LAKE VILLAGE','AR','082907888'),
 (4098,'COMMUNITY FIRST BANK','HARRISON','AR','082908599'),
 (4099,'1ST COMMUNITY BANK OF CRAWFORD CNTY.','VAN BUREN','AR','082908748'),
 (4100,'SIGNATURE BANK OF ARKANSAS','FAYETTEVILLE','AR','082908832'),
 (4101,'LEGACY NATIONAL BANK','SPRINGDALE','AR','082908858'),
 (4102,'BENEFIT BANK','FORT SMITH','AR','082974439'),
 (4103,'NATIONAL CITY BANK','LOUISVILLE','KY','083000056'),
 (4104,'PNC BANK, NATIONAL ASSOCIATION','LOUISVILLE','KY','083000108');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4105,'JPMORGAN CHASE BANK, NA','COLUMBUS','OH','083000137'),
 (4106,'STOCK YARDS BANK & TRUST COMPANY','LOUISVILLE','KY','083000564'),
 (4107,'RIVER CITY BANK, INC.','LOUISVILLE','KY','083000726'),
 (4108,'REPUBLIC BANK & TRUST COMPANY','LOUISVILLE','KY','083001314'),
 (4109,'COMMONWEALTH BANK & TRUST','LOUISVILLE','KY','083002177'),
 (4110,'THE FIRST CAPITAL BANK OF KENTUCKY','LOUISVILLE','KY','083002520'),
 (4111,'CENTRAL BANK OF JEFFERSON CO.','LOUISVILLE','KY','083002533'),
 (4112,'FIRST NATIONAL BANK OF LEXINGTON','LOUISVILLE','KY','083008223'),
 (4113,'NEW WASHINGTON STATE BANK','NEW WASHINGTON','IN','083008650'),
 (4114,'U. S. BANK','PADUCAH','KY','083900363'),
 (4115,'PADUCAH BANK & TRUST COMPANY','PADUCAH','KY','083900402'),
 (4116,'OHIO VALLEY FINANCIAL GROUP','HENDERSON','KY','083900525'),
 (4117,'FARMERS BANK AND CAPITAL TRUST CO.','FRANKFORT','KY','083900619'),
 (4118,'BB&T WESTERN KENTUCKY','HOPKINSVILLE','KY','083900680'),
 (4119,'BB&T NORTH CAROLINA','BOWLING GREEN','KY','083900774');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4120,'FNB BANK, INC.','MAYFIELD','KY','083901087'),
 (4121,'FIRST CITIZENS BANK','ELIZABETHTOWN','KY','083901100'),
 (4122,'BANK OF CADIZ','CADIZ','KY','083901207'),
 (4123,'FARMERS NATIONAL BANK OF DANVILLE','DANVILLE','KY','083901236'),
 (4124,'GERMAN AMERICAN BANK','HOLLAND','IN','083901281'),
 (4125,'MEADE COUNTY BANK','BRANDENBURG','KY','083901333'),
 (4126,'PEOPLES BANK OF BULLITT COUNTY','SHEPHERDSVILLE','KY','083901414'),
 (4127,'CITIZENS UNION BANK','SHELBYVILLE','KY','083901621'),
 (4128,'WHITAKER BANK, INC.','HARRODSBURG','KY','083901663'),
 (4129,'CITIZENS NATIONAL BANK','LEBANON','KY','083901702'),
 (4130,'FARMERS NATIONAL BANK','LEBANON','KY','083901728'),
 (4131,'THE BANKER\'S BANK OF KENTUCKY, INC.','FRANKFORT','KY','083901896'),
 (4132,'1ST NAT\'L BK OF MUHLENBERG CO,KY','CENTRAL CITY','KY','083901935'),
 (4133,'BB&T NORTH CAROLINA','OWENSBORO','KY','083901977'),
 (4134,'SOUTH CENTRAL BANK','BOWLING GREEN','KY','083902002'),
 (4135,'WILSON & MUIR BANK & TRUST COMPANY','BARDSTOWN','KY','083902044');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4136,'TOWN & COUNTRY BANK & TRUST CO.','BARDSTOWN','KY','083902060'),
 (4137,'FIRST NATIONAL BANK OF LEXINGTON','CAMPBELLSVILLE','KY','083902183'),
 (4138,'FIRST NATIONAL BANK','CARROLLTON','KY','083902196'),
 (4139,'LAWRENCEBURG BK & TR CO.','HARRODSBURG','KY','083902248'),
 (4140,'THE BANK - OLDHAM COUNTY','LA GRANGE','KY','083902303'),
 (4141,'FARMERS BANK & TRUST COMPANY','MARION','KY','083902316'),
 (4142,'CLINTON BANK','CLINTON','KY','083902455'),
 (4143,'1ST COMM. BK OF W. KENTUCKY, INC.','CLINTON','KY','083902468'),
 (4144,'FIRST UNITED BANK OF HOPKINS CO, INC','MADISONVILLE','KY','083902507'),
 (4145,'MONTICELLO BANKING COMPANY','MONTICELLO','KY','083902581'),
 (4146,'PLANTERS BANK, INCORPORATED','HOPKINSVILLE','KY','083902633'),
 (4147,'FARMERS NATIONAL BANK','SCOTTSVILLE','KY','083902646'),
 (4148,'ELKTON BANK AND TRUST COMPANY','ELKTON','KY','083902727'),
 (4149,'INDEPENDENCE BANK','OWENSBORO','KY','083902756'),
 (4150,'MAIN SOURCE BANK','MADISON','IN','083902811');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4151,'JACKSON COUNTY BANK','SEYMOUR','IN','083902992'),
 (4152,'LEITCHFIELD DEPOSIT BANK & TRUST','LEITCHFIELD','KY','083903056'),
 (4153,'BANK OF COLUMBIA','COLUMBIA','KY','083903098'),
 (4154,'FIRST & FARMERS NATIONAL BANK, INC.','SOMERSET','KY','083903108'),
 (4155,'HANCOCK BANK AND TRUST COMPANY','HAWESVILLE','KY','083903140'),
 (4156,'CITIZENS BANK','HARTFORD','KY','083903195'),
 (4157,'COMMUNITY FINANCIAL SERVICES BANK','BENTON','KY','083903328'),
 (4158,'LINCOLN NATIONAL BANK','HODGENVILLE','KY','083903386'),
 (4159,'FARMERS BANK','HARDINSBURG','KY','083903454'),
 (4160,'FIRST STATE BANK','IRVINGTON','KY','083903564'),
 (4161,'UNITED SOUTHERN BANK','HOPKINSVILLE','KY','083903580'),
 (4162,'SOUTH CENTRAL BANK OF MONROE COUNTY','TOMPKINSVILLE','KY','083903645'),
 (4163,'MORGANTOWN BANK & TRUST COMPANY INC.','MORGANTOWN','KY','083903742'),
 (4164,'FIRST NATIONAL BANK OF LEXINGTON','GREENSBURG','KY','083903881'),
 (4165,'PBI BANK','GREENSBURG','KY','083903894');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4166,'EDMONTON STATE BANK','EDMONTON','KY','083904181'),
 (4167,'BEDFORD LOAN & DEPOSIT BANK','BEDFORD','KY','083904314'),
 (4168,'BANK OF BUFFALO','BUFFALO','KY','083904505'),
 (4169,'GERMAN AMERICAN BANK','JASPER','IN','083904563'),
 (4170,'BANK OF CANEYVILLE','CANEYVILLE','KY','083904589'),
 (4171,'CECILIAN BANK','CECILIA','KY','083904631'),
 (4172,'BANK OF CLARKSON','CLARKSON','KY','083904660'),
 (4173,'SOUTH CENTRAL BANK OF BARREN CO.','GLASGOW','KY','083905012'),
 (4174,'SCOTT COUNTY STATE BANK','SCOTTSBURG','IN','083905135'),
 (4175,'BANK OF JAMESTOWN','JAMESTOWN','KY','083905216'),
 (4176,'PEOPLES BANK','BROWNSTOWN','IN','083905326'),
 (4177,'FARMERS BANK','MILTON','KY','083905546'),
 (4178,'PEOPLES BANK','MOUNT WASHINGTON','KY','083905630'),
 (4179,'FIRST NATIONAL BANK','RUSSELL SPRINGS','KY','083905892'),
 (4180,'STATE BANK OF MEDORA','MEDORA','IN','083906228'),
 (4181,'KING SOUTHERN BANK','CHAPLIN','KY','083907052'),
 (4182,'CITIZENS BANK','HICKMAN','KY','083907722');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4183,'TAYLOR COUNTY BANK','CAMPBELLSVILLE','KY','083907887'),
 (4184,'CITIZENS BANK & TRUST COMPANY','CAMPBELLSVILLE','KY','083907913'),
 (4185,'CASEY COUNTY BANK','LIBERTY','KY','083907926'),
 (4186,'PEOPLES BANK','MARION','KY','083907955'),
 (4187,'CITIZENS DEPOSIT BANK','ARLINGTON','KY','083907984'),
 (4188,'FRANKLIN BANK AND TRUST CO.','FRANKLIN','KY','083908048'),
 (4189,'KENTUCKY HOME BANK,INC.','BARDSTOWN','KY','083908132'),
 (4190,'KENTUCKY NEIGHBORHOOD BANK','ELIZABETHTOWN','KY','083908187'),
 (4191,'CITIZENS FIRST BANK, INC.','BOWLING GREEN','KY','083908255'),
 (4192,'AMERICAN BANK & TRUST COMPANY','BOWLING GREEN','KY','083908323'),
 (4193,'AMERICAN FOUNDERS BANK, INC.','FRANKFORT','KY','083908352'),
 (4194,'SPRINGS VALLEY BANK & TRUST CO.','FRENCH LICK','IN','083909445'),
 (4195,'COMMUNITY FIRST BANK','ENGLISH','IN','083912393'),
 (4196,'FIRST HARRISON BANK, CORYDON','CORYDON','IN','083913033'),
 (4197,'RIVER VALLEY FINANCIAL BANK','MADISON','IN','083914016');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4198,'BB&T INDIANA','LOUISVILLE','KY','083974289'),
 (4199,'IRWIN UNION BANK, FSB','LOUISVILLE','KY','083974467'),
 (4200,'FIRST TENNESSEE BANK NATL ASSN','MEMPHIS','TN','084000026'),
 (4201,'REGIONS BANK','MEMPHIS','TN','084000084'),
 (4202,'TRI-STATE BANK','MEMPHIS','TN','084000929'),
 (4203,'FIDELITY NATIONAL BANK','WEST MEMPHIS','AR','084001148'),
 (4204,'BANK OF BARTLETT','BARTLETT','TN','084003159'),
 (4205,'TRUST ONE BANK','MEMPHIS','TN','084004284'),
 (4206,'COMMUNITY BANK, NATIONAL ASSOCIATION','SOUTHAVEN','MS','084006059'),
 (4207,'INDEPENDENT BANK','MEMPHIS','TN','084008426'),
 (4208,'LANDMARK COMMUNITY BANK','COLLIERVILLE','TN','084008468'),
 (4209,'FIRST COMMUNITY BANK OF E.ARKANSAS','MARION','AR','084008646'),
 (4210,'PATRIOT BANK','MIILLINGTON','TN','084008824'),
 (4211,'PARAGON NATIONAL BANK','MEMPHIS','TN','084008947'),
 (4212,'TRIUMPH BANK','MEMPHIS','TN','084009111'),
 (4213,'MAGNA BANK','MEMPHIS','TN','084074395');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4214,'FIRST  BANK OF THE DELTA, N.A.','HELENA','AR','084100638'),
 (4215,'HELENA NATIONAL BANK','HELENA','AR','084100654'),
 (4216,'FIRST NATIONAL BANK','PARAGOULD','AR','084100793'),
 (4217,'FIRST NATIONAL BANK AT MARIANNA','MARIANNA','AR','084100858'),
 (4218,'FARMERS BANK & TRUST CO.','BLYTHEVILLE','AR','084101051'),
 (4219,'FIRST NATIONAL BANK OF EASTERN ARK.','FORREST CITY','AR','084101417'),
 (4220,'CROSS COUNTY BANK','WYNNE','AR','084101514'),
 (4221,'BANK OF MCCRORY','MCCRORY','AR','084102610'),
 (4222,'FIRST NATIONAL BANK','WYNNE','AR','084105730'),
 (4223,'FIRST NATIONAL BANK OF LAWRENCE CO.','WALNUT RIDGE','AR','084106027'),
 (4224,'PIGGOTT STATE BANK','PIGGOTT','AR','084106988'),
 (4225,'FIRST NATIONAL BANK IN BLYTHEVILLE','BLYTHEVILLE','AR','084107343'),
 (4226,'SIMMONS FIRST BANK OF JONESBORO','JONESBORO','AR','084107628'),
 (4227,'HERITAGE BANK','JONESBORO','AR','084107699'),
 (4228,'FIRST DELTA BANK','MARKED TREE','AR','084107709');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4229,'LIBERTY BANK OF ARKANSAS','JONESBORO','AR','084108795'),
 (4230,'BANK OF COMMERCE','GREENWOOD','MS','084200981'),
 (4231,'FIRST NATIONAL BANK OF CLARKSDALE','CLARKSDALE','MS','084201029'),
 (4232,'FIRST AMERICAN NATIONAL BANK','IUKA','MS','084201058'),
 (4233,'MECHANICS BANK','WATER VALLEY','MS','084201184'),
 (4234,'BANCORP SOUTH BANK','TUPELO','MS','084201278'),
 (4235,'RENASANT BANK','TUPELO','MS','084201294'),
 (4236,'CADENCE BANK, N.A.','STARKVILLE','MS','084201443'),
 (4237,'BANK OF WINONA','WINONA','MS','084201524'),
 (4238,'MERCHANTS AND FARMERS BANK','KOSCIUSKO','MS','084201621'),
 (4239,'BANK OF HOLLY SPRINGS','HOLLY SPRINGS','MS','084201663'),
 (4240,'MERCHANTS & FARMERS BANK','HOLLY SPRINGS','MS','084201676'),
 (4241,'BNA BANK','NEW ALBANY','MS','084201757'),
 (4242,'BANKFIRST FINANCIAL SERVICES','MACON','MS','084201786'),
 (4243,'FIRST NATIONAL BANK','OXFORD','MS','084201825'),
 (4244,'FIRST NATIONAL BANK','PONTOTOC','MS','084202073');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4245,'SYCAMORE BANK','SENATOBIA','MS','084202086'),
 (4246,'STATE BANK AND TRUST COMPANY','GREENWOOD','MS','084202219'),
 (4247,'GUARANTY BANK AND TRUST COMPANY','BELZONI','MS','084202251'),
 (4248,'BANKPLUS','BELZONI','MS','084202264'),
 (4249,'CLEVELAND STATE BANK','CLEVELAND','MS','084202280'),
 (4250,'FIRST NATIONAL BANK','ROSEDALE','MS','084202756'),
 (4251,'BANK OF KILMICHAEL','KILMICHAEL','MS','084203250'),
 (4252,'PEOPLES BANK & TRUST COMPANY','NORTH CARROLLTON','MS','084203593'),
 (4253,'COMMUNITY BANK','AMORY','MS','084204301'),
 (4254,'FIRST STATE BANK','HOLLY SPRINGS','MS','084204628'),
 (4255,'CITIZENS BANK AND TRUST COMPANY','MARKS','MS','084204709'),
 (4256,'CITIZENS BANK','BYHALIA','MS','084204929'),
 (4257,'PEOPLES BANK','RIPLEY','MS','084205452'),
 (4258,'BANKPLUS','LEXINGTON','MS','084205559'),
 (4259,'BANK OF OKOLONA','OKOLONA','MS','084205591'),
 (4260,'HOLMES COUNTY BANK & TRUST COMPANY','LEXINGTON','MS','084205614'),
 (4261,'PLANTERS BANK AND TRUST COMPANY','INDIANOLA','MS','084205708');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4262,'BANK OF BOLIVAR COUNTY','SHELBY','MS','084205724'),
 (4263,'FARMERS & MERCHANTS BANK','BALDWYN','MS','084205737'),
 (4264,'FIRST SECURITY BANK','BATESVILLE','MS','084205915'),
 (4265,'COMMERCE NATIONAL BANK','CORINTH','MS','084206082'),
 (4266,'SPIRIT BANK','BELMONT','MS','084206105'),
 (4267,'OXFORD UNIVERSITY BANK','OXFORD','MS','084206150'),
 (4268,'COVENANT BANK','CLARKSDALE','MS','084206176'),
 (4269,'FIRST CITIZENS NATIONAL BANK','DYERSBURG','TN','084301042'),
 (4270,'COMMERCIAL BANK AND TRUST COMPANY','PARIS','TN','084301107'),
 (4271,'INSOUTH BANK','BROWNSVILLE','TN','084301408'),
 (4272,'CHESTER COUNTY BANK','HENDERSON','TN','084301479'),
 (4273,'MCKENZIE BANKING COMPANY','MCKENZIE','TN','084302180'),
 (4274,'HARDIN COUNTY BANK','SAVANNAH','TN','084302300'),
 (4275,'FIRST STATE BANK','HENDERSON','TN','084302313'),
 (4276,'FIRST SOUTH BANK','BOLIVAR','TN','084302342'),
 (4277,'BANK OF HALLS','HALLS','TN','084302452'),
 (4278,'FARMERS & MERCHANTS BANK','TREZEVANT','TN','084302698');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4279,'COMMUNITY SOUTH BANK, PARSONS TN','PARSONS','TN','084302915'),
 (4280,'FARMERS & MERCHANTS BANK','ADAMSVILLE','TN','084302928'),
 (4281,'FARMERS BANK','PARSONS','TN','084303008'),
 (4282,'BANK OF GLEASON','GLEASON','TN','084303011'),
 (4283,'BANK OF CROCKETT','BELLS','TN','084303231'),
 (4284,'BANK OF BRADFORD','BRADFORD','TN','084303309'),
 (4285,'SECURITY BANK & TRUST COMPANY','PARIS','TN','084303545'),
 (4286,'FIRST HORIZON BANK','MEMPHIS','TN','084303749'),
 (4287,'GATES BANKING & TRUST COMPANY','GATES','TN','084303859'),
 (4288,'REELFOOT BANK','UNION CITY','TN','084304010'),
 (4289,'FIRST STATE BANK','UNION CITY','TN','084304243'),
 (4290,'CARROLL BANK & TRUST','HUNTINGDON','TN','084304272'),
 (4291,'THE BANK OF FAYETTE COUNTY','MOSCOW','TN','084304337'),
 (4292,'THE BANK OF JACKSON','JACKSON','TN','084304434'),
 (4293,'MERCHANTS & PLANTERS BANK','TOONE','TN','084304793'),
 (4294,'FIRST BANK','LEXINGTON','TN','084307033'),
 (4295,'BANK OF CAMDEN','CAMDEN','TN','084307761');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4296,'SECURITY BANK','DYERSBURG','TN','084307790'),
 (4297,'BANK OF RIPLEY','RIPLEY','TN','084308003'),
 (4298,'OLD NATIONAL BANK','EVANSVILLE','IN','086300012'),
 (4299,'INTEGRA BANK NATIONAL ASSOCIATION','EVANSVILLE','IN','086300025'),
 (4300,'BANK OF EVANSVILLE','EVANSVILLE','IN','086314367'),
 (4301,'EVANSVILLE COMMERCE BANK','EVANSVILLE','IN','086314464'),
 (4302,'HAWTHORN BANK','JEFFERSON CITY','MO','086500605'),
 (4303,'CENTRAL TRUST BANK','JEFFERSON CITY','MO','086500634'),
 (4304,'JEFFERSON BANK OF MISSOURI','JEFFERSON CITY','MO','086501578'),
 (4305,'MID-MISSOURI BANK','SPRINGFIELD','MO','086503424'),
 (4306,'METROPOLITAN NATIONAL BANK','SPRINGFIELD','MO','086504326'),
 (4307,'MIDWEST INDEPENDENT BANK','JEFFERSON CITY','MO','086505273'),
 (4308,'STATE BANK OF SOUTHWEST MISSOURI','SPRINGFIELD','MO','086505545'),
 (4309,'CITIZENS NATL. BANK OF SPRINGFIELD','SPRINGFIELD','MO','086506256'),
 (4310,'PREMIER BANK','JEFFERSON CITY','MO','086506793');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4311,'LIBERTY BANK','SPRINGFIELD','MO','086506955'),
 (4312,'EMPIRE BANK','SPRINGFIELD','MO','086518477'),
 (4313,'VILLAGE BANK','SPRINGFIELD','MO','086518723'),
 (4314,'COMMUNITY FIRST NATIONAL BANK','WEST PLAINS','MO','086518765'),
 (4315,'OLD MISSOURI BANK','SPRINGFIELD','MO','086518891'),
 (4316,'U.S. BANK,N.A.','ST PAUL','MN','091000022'),
 (4317,'FEDERAL RESERVE BANK OF MINNEAPOLIS','MINNEAPOLIS','MN','091000080'),
 (4318,'NORTHEAST BANK','MINNEAPOLIS','MN','091000132'),
 (4319,'FRANKLIN NATIONAL BANK','MINNEAPOLIS','MN','091001144'),
 (4320,'MARSHALL & ILSLEY BANK','MINNEAPOLIS','MN','091001157'),
 (4321,'UNION BANK AND TRUST COMPANY','MINNEAPOLIS','MN','091001319'),
 (4322,'UNITED BANKERS\' BANK','BLOOMINGTON','MN','091001322'),
 (4323,'HIGHLAND BANK','MINNETONKA','MN','091005302'),
 (4324,'PRIVATE BANK MINNESOTA','MINNEAPOLIS','MN','091005836'),
 (4325,'LAKE COMMUNITY BANK','LONG LAKE','MN','091008299'),
 (4326,'ANCHOR BANK, N.A.','WAYZATA','MN','091014267');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4327,'FIRST MINNETONKA CITY BANK','MINNETONKA','MN','091014458'),
 (4328,'FIRST NATL BK OF THE LAKES','NAVARRE','MN','091014487'),
 (4329,'FIDELITY BANK','EDINA','MN','091014924'),
 (4330,'US BANK, NA','ST PAUL','MN','091015224'),
 (4331,'CITIZENS INDEPENDENT BK','ST LOUIS PARK','MN','091016566'),
 (4332,'FIRST COMMERCIAL BK','BLOOMINGTON','MN','091016993'),
 (4333,'CROWN BANK','EDINA','MN','091017060'),
 (4334,'THE BUSINESS BANK','MINNETONKA','MN','091017099'),
 (4335,'1ST REGENTS BANK','ANDOVER','MN','091017170'),
 (4336,'VENTURE BANK','BLOOMINGTON','MN','091017196'),
 (4337,'BRIDGEWATER BANK','BLOOMINGTON','MN','091017523'),
 (4338,'MINNESOTA BANK & TRUST','EDINA','MN','091018302'),
 (4339,'FRB MPLS FR-ETA','MINNEAPOLIS','MN','091036164'),
 (4340,'FRBM/BK OF AMERICA','MINNEAPOLIS','MN','091036177'),
 (4341,'INTER SAVINGS BANK, FSB','MAPLE GROVE','MN','091071491'),
 (4342,'AMERICAN INVESTORS BANK AND MORTGAGE','EDEN PRAIRIE','MN','091071585'),
 (4343,'UPPER PENINSULA STATE BANK','ESCANABA','MI','091101138');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4344,'NORTHERN MICHIGAN BANK & TRUST','ESCANABA','MI','091101141'),
 (4345,'CENTRAL SAVINGS BANK','SAULT STE MARIE','MI','091101280'),
 (4346,'PENINSULA BANK','ISHPEMING','MI','091101316'),
 (4347,'FIRST NATIONAL BANK & TRUST CO.','IRON MOUNTAIN','MI','091101730'),
 (4348,'SUPERIOR NATL BANK & TRUST CO','HANCOCK','MI','091101879'),
 (4349,'RANGE BANK N A','NEGAUNEE','MI','091101950'),
 (4350,'MBANK','MANISTIQUE','MI','091102807'),
 (4351,'BAYBANK','GLADSTONE','MI','091102894'),
 (4352,'PEOPLES STATE BANK','MUNISING','MI','091103181'),
 (4353,'CITIZENS STATE BANK','ONTONAGON','MI','091103505'),
 (4354,'FIRST NATIONAL BANK','CRYSTAL FALLS','MI','091106146'),
 (4355,'STATE BANK OF EWEN','EWEN','MI','091106379'),
 (4356,'FIRST NATIONAL BANK','NORWAY','MI','091107705'),
 (4357,'FIRST NATIONAL BANK','ST IGNACE','MI','091108539'),
 (4358,'THE MINERS STATE BANK','IRON RIVER','MI','091109253'),
 (4359,'COMMERCIAL NATIONAL BANK','L\'ANSE','MI','091109350'),
 (4360,'FIRST BANK, UPPER MICHIGAN','GLADSTONE','MI','091109994');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4361,'STATE SAVINGS BANK','MANISTIQUE','MI','091110093'),
 (4362,'OLD MISSION BANK','SAULT STE MARIE','MI','091113980'),
 (4363,'SECURITY STATE BANK','HIBBING','MN','091200592'),
 (4364,'FIRST NATIONAL BANK','CHISHOLM','MN','091200738'),
 (4365,'CROOKSTON NATIONAL BANK','CROOKSTON','MN','091200822'),
 (4366,'MINERS NATIONAL BANK','EVELETH','MN','091200848'),
 (4367,'MINNESOTA SURETY AND TRUST COMPANY','AUSTIN','MN','091201070'),
 (4368,'FIRST NATIONAL BANK','BEMIDJI','MN','091201232'),
 (4369,'SECURITY BANKUSA','BEMIDJI','MN','091201258'),
 (4370,'THE LAKE BANK','TWO HARBORS','MN','091201287'),
 (4371,'BANK MIDWEST','FAIRMONT','MN','091201643'),
 (4372,'MINNWEST BANK LUVERNE','LUVERNE','MN','091201753'),
 (4373,'THE FIRST NATIONAL BANK AND TRUST','PIPESTONE','MN','091201818'),
 (4374,'FIRST BANK BLUE EARTH','BLUE EARTH','MN','091201915'),
 (4375,'MINNWEST BANK SOUTH','TRACY','MN','091202202'),
 (4376,'FIRST NATIONAL BANK','WADENA','MN','091202231');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4377,'CITIZENS NATIONAL BANK','PARK RAPIDS','MN','091202325'),
 (4378,'STATE BANK','PARK RAPIDS','MN','091202338'),
 (4379,'FIRST NATIONAL BANK','GILBERT','MN','091202480'),
 (4380,'FIRST SECURITY BANK-CANBY','CANBY','MN','091202736'),
 (4381,'BREMER BANK, NATIONAL ASSOCIATION','INTERNATL FALLS','MN','091202765'),
 (4382,'MERCHANTS BANK, NA','CALEDONIA','MN','091202888'),
 (4383,'ROOT RIVER STATE BANK','CHATFIELD','MN','091203104'),
 (4384,'F&M COMMUNITY BANK, NA','PRESTON','MN','091203191'),
 (4385,'FIRST NATIONAL BANK','BAGLEY','MN','091204080'),
 (4386,'FIRST NATIONAL BANK','FULDA','MN','091204255'),
 (4387,'FIRST STATE BANK MINNESOTA','LE ROY','MN','091204404'),
 (4388,'FIRST SOUTHEAST BANK','HARMONY','MN','091204462'),
 (4389,'CITIZENS STATE BANK','ROSEAU','MN','091204527'),
 (4390,'FIRST NATIONAL BANK','MCINTOSH','MN','091204569'),
 (4391,'JENNINGS STATE BANK','STILLWATER','MN','091204637'),
 (4392,'FIRST NATIONAL BANK','HERMAN','MN','091204750');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4393,'FIRST NATIONAL BANK','HENNING','MN','091204763'),
 (4394,'FIRST NATIONAL BANK','BATTLE LAKE','MN','091204899'),
 (4395,'1ST AMERICAN STATE BANK OF MINNESOTA','HANCOCK','MN','091205102'),
 (4396,'AMERICAN STATE BANK','GRYGLA','MN','091205128'),
 (4397,'BOUNDARY WATERS BANK','ELY','MN','091205283'),
 (4398,'FIRST SECURITY BANK  EVANSVILLE','EVANSVILLE','MN','091205607'),
 (4399,'CLINTON STATE BANK','CLINTON','MN','091205652'),
 (4400,'STATE BANK','CEYLON','MN','091205869'),
 (4401,'STAR BANK','BERTHA','MN','091206541'),
 (4402,'FIRST FARMERS & MERCH ST BANK','BROWNSDALE','MN','091206703'),
 (4403,'FIRST NATIONAL BANK','BUHL','MN','091206745'),
 (4404,'WESTERN NATIONAL BANK OF CASS LAKE','CASS LAKE','MN','091206826'),
 (4405,'STATE BANK OF CHANDLER','CHANDLER','MN','091206842'),
 (4406,'FIRST NATIONAL BANK','COLERAINE','MN','091206965'),
 (4407,'STATE BANK','DANVERS','MN','091207087'),
 (4408,'EITZEN STATE BANK','EITZEN','MN','091207317');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4409,'FROST STATE BANK','FROST','MN','091207582'),
 (4410,'FIRST STATE BANK','KENSINGTON','MN','091208138'),
 (4411,'FIRST STATE BANK OF KIESTER','KIESTER','MN','091208154'),
 (4412,'VERGAS STATE BANK','VERGAS','MN','091208222'),
 (4413,'FIRST INDEPENDENT BANK','RUSSELL','MN','091209247'),
 (4414,'FIRST SECURITY BANK - SLEEPY EYE','RENVILLE','MN','091209483'),
 (4415,'FIRST NATIONAL BANK','WALKER','MN','091209755'),
 (4416,'ULTIMA BANK MINNESOTA','WINGER','MN','091209933'),
 (4417,'UNITED COMMUNITY BANK','PERHAM','MN','091210074'),
 (4418,'FIRST FINANCIAL BANK IN WINNEBAGO','WINNEBAGO','MN','091210922'),
 (4419,'WELCOME STATE BANK','WELCOME','MN','091210993'),
 (4420,'GRAND RAPIDS STATE BANK','GRAND RAPIDS','MN','091211170'),
 (4421,'SECURITY STATE BANK','OKLEE','MN','091211471'),
 (4422,'FARMERS & MERCHANTS STATE BANK','APPLETON','MN','091211963'),
 (4423,'FIRST NATIONAL BANK','BREWSTER','MN','091212179'),
 (4424,'NORTHWESTERN BANK, NA','DILWORTH','MN','091212221');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4425,'PRAIRIE SUN BANK','MILAN','MN','091212580'),
 (4426,'FARMERS AND MERCHANTS STATE BANK','NEW YORK MILLS','MN','091212726'),
 (4427,'UNITED SOUTHWEST BANK','COTTONWOOD','MN','091213084'),
 (4428,'GRAND MARAIS STATE BANK','GRAND MARAIS','MN','091213314'),
 (4429,'MIDWEST BANK','WAUBON','MN','091213673'),
 (4430,'WADENA STATE BANK','WADENA','MN','091213835'),
 (4431,'FARMERS AND MERCHANTS BANK','SPRINGFIELD','MN','091214339'),
 (4432,'FARMERS AND MERCHANTS STATE BANK','CLARKFIELD','MN','091214478'),
 (4433,'UNITED PRAIRIE BANK','MOUNTAIN LAKE','MN','091214627'),
 (4434,'COMMUNITY BK OF THE RED RIVER VALLEY','EAST GRAND FORKS','MN','091214630'),
 (4435,'NORTHERN STATE BANK','VIRGINIA','MN','091214915'),
 (4436,'AMERICAN BANK OF THE NORTH','NASHWAUK','MN','091214960'),
 (4437,'MARSHALL COUNTY STATE BANK','NEWFOLDEN','MN','091215435'),
 (4438,'PEOPLES STATE BANK OF WELLS','WELLS','MN','091215529'),
 (4439,'FIRST NATIONAL BANK','MAHNOMEN','MN','091215710');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4440,'NORTHERN STATE BANK','GONVICK','MN','091215817'),
 (4441,'UNITY BANK NORTH','RED LAKE FALLS','MN','091215888'),
 (4442,'U.S. BANK,N.A.','EAST GRAND FORKS','MN','091215927'),
 (4443,'FIRST FARMERS AND MERCHANTS NATL BK','LUVERNE','MN','091216007'),
 (4444,'BORDER STATE BANK','GREENBUSH','MN','091216133'),
 (4445,'NORTHERN STATE BANK','THIEF RIVER FALLS','MN','091216146'),
 (4446,'FIRST FARMERS & MERCH ST BK','GRAND MEADOW','MN','091216243'),
 (4447,'STATE BANK','MARIETTA','MN','091216324'),
 (4448,'STATE BANK','CLOQUET','MN','091216337'),
 (4449,'STATE BANK','BELLINGHAM','MN','091216340'),
 (4450,'MARSHALL BANK, NA','HALLOCK','MN','091216366'),
 (4451,'SECURITY STATE BANK','FERGUS FALLS','MN','091216696'),
 (4452,'U.S. BANK,N.A.','FARGO','ND','091300023'),
 (4453,'ALERUS FINANCIAL, N.A.','GRAND FORKS','ND','091300159'),
 (4454,'BREMER BANK, NATIONAL ASSOCIATION','FARGO','ND','091300256'),
 (4455,'THE BANK OF NORTH DAKOTA','BISMARCK','ND','091300285');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4456,'THE RAMSEY NATL BK & TR CO DEVILS LK','DEVILS LAKE','ND','091300353'),
 (4457,'AMERICAN STATE BANK AND TRUST CO','WILLISTON','ND','091300515'),
 (4458,'MERCHANTS BANK','RUGBY','ND','091300641'),
 (4459,'FIRST STATE BANK CANDO','CANDO','ND','091300887'),
 (4460,'GOOSE RIVER BANK','MAYVILLE','ND','091301048'),
 (4461,'STATE BANK OF LAKOTA','LAKOTA','ND','091301064'),
 (4462,'FIRST UNITED BANK OF PARK RIVER','PARK RIVER','ND','091301132'),
 (4463,'FARMERS AND MERCHANTS NATL BANK','HATTON','ND','091301585'),
 (4464,'UNITED VALLEY BANK','CAVALIER','ND','091301640'),
 (4465,'FIRST NATIONAL BANK','MILNOR','ND','091301750'),
 (4466,'PEOPLES STATE BANK','WESTHOPE','ND','091301899'),
 (4467,'QUALITY BANK','FINGAL','ND','091302115'),
 (4468,'NORTHLAND FINANCIAL','STEELE','ND','091302160'),
 (4469,'SECURITY STATE BANK','WISHEK','ND','091302597'),
 (4470,'ROLETTE STATE BANK','ROLETTE','ND','091302717'),
 (4471,'GARRISON STATE BANK AND TRUST','GARRISON','ND','091302720');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4472,'FIRST STATE BANK','MUNICH','ND','091302762'),
 (4473,'UNION STATE BANK','HAZEN','ND','091302788'),
 (4474,'DAKOTA HERITAGE BANK OF NORTH DAKOTA','HUNTER','ND','091302872'),
 (4475,'CHOICE FINANCIAL GROUP','GRAFTON','ND','091302966'),
 (4476,'GREAT PLAINS NATIONAL BANK','BELFIELD','ND','091302979'),
 (4477,'STOCK GROWERS BANK','NAPOLEON','ND','091303020'),
 (4478,'FIRST STATE BANK','SHARON','ND','091303376'),
 (4479,'DAKOTA COMMUNITY BANK, NA','HEBRON','ND','091303664'),
 (4480,'LINCOLN STATE BANK','HANKINSON','ND','091303855'),
 (4481,'STATE BANK','BOTTINEAU','ND','091303871'),
 (4482,'BANK OF HAZELTON','HAZELTON','ND','091304032'),
 (4483,'FIRST NATL BK & TR CO OF BOTTINEAU','BOTTINEAU','ND','091304634'),
 (4484,'SCANDIA AMERICAN BANK AND TRUST','STANLEY','ND','091304650'),
 (4485,'DAKOTA HERITAGE BANK','GACKLE','ND','091304870'),
 (4486,'FIRST INTERNATIONAL BANK & TRUST','WATFORD CITY','ND','091305031'),
 (4487,'FIRST ST BK OF NO DAK','ARTHUR','ND','091305044');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4488,'DAKOTA WESTERN BANK','BOWMAN','ND','091305280'),
 (4489,'FIRST STATE BANK','BUXTON','ND','091305329'),
 (4490,'BANK OF HAMILTON','HAMILTON','ND','091306108'),
 (4491,'SARGENT COUNTY BANK','FORMAN','ND','091306137'),
 (4492,'BANK OF MINTO','MINTO','ND','091306580'),
 (4493,'CITIZENS STATE BANK MIDWEST','CAVALIER','ND','091306645'),
 (4494,'FIRST AND FARMERS BANK','PORTLAND','ND','091306823'),
 (4495,'WESTERN STATE BANK','DEVILS LAKE','ND','091307149'),
 (4496,'MCINTOSH COUNTY BANK','ASHLEY','ND','091307275'),
 (4497,'FIRST STATE BANK','HARVEY','ND','091308164'),
 (4498,'DRAYTON STATE BANK','DRAYTON','ND','091309736'),
 (4499,'FARMERS STATE BANK','CROSBY','ND','091310398'),
 (4500,'AMERICAN BANK CENTER','DICKINSON','ND','091310437'),
 (4501,'FIRST WESTERN BANK & TRUST','MINOT','ND','091310440'),
 (4502,'NATIONAL BANK','HARVEY','ND','091310482'),
 (4503,'UNISON BANK','JAMESTOWN','ND','091310495'),
 (4504,'STATE BANK & TRUST','FARGO','ND','091310521');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4505,'COUNTRYBANK USA','CANDO','ND','091310550'),
 (4506,'UNION STATE BANK','FARGO','ND','091310576'),
 (4507,'KIRKWOOD BANK AND TRUST CO','BISMARCK','ND','091310592'),
 (4508,'FARMERS AND MERCHANTS STATE BANK','LANGDON','ND','091310602'),
 (4509,'AMERICAN BANK CENTER FIRST','BISMARCK','ND','091310615'),
 (4510,'HEARTLAND STATE BANK','EDGELEY','ND','091310631'),
 (4511,'SECURITY FIRST BANK OF NORTH DAKOTA','CENTER','ND','091310673'),
 (4512,'MCKENZIE COUNTY BANK','WATFORD CITY','ND','091310725'),
 (4513,'BNC NATIONAL BANK','BISMARCK','ND','091310754'),
 (4514,'STARION FINANCIAL','BISMARCK','ND','091310767'),
 (4515,'FIRST NATL BANK & TRUST CO','WILLISTON','ND','091310770'),
 (4516,'SECURITY FIRST BANK OF NORTH DAKOTA','NEW SALEM','ND','091310819'),
 (4517,'BANK FORWARD','NEW ROCKFORD','ND','091310864'),
 (4518,'STATE BK & TR OF KENMARE','KENMARE','ND','091310916'),
 (4519,'CITIZENS STATE BANK','FINLEY','ND','091310929'),
 (4520,'LIBERTY STATE BANK','POWERS LAKE','ND','091310974');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4521,'LAKESIDE STATE BANK','NEW TOWN','ND','091310987'),
 (4522,'BANK OF TIOGA','TIOGA','ND','091310990'),
 (4523,'BREMER BANK, NATIONAL ASSOCIATION','GRAND FORKS','ND','091311038'),
 (4524,'STRASBURG STATE BANK','STRASBURG','ND','091311041'),
 (4525,'SECURITY FIRST BANK OF NORTH DAKOTA','MANDAN','ND','091311096'),
 (4526,'VISION BANK','FARGO','ND','091311106'),
 (4527,'FIRST NATIONAL BANK','SIOUX FALLS','SD','091400020'),
 (4528,'DACOTAH BANK','ABERDEEN','SD','091400172'),
 (4529,'FIRST DAKOTA NATIONAL BANK','YANKTON','SD','091400486'),
 (4530,'FIRST NATIONAL BANK','PIERRE','SD','091400525'),
 (4531,'BANKWEST, INC','PIERRE','SD','091400538'),
 (4532,'FIRST BANK & TRUST, NA','SIOUX FALLS','SD','091400606'),
 (4533,'QUOIN FINANCIAL BANK','MILLER','SD','091401142'),
 (4534,'COMMERCIAL STATE BANK','WAGNER','SD','091401647'),
 (4535,'CITIZENS STATE BANK OF ARLINGTON','ARLINGTON','SD','091401919'),
 (4536,'VALLEY EXCHANGE BANK','LENNOX','SD','091401922');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4537,'FARMERS AND MERCHANTS STATE BANK','PLANKINTON','SD','091402015'),
 (4538,'MERCHANTS STATE BANK','FREEMAN','SD','091402277'),
 (4539,'FARMERS AND MERCHANTS STATE BANK','IROQUOIS','SD','091402455'),
 (4540,'FIRST NATIONAL BANK','VOLGA','SD','091402552'),
 (4541,'DAKOTA STATE BANK','BLUNT','SD','091402578'),
 (4542,'FIRST BANK OF WHITE','WHITE','SD','091402879'),
 (4543,'STATE BANK OF ALCESTER','ALCESTER','SD','091403292'),
 (4544,'ROBERTS COUNTY NATIONAL BANK','SISSETON','SD','091403577'),
 (4545,'FIRST STATE BANK','ROSCOE','SD','091403616'),
 (4546,'FIRST STATE BANK','ARMOUR','SD','091403836'),
 (4547,'FIRST FIDELITY BANK','BURKE','SD','091403865'),
 (4548,'FARMERS STATE BANK','FAITH','SD','091403920'),
 (4549,'RICHLAND STATE BANK','BRUCE','SD','091404136'),
 (4550,'FIRST NATIONAL BANK','PHILIP','SD','091404369'),
 (4551,'1ST FINANCIAL BANK USA','DUPREE','SD','091404466'),
 (4552,'FIRST BANK & TRUST OF MILBANK','STOCKHOLM','SD','091406121'),
 (4553,'FIRST STATE BANK','WARNER','SD','091406354');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4554,'FIRST WESTERN BANK','STURGIS','SD','091406668'),
 (4555,'FIRST SAVINGS BANK','BERESFORD','SD','091406833'),
 (4556,'COMMUNITY BANK','AVON','SD','091406972'),
 (4557,'AMERICAN BANK & TRUST','WESSINGTON SPRINGS','SD','091407175'),
 (4558,'SECURITY STATE BANK','ALEXANDRIA','SD','091408161'),
 (4559,'AMERICAN STATE BANK OF PIERRE','PIERRE','SD','091408239'),
 (4560,'FULTON STATE BANK','FULTON','SD','091408297'),
 (4561,'SUNRISE BANK DAKOTA','ONIDA','SD','091408394'),
 (4562,'FIRST BANK & TRUST','BROOKINGS','SD','091408446'),
 (4563,'DNB NATIONAL BANK','CLEAR LAKE','SD','091408462'),
 (4564,'U.S. BANK,N.A.','SIOUX FALLS','SD','091408501'),
 (4565,'FIRST PREMIER BANK','SIOUX FALLS','SD','091408598'),
 (4566,'GREAT WESTERN BANK','WATERTOWN','SD','091408734'),
 (4567,'PIONEER BANK AND TRUST','SPEARFISH','SD','091408763'),
 (4568,'IPSWICH STATE BANK','IPSWICH','SD','091408792'),
 (4569,'CORTRUST BANK NATIONAL ASSOCIATION','MITCHELL','SD','091408899'),
 (4570,'VALLEY BANK (NATIONAL ASSOCIATION)','ELK POINT','SD','091408970');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4571,'CITIBANK (SOUTH DAKOTA) NA','SIOUX FALLS','SD','091408983'),
 (4572,'FIRST WESTERN BANK','WALL','SD','091409186'),
 (4573,'FIRST NATIONAL BANK SOUTH DAKOTA','YANKTON','SD','091409487'),
 (4574,'BANKFIRST','SIOUX FALLS','SD','091409568'),
 (4575,'CITIBANK (SOUTH DAKOTA), NA','SIOUX FALLS','SD','091409571'),
 (4576,'MINNWEST BANK SIOUX FALLS','SIOUX FALLS','SD','091409652'),
 (4577,'U.S. BANK TRUST NATL ASSN SD','SIOUX FALLS','SD','091450164'),
 (4578,'LINCOLN COMMUNITY BANK','MERRILL','WI','091501411'),
 (4579,'MID-WISCONSIN BANK','MEDFORD','WI','091502973'),
 (4580,'FIRST NATIONAL BANK','EAGLE RIVER','WI','091505093'),
 (4581,'LAONA STATE BANK','LAONA','WI','091508171'),
 (4582,'FIRST NATIONAL BANK','PARK FALLS','WI','091508317'),
 (4583,'SECURITY STATE BANK','IRON RIVER','WI','091510075'),
 (4584,'NORTHERN STATE BANK','ASHLAND','WI','091510253'),
 (4585,'STATE BANK OF DRUMMOND','DRUMMOND','WI','091510460'),
 (4586,'COMMUNITY FINANCIAL BANK','PRENTICE','WI','091512594');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4587,'NATIONAL BANK OF COMMERCE','SUPERIOR','WI','091800028'),
 (4588,'SUPERIOR BANK','SUPERIOR','WI','091800057'),
 (4589,'COMMUNITY BANK','SUPERIOR','WI','091800099'),
 (4590,'U.S. BANK,N.A.','LA CROSSE','WI','091800293'),
 (4591,'STATE BANK FINANCIAL','LA CROSSE','WI','091800316'),
 (4592,'COULEE BANK','LA CROSSE','WI','091800374'),
 (4593,'NORTHWESTERN BANK','CHIPPEWA FALLS','WI','091801234'),
 (4594,'DAIRY STATE BANK','MENOMONIE','WI','091801904'),
 (4595,'FIRST NATIONAL BANK','RIVER FALLS','WI','091802877'),
 (4596,'SECURITY FINANCIAL  BANK','DURAND','WI','091803274'),
 (4597,'STERLING BANK','BARRON','WI','091803300'),
 (4598,'ALLIANCE BANK','MONDOVI','WI','091803355'),
 (4599,'BANK OF GALESVILLE','GALESVILLE','WI','091803591'),
 (4600,'UNION STATE BANK','WEST SALEM','WI','091803818'),
 (4601,'FIRST NATIONAL BANK','BANGOR','WI','091803957'),
 (4602,'THE FIRST BANK OF BALDWIN','BALDWIN','WI','091804147'),
 (4603,'UNION BANK','BLAIR','WI','091804558');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4604,'PARK BANK','HOLMEN','WI','091805609'),
 (4605,'INDEPENDENCE STATE BANK','INDEPENDENCE','WI','091805683'),
 (4606,'SECURITY BANK','NEW AUBURN','WI','091806242'),
 (4607,'THE RIVERBANK','OSCEOLA','WI','091806378'),
 (4608,'UNITED BANK OF OSSEO','OSSEO','WI','091806381'),
 (4609,'JOHN O MELBY AND COMPANY BANK','WHITEHALL','WI','091807186'),
 (4610,'PEOPLES STATE BANK','BLOOMER','WI','091807571'),
 (4611,'FIRST NATIONAL BANK AND TRUST','BARRON','WI','091809252'),
 (4612,'SHELL LAKE STATE BANK','SHELL LAKE','WI','091809472'),
 (4613,'BREMER BANK, NATIONAL ASSOCIATION','MENOMONIE','WI','091809731'),
 (4614,'FIRST NATIONAL COMMUNITY BANK','NEW RICHMOND','WI','091809980'),
 (4615,'EAGLE VALLEY BANK, N.A.','ST CROIX FALLS','WI','091810050'),
 (4616,'PIONEER BANK OF WISCONSIN','LADYSMITH','WI','091810296'),
 (4617,'PEOPLES BANK OF WISCONSIN','HAYWARD','WI','091810623'),
 (4618,'RURAL AMERICAN BANK - LUCK','LUCK','WI','091810856'),
 (4619,'RIVER FALLS STATE BANK','RIVER FALLS','WI','091810979');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4620,'DAIRY STATE BANK','RICE LAKE','WI','091811004'),
 (4621,'CHARTER BANK EAU CLAIRE','EAU CLAIRE','WI','091812430'),
 (4622,'FIRST AMERICAN BANK, NA','HUDSON','WI','091818256'),
 (4623,'WESTERN NATIONAL BANK','DULUTH','MN','091900067'),
 (4624,'PIONEER NATIONAL BANK','DULUTH','MN','091900096'),
 (4625,'NORTH SHORE BANK OF COMMERCE','DULUTH','MN','091900106'),
 (4626,'PARK STATE BANK','DULUTH','MN','091900119'),
 (4627,'MERCHANTS BANK, NA','WINONA','MN','091900193'),
 (4628,'WINONA NATIONAL BANK','WINONA','MN','091900216'),
 (4629,'BREMER BANK, NATIONAL ASSOCIATION','ST CLOUD','MN','091900287'),
 (4630,'STATE BANK OF FARIBAULT','FARIBAULT','MN','091900559'),
 (4631,'BREMER BANK, NATIONAL ASSOCIATION','BRAINERD','MN','091900630'),
 (4632,'STERLING STATE BANK','ROCHESTER','MN','091900944'),
 (4633,'VALLEY BANK','WATERVILLE','MN','091901011'),
 (4634,'CITIZENS BANK MINNESOTA','NEW ULM','MN','091901192'),
 (4635,'FRANDSEN BANK & TRUST','LONSDALE','MN','091901202');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4636,'ALLIANCE BANK','NEW ULM','MN','091901215'),
 (4637,'FIRST NATIONAL BANK MINNESOTA','ST PETER','MN','091901338'),
 (4638,'NICOLLET COUNTY BANK','ST PETER','MN','091901341'),
 (4639,'BREMER BANK, NATIONAL ASSOCIATION','WILLMAR','MN','091901370'),
 (4640,'FIRST NATIONAL BANK','NORTHFIELD','MN','091901477'),
 (4641,'ROUNDBANK','WASECA','MN','091901558'),
 (4642,'FIRST NATIONAL BANK','WASECA','MN','091901561'),
 (4643,'CITIZENS BANK & TRUST COMPANY','HUTCHINSON','MN','091901862'),
 (4644,'CENTER NATIONAL BANK','LITCHFIELD','MN','091901891'),
 (4645,'AMERICANA COMMUNITY BANK','SLEEPY EYE','MN','091901969'),
 (4646,'FIRST SECURITY BANK-SLEEPY EYE','SLEEPY EYE','MN','091901972'),
 (4647,'GLENWOOD STATE BANK','GLENWOOD','MN','091902023'),
 (4648,'EAGLE BANK','GLENWOOD','MN','091902036'),
 (4649,'FIRST STATE BANK','SAUK CENTRE','MN','091902049'),
 (4650,'MINNESOTA NATIONAL BANK','SAUK CENTRE','MN','091902065'),
 (4651,'FIRST NATIONAL BANK OF THE NORTH','SANDSTONE','MN','091902256');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4652,'FIRST MINNESOTA BANK','SHOREWOOD','MN','091902353'),
 (4653,'STATE BANK OF NEW PRAGUE','NEW PRAGUE','MN','091902706'),
 (4654,'RURAL AMERICAN BANK','BRAHAM','MN','091903035'),
 (4655,'AMERICAN HERITAGE NATL BANK','LONG PRAIRIE','MN','091903051'),
 (4656,'STATE BANK OF BELL PLAINE','BELLE PLAINE','MN','091903161'),
 (4657,'FIRST NATIONAL BANK','PLAINVIEW','MN','091903239'),
 (4658,'JANESVILLE STATE BANK','JANESVILLE','MN','091903242'),
 (4659,'FIRST NATIONAL BANK','MILACA','MN','091903310'),
 (4660,'MINNSTAR BANK N.A.','LAKE CRYSTAL','MN','091903404'),
 (4661,'WINTHROP STATE BANK','WINTHROP','MN','091903433'),
 (4662,'ANCHOR BANK FARMINGTON, N.A.','FARMINGTON','MN','091903462'),
 (4663,'FIRST NATIONAL BANK','OSAKIS','MN','091903530'),
 (4664,'UNITY BANK','RUSH CITY','MN','091903608'),
 (4665,'KASSON STATE BANK','KASSON','MN','091903666'),
 (4666,'THE BANK OF ELK RIVER','ELK RIVER','MN','091903831'),
 (4667,'FIRST NATIONAL BANK OF ELK RIVER','MAPLE LAKE','MN','091903844');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4668,'FARMERS AND MERCHANTS STATE BANK','BLOOMING PRAIRIE','MN','091903860'),
 (4669,'FIRST NATIONAL BANK','FAIRFAX','MN','091904018'),
 (4670,'PIONEER BANK','MAPLETON','MN','091904050'),
 (4671,'FIRST NATIONAL BANK','LE CENTER','MN','091904270'),
 (4672,'ARLINGTON STATE BANK','ARLINGTON','MN','091904322'),
 (4673,'STATE BANK','COKATO','MN','091904348'),
 (4674,'ANNANDALE STATE BANK','ANNANDALE','MN','091904610'),
 (4675,'FIRST NATIONAL BANK','COLD SPRING','MN','091904827'),
 (4676,'CITIZENS STATE BANK','CLARA CITY','MN','091904856'),
 (4677,'CORNERSTONE STATE BANK','LE SUEUR','MN','091905059'),
 (4678,'CENTRAL BANK','STILLWATER','MN','091905114'),
 (4679,'FIRST NATIONAL BANK','STARBUCK','MN','091905169'),
 (4680,'REPUBLIC BK, INC','DULUTH','MN','091905237'),
 (4681,'SECURITY STATE BANK','LEWISTON','MN','091905253'),
 (4682,'CITIZENS STATE BANK','WAVERLY','MN','091905295'),
 (4683,'COMMUNITY NATIONAL BANK OF BRANCH','NORTH BRANCH','MN','091905363'),
 (4684,'CROW RIVER STATE BANK','DELANO','MN','091905444');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4685,'ROSEMOUNT NATIONAL BANK','ROSEMOUNT','MN','091905486'),
 (4686,'SECURITY BANK WACONIA','WACONIA','MN','091905512'),
 (4687,'FIRST STATE BANK','SWANVILLE','MN','091905525'),
 (4688,'LAKES STATE BANK','PEQUOT LAKES','MN','091905648'),
 (4689,'PREMIER BANK','ROCHESTER','MN','091905664'),
 (4690,'STEARNS BANK OF HOLDINGFORD, N.A.','HOLDINGFORD','MN','091905716'),
 (4691,'VILLAGE BANK','ST FRANCIS','MN','091905745'),
 (4692,'AVON STATE BANK','AVON','MN','091906427'),
 (4693,'NORTH AMERICAN STATE BANK','BELGRADE','MN','091906508'),
 (4694,'CENBANK','BUFFALO LAKE','MN','091906731'),
 (4695,'MAINSTREET BANK','FOREST LAKE','MN','091906838'),
 (4696,'FIRST NATIONAL BANK','DEERWOOD','MN','091907125'),
 (4697,'EASTWOOD BANK','ROCHESTER','MN','091907235'),
 (4698,'LANDMARK COMMUNITY BANK, N.A.','ISANTI','MN','091908027'),
 (4699,'PEOPLES STATE BANK','MADISON LAKE','MN','091908373'),
 (4700,'SECURITY BANK MINNESOTA','ALBERT LEA','MN','091908399'),
 (4701,'BANK OF MAPLE PLAIN','MAPLE PLAIN','MN','091908412');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4702,'BEACON BANK','SHOREWOOD','MN','091908700'),
 (4703,'PROGROWTH BANK','NICOLLET','MN','091908768'),
 (4704,'WOODLANDS NATIONAL BANK','ONAMIA','MN','091908881'),
 (4705,'FARMERS AND MERCHANTS STATE BANK','PIERZ','MN','091908988'),
 (4706,'PRIOR LAKE STATE BANK','PRIOR LAKE','MN','091909055'),
 (4707,'FIRST NATIONAL BANK','PROCTOR','MN','091909068'),
 (4708,'PLAZA PARK STATE BANK','WAITE PARK','MN','091909178'),
 (4709,'FIRST STATE BANK','ROSEMOUNT','MN','091909217'),
 (4710,'FIRST STATE BANK OF ST JOSEPH','ST JOSEPH','MN','091909466'),
 (4711,'CONCORDE BANK','BLOMKEST','MN','091909518'),
 (4712,'FARMERS & MERCHANTS STATE BANK','PAYNESVILLE','MN','091910002'),
 (4713,'BANK OF ZUMBROTA','ZUMBROTA','MN','091910028'),
 (4714,'LAKE ELMO BANK','LAKE ELMO','MN','091910196'),
 (4715,'STEARNS BANK N A','ST CLOUD','MN','091910455'),
 (4716,'MERCHANTS BANK, NA','LA CRESCENT','MN','091910633'),
 (4717,'LAKE REGION BANK','NEW LONDON','MN','091911153'),
 (4718,'FARMERS STATE BANK','DARWIN','MN','091911302');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4719,'CITIZENS ST BK OF CLARA CITY','LAKE LILLIAN','MN','091911315'),
 (4720,'STEARNS BANK OF UPSALA, N.A.','UPSALA','MN','091911357'),
 (4721,'CAMBRIDGE STATE BANK','CAMBRIDGE','MN','091911409'),
 (4722,'FIRST STATE BANK AND TRUST','BAYPORT','MN','091911551'),
 (4723,'VALLEY BANK MINNESOTA','JORDAN','MN','091911959'),
 (4724,'WHITE ROCK BANK','CANNON FALLS','MN','091912330'),
 (4725,'SECURITY STATE BANK','HOWARD LAKE','MN','091912482'),
 (4726,'LAKE AREA BANK','LINDSTROM','MN','091912521'),
 (4727,'FIRST STATE BANK','MAZEPPA','MN','091912547'),
 (4728,'FARMERS STATE BANK','MADELIA','MN','091913096'),
 (4729,'CASTLE ROCK BANK','CASTLE ROCK','MN','091913148'),
 (4730,'FIRST NATIONAL BANK','COKATO','MN','091913177'),
 (4731,'PRINSBANK','PRINSBURG','MN','091913180'),
 (4732,'PEOPLES BANK OF COMMERCE','CAMBRIDGE','MN','091913216'),
 (4733,'KANABEC STATE BANK','MORA','MN','091913601'),
 (4734,'21ST CENTURY BANK','LORETTO','MN','091913685'),
 (4735,'PEOPLES NATIONAL BANK','MORA','MN','091914202');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4736,'FIRST NATIONAL BANK','ST JAMES','MN','091914273'),
 (4737,'LAKEWOOD BANK, NATIONAL ASSOCIATION','NISSWA','MN','091914286'),
 (4738,'VERMILLION STATE BANK','VERMILLION','MN','091914370'),
 (4739,'ST MARTIN NATIONAL BANK','ST MARTIN','MN','091914406'),
 (4740,'BREMER BANK, NATIONAL ASSOCIATION','ALEXANDRIA','MN','091914464'),
 (4741,'SECURITY STATE BANK OF MARINE','MARINE ST CROIX','MN','091914561'),
 (4742,'HERITAGE BANK, N.A.','SPICER','MN','091914710'),
 (4743,'FIRST NATIONAL BANK','MOOSE LAKE','MN','091914820'),
 (4744,'PEOPLES STATE BANK OF PLAINVIEW','PLAINVIEW','MN','091915612'),
 (4745,'KLEINBANK','CHASKA','MN','091915654'),
 (4746,'HOME STATE BANK','LITCHFIELD','MN','091915670'),
 (4747,'PINE COUNTRY BANK','LITTLE FALLS','MN','091915751'),
 (4748,'CITIZENS STATE BANK','OLIVIA','MN','091915777'),
 (4749,'MINNWEST BANK CENTRAL','MONTEVIDEO','MN','091915793'),
 (4750,'MINNWEST BANK, M.V.','REDWOOD FALLS','MN','091915845'),
 (4751,'FLAGSHIP BANK WINSTED','WINSTED','MN','091916048');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4752,'FIRST FARMERS & MERCHANTS NATL BANK','LE SUEUR','MN','091916077'),
 (4753,'FRANKLIN STATE BANK','FRANKLIN','MN','091916200'),
 (4754,'HIGHLAND BANK','BLOOMINGTON','MN','091916378'),
 (4755,'SECURITY STATE BANK','AITKIN','MN','091916527'),
 (4756,'BANKWEST','ROCKFORD','MN','091916543'),
 (4757,'MINNWEST BANK METRO','ROCHESTER','MN','091916721'),
 (4758,'PROVINCIAL BANK','LAKEVILLE','MN','091916815'),
 (4759,'NORTHERN NATIONAL BANK','BAXTER','MN','091916831'),
 (4760,'PATRIOT BANK MINNESOTA','WYOMING','MN','091916899'),
 (4761,'GREAT NORTHERN BANK','ST MICHAEL','MN','091917021'),
 (4762,'COMMUNITY BANK CORPORATION','CHASKA','MN','091917047'),
 (4763,'COMMUNITY  RESOURCE BANK','NORTHFIELD','MN','091917160'),
 (4764,'AMERICAN NATIONAL BANK OF MINNESOTA','BAXTER','MN','091971533'),
 (4765,'FIRST SECURITY BANK','HELENA','MT','092001208'),
 (4766,'VALLEY BANK OF HELENA','HELENA','MT','092001512'),
 (4767,'MOUNTAIN WEST BANK, N.A.','HELENA','MT','092001677');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4768,'UNITED BANK NATIONAL ASSOCIATION','ABSAROKEE','MT','092101014'),
 (4769,'FIRST BANK','LINCOLN','MT','092101182'),
 (4770,'FIRST SECURITY BANK','MALTA','MT','092101289'),
 (4771,'FIRST STATE BANK','MALTA','MT','092101360'),
 (4772,'FIRST VALLEY BANK','SEELEY LAKE','MT','092101603'),
 (4773,'FIRST NATIONAL BANK OF MONTANA, INC','LIBBY','MT','092102851'),
 (4774,'MONTANA STATE BANK','PLENTYWOOD','MT','092104244'),
 (4775,'FIRST NATIONAL BANK','EKALAKA','MT','092104875'),
 (4776,'BANK OF BAKER','BAKER','MT','092105104'),
 (4777,'FARMERS STATE BANK','DENTON','MT','092105159'),
 (4778,'U.S. BANK,N.A.','BILLINGS','MT','092900383'),
 (4779,'FIRST SECURITY BANK','BOZEMAN','MT','092900613'),
 (4780,'FIRST BANK OF MONTANA','LEWISTOWN','MT','092900736'),
 (4781,'RAVALLI COUNTY BANK','HAMILTON','MT','092900820'),
 (4782,'STATE BANK AND TRUST COMPANY','DILLON','MT','092900862'),
 (4783,'FIRST COMMUNITY BANK','GLASGOW','MT','092900956'),
 (4784,'CITIZENS BANK AND TRUST CO','BIG TIMBER','MT','092900985');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4785,'STATE BANK','TOWNSEND','MT','092901104'),
 (4786,'FIRST MADISON VALLEY BANK','ENNIS','MT','092901117'),
 (4787,'FIRST BOULDER VALLEY BANK','BOULDER','MT','092901146'),
 (4788,'CITIZENS STATE BANK','CHOTEAU','MT','092901175'),
 (4789,'ROCKY MOUNTAIN BANK','BILLINGS','MT','092901214'),
 (4790,'AMERICAN BANK','LIVINGSTON','MT','092901227'),
 (4791,'FIRST SECURITY BANK','ROUNDUP','MT','092901256'),
 (4792,'FLATHEAD BANK OF BIGFORK','BIGFORK','MT','092901272'),
 (4793,'FIRST SECURITY BANK','DEER LODGE','MT','092901298'),
 (4794,'FIRST SECURITY BANK OF MISSOULA','MISSOULA','MT','092901337'),
 (4795,'INDEPENDENCE BANK','HAVRE','MT','092901340'),
 (4796,'BANK OF THE ROCKIES, NA','WHITE SULPHUR SPRINGS','MT','092901382'),
 (4797,'FIRST CITIZENS BANK OF POLSON, N. A.','POLSON','MT','092901395'),
 (4798,'THREE RIVERS BANK OF MONTANA','KALISPELL','MT','092901418'),
 (4799,'1ST BANK','SIDNEY','MT','092901434'),
 (4800,'COMMUNITY BANK INC','RONAN','MT','092901476');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4801,'FIRST CITIZENS BANK OF BUTTE','BUTTE','MT','092901489'),
 (4802,'VALLEY BANK OF GLASGOW','GLASGOW','MT','092901492'),
 (4803,'COMMUNITY FIRST BANK OF GLENDIVE','GLENDIVE','MT','092901544'),
 (4804,'BITTERROOT VALLEY BANK','LOLO','MT','092901560'),
 (4805,'VALLEY BANK OF RONAN','RONAN','MT','092901599'),
 (4806,'NATIVE AMERICAN BANK, N.A.','BROWNING','MT','092901625'),
 (4807,'MOUNTAIN WEST BANK OF KALISPELL, NA','KALISPELL','MT','092901638'),
 (4808,'BIG SKY WESTERN BK','BOZEMAN','MT','092901654'),
 (4809,'FIRST INTERSTATE BANK','BILLINGS','MT','092901683'),
 (4810,'COMMUNITY BANK-MISSOULA, INC.','MISSOULA','MT','092901706'),
 (4811,'MANHATTAN BANK','MANHATTAN','MT','092902132'),
 (4812,'FIRST STATE BANK','SHELBY','MT','092902271'),
 (4813,'VALLEY BANK OF KALISPELL','KALISPELL','MT','092902297'),
 (4814,'FARMERS STATE BANK','VICTOR','MT','092902394'),
 (4815,'GLACIER BANK OF WHITEFISH','WHITEFISH','MT','092902404'),
 (4816,'BASIN STATE BANK','STANFORD','MT','092902446');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4817,'STOCKMENS BANK','CASCADE','MT','092902488'),
 (4818,'US BANK NATIONAL ASSOCIATION','GREAT FALLS','MT','092902983'),
 (4819,'FIRST STATE BANK','FORSYTH','MT','092903270'),
 (4820,'BANK OF BRIDGER, NA','BRIDGER','MT','092903542'),
 (4821,'RUBY VALLEY NATIONAL BANK','TWIN BRIDGES','MT','092904185'),
 (4822,'LITTLE HORN STATE BANK','HARDIN','MT','092904761'),
 (4823,'FIRST NATIONAL BANK','FAIRFIELD','MT','092904774'),
 (4824,'YELLOWSTONE BANK','LAUREL','MT','092905142'),
 (4825,'FLINT CREEK VALLEY BANK','PHILIPSBURG','MT','092905210'),
 (4826,'STOCKMAN BANK OF MONTANA','MILES CITY','MT','092905249'),
 (4827,'LAKE COUNTY BANK','ST IGNATIUS','MT','092905265'),
 (4828,'DUTTON STATE BANK','DUTTON','MT','092905362'),
 (4829,'PRAIRIE MOUNTAIN BANK','GREAT FALLS','MT','092905427'),
 (4830,'WEST ONE BANK','KALISPELL','MT','092905430'),
 (4831,'BANK OF BOZEMAN','BOZEMAN','MT','092905443'),
 (4832,'FREEDOM BANK','COLUMBIA FALLS','MT','092905456'),
 (4833,'BANKCHEROKEE','ST PAUL','MN','096000580');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4834,'AMERICAN BANK OF ST PAUL','ST PAUL','MN','096000603'),
 (4835,'WESTERN BANK','ST PAUL','MN','096000661'),
 (4836,'PARK MIDWAY BANK','ST PAUL','MN','096000700'),
 (4837,'NORTH STAR BANK','ROSEVILLE','MN','096000959'),
 (4838,'UNIVERSITY NATIONAL BANK','ST PAUL','MN','096001013'),
 (4839,'PREMIER BANK','MAPLEWOOD','MN','096005093'),
 (4840,'ANCHOR BANK HERITAGE, NA','NORTH ST PAUL','MN','096008825'),
 (4841,'BREMER BANK, N.A.','SOUTH ST PAUL','MN','096010415'),
 (4842,'ANCHOR BANK ST PAUL N.A.','SAINT PAUL','MN','096015232'),
 (4843,'KEY COMMUNITY BANK','INVER GROVE HEIGHTS','MN','096016888'),
 (4844,'NORTH AMERICAN BANKING COMPANY','ROSEVILLE','MN','096016930'),
 (4845,'AGRIBANK,FCB','ST PAUL','MN','096016972'),
 (4846,'PROSPERAN BANK','OAKDALE','MN','096016985'),
 (4847,'DRAKE BANK','ST PAUL','MN','096017230'),
 (4848,'COMMERCE BANK NATIONAL ASSOCIATION','KANSAS CITY','MO','101000019'),
 (4849,'FEDERAL RESERVE BANK OF KANSAS CITY','KANSAS CITY','MO','101000048');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4850,'MISSOURI BANK AND TRUST CO','KANSAS CITY','MO','101000158'),
 (4851,'US BANK KANSAS','OVERLAND PARK','KS','101000187'),
 (4852,'FIRST BANK OF KANSAS CITY','KANSAS CITY','MO','101000572'),
 (4853,'UMB BANK, N.A.','KANSAS CITY','MO','101000695'),
 (4854,'SECURITY BANK OF KANSAS CITY','KANSAS CITY','KS','101000925'),
 (4855,'INDUSTRIAL STATE BANK','KANSAS CITY','KS','101000967'),
 (4856,'FIRST STATE BANK','KANSAS CITY','KS','101001005'),
 (4857,'FIRST BANK OF MISSOURI','GLADSTONE','MO','101001018'),
 (4858,'BROTHERHOOD BANK AND TRUST COMPANY','KANSAS CITY','KS','101001047'),
 (4859,'CENTRAL BANK OF KANSAS CITY','KANSAS CITY','MO','101001283'),
 (4860,'COUNTRY CLUB BANK NATIONAL ASSOC','KANSAS CITY','MO','101001306'),
 (4861,'VALLEY VIEW STATE BANK','OVERLAND PARK','KS','101001351'),
 (4862,'BLUE RIDGE BK & TR CO','INDEPENDENCE','MO','101001364'),
 (4863,'UNION BANK','KANSAS CITY','MO','101001500'),
 (4864,'FIRST NATIONAL BANK OF OLATHE','OLATHE','KS','101001720');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4865,'GREAT AMERICAN BANK','DESOTO','KS','101002855'),
 (4866,'HILLCREST BANK','OVERLAND PARK','KS','101002949'),
 (4867,'PREMIER BANK','LENEXA','KS','101003045'),
 (4868,'FIRST NATIONAL BANK OF KANSAS','SHAWNEE MISSION','KS','101003317'),
 (4869,'STATE STREET BOSTON','KANSAS CITY','MO','101003621'),
 (4870,'COMMUNITY BANK OF RAYMORE','RAYMORE','MO','101003773'),
 (4871,'BANK OF LEES SUMMIT','LEES SUMMIT','MO','101004280'),
 (4872,'BANK OF BLUE VALLEY','OVERLAND PARK','KS','101005027'),
 (4873,'BANK OF BELTON','BELTON','MO','101005360'),
 (4874,'METCALF BANK','LEES SUMMIT','MO','101005483'),
 (4875,'NORTHLAND NATL BANK','GLADSTONE','MO','101005645'),
 (4876,'BANK MIDWEST NATIONAL ASSOCIATION','KANSAS CITY','MO','101006699'),
 (4877,'PEOPLES BANK','OVERLAND PARK','KS','101007041'),
 (4878,'AMERICAN STERLING BANK','SUGAR CREEK','MO','101010672'),
 (4879,'NORBANK','NO KANSAS CITY','MO','101011244'),
 (4880,'THE MISSION BANK','MISSION','KS','101011998');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4881,'PATRIOTS BANK','LIBERTY','MO','101012939'),
 (4882,'SOLUTIONS BANK','SHAWNEE MISSION','KS','101014759'),
 (4883,'NATIONAL BANK OF KANSAS CITY','LEAWOOD','KS','101014869'),
 (4884,'1ST FINANCIAL  BK','OVERLAND PARK','KS','101014924'),
 (4885,'CORNERSTONE BANK','OVERLAND PARK','KS','101014953'),
 (4886,'TOWN & COUNTRY BANK','OVERLAND PARK','KS','101014966'),
 (4887,'HEARTLAND BANK','LEAWOOD','KS','101015020'),
 (4888,'BANK OF PRAIRIE VILLAGE','PRAIRIE VILLAGE','KS','101015046'),
 (4889,'BANK OF KANSAS CITY','OVERLAND PARK','KS','101015101'),
 (4890,'SUMMIT BANK OF KANSAS CITY','LEE\'S SUMMIT','MO','101019194'),
 (4891,'MISSOURI LEAGUE CORPORATE CU','ST LOUIS','MO','101044402'),
 (4892,'NONNEGOTIABLE SAFEKEEPING','OVERLAND PARK','KS','101050140'),
 (4893,'BROOKE SAVINGS BANK','OVERLAND PARK','KS','101089496'),
 (4894,'H&R BLOCK BANK','KANSAS CITY','MO','101089700'),
 (4895,'THE PRIVATEBANK','KANSAS CITY','MO','101089807'),
 (4896,'ADAMS DAIRY BANK','BLUE SPRINGS','MO','101089865');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4897,'FIRST NATIONAL BANK AND TRUST CO','LEAVENWORTH','KS','101100016'),
 (4898,'INTRUST BANK NATIONAL ASSOCIATION','WICHITA','KS','101100029'),
 (4899,'MIDAMERICAN BANK AND TRUST CO NA','LEAVENWORTH','KS','101100100'),
 (4900,'EXCHANGE NATL BANK & TRUST CO','ATCHISON','KS','101100113'),
 (4901,'KAW VALLEY  BANK','TOPEKA','KS','101100142'),
 (4902,'THE FIRST NATIONAL BANK OF HUTCH','HUTCHINSON','KS','101100171'),
 (4903,'CENTRAL BANK & TRUST CO','HUTCHINSON','KS','101100223'),
 (4904,'CONDON NATIONAL BANK','COFFEYVILLE','KS','101100317'),
 (4905,'COMMERCIAL BANK','PARSONS','KS','101100375'),
 (4906,'COMMERCE BANK NATIONAL ASSOCIATION','KANSAS CITY','MO','101100540'),
 (4907,'CITIZENS BANK N.A.','FORT SCOTT','KS','101100566'),
 (4908,'EMPRISE BANK','WICHITA','KS','101100579'),
 (4909,'CITY STATE BANK','FORT SCOTT','KS','101100605'),
 (4910,'SOUTHWEST NATIONAL BANK','WICHITA','KS','101100618'),
 (4911,'SUNFLOWER BANK NATIONAL ASSOCIATION','SALINA','KS','101100621');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4912,'UMB NATIONAL BANK OF AMERICA','SALINA','KS','101100634'),
 (4913,'THE COLUMBIAN BANK AND TRUST CO','TOPEKA','KS','101100663'),
 (4914,'FIDELITY STATE BK & TR CO','TOPEKA','KS','101100676'),
 (4915,'BANK OF COMMERCE','CHANUTE','KS','101100692'),
 (4916,'COREFIRST BANK & TRUST','TOPEKA','KS','101100728'),
 (4917,'ESB FINANCIAL','EMPORIA','KS','101100760'),
 (4918,'LYON COUNTY STATE BANK','EMPORIA','KS','101100786'),
 (4919,'FIRST BANK OF NEWTON','NEWTON','KS','101100854'),
 (4920,'MIDLAND NATIONAL BANK','NEWTON','KS','101100906'),
 (4921,'KANSAS STATE BANK','OTTAWA','KS','101100964'),
 (4922,'THE UNION STATE BANK','ARKANSAS CITY','KS','101100993'),
 (4923,'FIRST NATIONAL BANK','WELLINGTON','KS','101101031'),
 (4924,'SECURITY STATE BANK','WELLINGTON','KS','101101057'),
 (4925,'CORNERBANK, NATIONAL ASSICATION','WINFIELD','KS','101101109'),
 (4926,'CAPITAL CITY BANK','TOPEKA','KS','101101141'),
 (4927,'TREAS OF THE STATE OF KANSAS','TOPEKA','KS','101101154');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4928,'CENTRAL NATIONAL BANK','JUNCTION CITY','KS','101101293'),
 (4929,'FIRST NATIONAL BANK AND TRUST CO','JUNCTION CITY','KS','101101303'),
 (4930,'GARDEN PLAIN STATE BANK','WICHITA','KS','101101413'),
 (4931,'KANSAS STATE BANK OF MANHATTAN','MANHATTAN','KS','101101536'),
 (4932,'PEOPLES BANK AND TRUST COMPANY','MCPHERSON','KS','101101581'),
 (4933,'HOME STATE BANK AND TRUST CO','MCPHERSON','KS','101101594'),
 (4934,'UNION STATE BANK','CLAY CENTER','KS','101101620'),
 (4935,'THE PEOPLES BANK','PRATT','KS','101101659'),
 (4936,'FIRST NATIONAL BANK','PRATT','KS','101101662'),
 (4937,'FIDELITY STATE BANK & TRUST CO','DODGE CITY','KS','101101730'),
 (4938,'TEAMBANK NATIONAL ASSOCIATION','PAOLA','KS','101101769'),
 (4939,'CITIZENS STATE BANK','PAOLA','KS','101101785'),
 (4940,'FIRST NATIONAL BANK OF BELOIT','BELOIT','KS','101101866'),
 (4941,'GUARANTY STATE BANK AND TRUST CO','BELOIT','KS','101101879'),
 (4942,'FIRST NATIONAL BANK','FREDONIA','KS','101101921');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4943,'STATE BANK OF KANSAS','FREDONIA','KS','101101934'),
 (4944,'FEDERAL HOME LOAN BANK OF TOPEKA','TOPEKA','KS','101101947'),
 (4945,'MORRILL & JANES BANK AND TRUST CO','MERRIAM','KS','101101950'),
 (4946,'CITIZENS STATE BANK & TRUST CO','HIAWATHA','KS','101101976'),
 (4947,'FIRST NATL BANK & TRUST CO','LARNED','KS','101101989'),
 (4948,'FIRST STATE BANK AND TRUST CO','LARNED','KS','101101992'),
 (4949,'FIRST NEODESHA BANK','NEODESHA','KS','101102014'),
 (4950,'GIRARD NATIONAL BANK','HOLTON','KS','101102069'),
 (4951,'FIRST NATIONAL BANK OF ANTHONY','ANTHONY','KS','101102072'),
 (4952,'CITIZENS BANK OF KANSAS NA','KINGMAN','KS','101102108'),
 (4953,'FARMERS & DROVERS BANK','COUNCIL GROVE','KS','101102166'),
 (4954,'FIRST NATIONAL BANK GIRARD','GIRARD','KS','101102182'),
 (4955,'GARNETT STATE SAVINGS BANK','GARNETT','KS','101102221'),
 (4956,'HOME BANK & TRUST CO','EUREKA','KS','101102289'),
 (4957,'MARSHALL & ILSLEY','LEAWOOD','KS','101102315');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4958,'CITIZENS STATE BANK OF MARYSVILLE','MARYSVILLE','KS','101102331'),
 (4959,'ASTRA BANK','SCANDIA','KS','101102344'),
 (4960,'PEOPLES EXCHANGE BANK','BELLEVILLE','KS','101102360'),
 (4961,'STOCK EXCHANGE BANK','CALDWELL','KS','101102373'),
 (4962,'CALDWELL STATE BANK','CALDWELL','KS','101102386'),
 (4963,'FIRST BANK','STERLING','KS','101102438'),
 (4964,'CITIZENS STATE BANK & TRUST CO','ELLSWORTH','KS','101102496'),
 (4965,'GIRARD NATIONAL BANK','GIRARD','KS','101102522'),
 (4966,'FIRST NATIONAL BANK','GOODLAND','KS','101102548'),
 (4967,'BANKWEST OF KANSAS','GOODLAND','KS','101102551'),
 (4968,'FIRST KANSAS BANK','HOISINGTON','KS','101102564'),
 (4969,'HOISINGTON NATIONAL BANK','HOISINGTON','KS','101102580'),
 (4970,'FARMERS NATIONAL BANK','STAFFORD','KS','101102645'),
 (4971,'MARION NATIONAL BANK','MARION','KS','101102700'),
 (4972,'FIRST SECURITY BANK & TRUST CO','NORTON','KS','101102755'),
 (4973,'FIRST STATE BANK','NORTON','KS','101102768');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4974,'ST JOHN NATIONAL BANK','ST JOHN','KS','101102784'),
 (4975,'FIRST NATIONAL BANK','LIBERAL','KS','101102836'),
 (4976,'FIRST NATIONAL BANK OF WAMEGO','WAMEGO','KS','101102852'),
 (4977,'WESTERN STATE BANK','GARDEN CITY','KS','101102865'),
 (4978,'VERUS BANK, N.A.','DERBY','KS','101102878'),
 (4979,'CHISHOLM TRAIL STATE BANK','WICHITA','KS','101102920'),
 (4980,'PONY EXPRESS COMMUNITY BANK','ST JOSEPH','MO','101102959'),
 (4981,'FARMERS NATIONAL BANK','OSBORNE','KS','101102962'),
 (4982,'CHETOPA STATE BANK & TRUST CO','CHETOPA','KS','101102988'),
 (4983,'FIRST NATIONAL BANK','WASHINGTON','KS','101103026'),
 (4984,'FIRST STATE BANK','KIOWA','KS','101103068'),
 (4985,'STATE BANK OF DOWNS','DOWNS','KS','101103149'),
 (4986,'DOWNS NATIONAL BANK','DOWNS','KS','101103152'),
 (4987,'BALDWIN STATE BANK','BALDWIN CITY','KS','101103275'),
 (4988,'STOCKTON NATIONAL BANK','STOCKTON','KS','101103327'),
 (4989,'FIRST NATIONAL BK AND TRST','PHILLIPSBURG','KS','101103356');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (4990,'CONWAY BANK, N.A.','CONWAY SPRINGS','KS','101103385'),
 (4991,'FIRST NATIONAL BANK','SMITH CENTER','KS','101103408'),
 (4992,'SOLUTIONS BANK','OVERLAND PARK','KS','101103440'),
 (4993,'FIRST NATIONAL BANK','SEDAN','KS','101103466'),
 (4994,'FIRST NATIONAL BANK OF HOLCOMB','HOLCOMB','KS','101103521'),
 (4995,'FIRST NATIONAL BANK','HOWARD','KS','101103550'),
 (4996,'KENDALL STATE BANK','VALLEY FALLS','KS','101103660'),
 (4997,'FIRST NATIONAL BANK','SYRACUSE','KS','101103686'),
 (4998,'VALLEY STATE BANK','SYRACUSE','KS','101103699'),
 (4999,'HALSTEAD BANK','HALSTEAD','KS','101103835'),
 (5000,'FARMERS & MERCHANTS BK OF HILL CITY','HILL CITY','KS','101103851'),
 (5001,'FIRST BANK OF TROY','TROY','KS','101104009'),
 (5002,'FIRST NATIONAL BANK','SCOTT CITY','KS','101104041'),
 (5003,'STOCKGROWERS STATE BANK','ASHLAND','KS','101104067'),
 (5004,'EXCHANGE NATIONAL BANK','COTTONWOOD FALLS','KS','101104096'),
 (5005,'STATE BANK OF OSKALOOSA','OSKALOOSA','KS','101104151');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5006,'VALLEY STATE BANK','BELLE PLAINE','KS','101104164'),
 (5007,'HEARTLAND BANK','LEAWOOD','KS','101104193'),
 (5008,'FLINT HILLS BANK OF ESKRIDGE','ESKRIDGE','KS','101104287'),
 (5009,'FIRST NATIONAL BANK OF KANSAS','BURLINGTON','KS','101104436'),
 (5010,'CITIZENS STATE BANK OF CHENEY, KS','CHENEY','KS','101104494'),
 (5011,'COMMUNITY NATIONAL BANK','SENECA','KS','101104504'),
 (5012,'FIRST COMMUNITY BANK','EMPORIA','KS','101104546'),
 (5013,'U.S. AGBANK, FCB','WICHITA','KS','101104562'),
 (5014,'DICKINSON COUNTY BANK','ENTERPRISE','KS','101104630'),
 (5015,'BUCKLIN NATIONAL BANK','BUCKLIN','KS','101104708'),
 (5016,'STATE BANK OF CANTON','CANTON','KS','101104740'),
 (5017,'THE COLDWATER NATIVE BANK','COLDWATER','KS','101104766'),
 (5018,'PEOPLES BANK','COLDWATER','KS','101104779'),
 (5019,'FARMERS STATE BANK OF OAKLEY','OAKLEY','KS','101104795'),
 (5020,'BANKERS\' BANK OF KANSAS NA','WICHITA','KS','101104805'),
 (5021,'FIRST NATIONAL BANK OF CENTRALIA','CENTRALIA','KS','101104863');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5022,'THE BENNINGTON STATE BANK','SALINA','KS','101104928'),
 (5023,'WELLSVILLE BANK','WELLSVILLE','KS','101104944'),
 (5024,'KAW VALLEY STATE BANK','EUDORA','KS','101104973'),
 (5025,'CITIZENS STATE BANK','MOUNDRIDGE','KS','101105079'),
 (5026,'GARDNER NATIONAL BANK','GARDNER','KS','101105118'),
 (5027,'FIRST NATIONAL BANK OF CLIFTON','CLIFTON','KS','101105147'),
 (5028,'FIRST NATL BANK OF ELKHART','ELKHART','KS','101105244'),
 (5029,'FIRST NATIONAL BANK IN CIMARRON','CIMARRON','KS','101105257'),
 (5030,'FIRST NATIONAL BANK','SPEARVILLE','KS','101105299'),
 (5031,'EQUITY BANK, A NATIONAL ASSN','ANDOVER','KS','101105354'),
 (5032,'FIRST STATE BANK OF THAYER','THAYER','KS','101105558'),
 (5033,'STATE BANK','HOXIE','KS','101105590'),
 (5034,'BANKHAVEN','HAVEN','KS','101105600'),
 (5035,'FIRST NATIONAL BANK OF SOUTHERN KS','MOUNT HOPE','KS','101105626'),
 (5036,'BANK OF WHITEWATER','WHITEWATER','KS','101105668'),
 (5037,'FIRST SECURITY BANK','OVERBROOK','KS','101105778');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5038,'COMMUNITY NATL BANK','CHANUTE','KS','101105817'),
 (5039,'THE BANK','OBERLIN','KS','101105969'),
 (5040,'THUNDER BANK','SYLVAN GROVE','KS','101106007'),
 (5041,'UNION STATE BANK','EVEREST','KS','101106214'),
 (5042,'UNITED BANK OF KANSAS','WHITING','KS','101106227'),
 (5043,'BANK OF TESCOTT','TESCOTT','KS','101106285'),
 (5044,'UNITED NATIONAL BANK','NATOMA','KS','101106353'),
 (5045,'CITIZENS STATE BANK','GRIDLEY','KS','101106379'),
 (5046,'BANK OF PARSONS','PARSONS','KS','101106492'),
 (5047,'FIRST NATIONAL BANK','DIGHTON','KS','101106560'),
 (5048,'RILEY STATE BANK','RILEY','KS','101106609'),
 (5049,'KEARNY COUNTY BANK','LAKIN','KS','101106625'),
 (5050,'COMMUNITY NATIONAL BANK','TOPEKA','KS','101106751'),
 (5051,'FARMERS BANK AND TRUST NA','GREAT BEND','KS','101107080'),
 (5052,'BENDENA STATE BANK','BENDENA','KS','101107404'),
 (5053,'BISON STATE BANK','BISON','KS','101107475'),
 (5054,'EMERALD BANK','BURDEN','KS','101107624');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5055,'COTTONWOOD VALLEY BANK','CEDAR POINT','KS','101107747'),
 (5056,'FARMERS STATE BANK','CIRCLEVILLE','KS','101107802'),
 (5057,'LEGACY BANK','COLWICH','KS','101107886'),
 (5058,'DENISON STATE BANK','HOLTON','KS','101108034'),
 (5059,'BANK OF DENTON','DENTON','KS','101108050'),
 (5060,'FIRST NATIONAL BANK','INDEPENDENCE','KS','101108209'),
 (5061,'ARMED FORCES BANK N A','FORT LEAVENWORTH','KS','101108319'),
 (5062,'HOME STATE BANK','ERIE','KS','101108377'),
 (5063,'FARMERS STATE BANK','GALVA','KS','101108380'),
 (5064,'BANK OF HAYS','HANSTON','KS','101108571'),
 (5065,'HAVILAND STATE BANK','HAVILAND','KS','101108636'),
 (5066,'FIRST STATE BANK OF HEALY','HEALY','KS','101108649'),
 (5067,'BANK OF HOLYROOD','HOLYROOD','KS','101108762'),
 (5068,'FIRST NATIONAL BANK','LEROY','KS','101109156'),
 (5069,'STOCKGROWERS STATE BANK','MAPLE HILL','KS','101109321'),
 (5070,'NEW CENTURY BANK','MUNDEN','KS','101109538'),
 (5071,'GRANT COUNTY BANK','ULYSSES','KS','101109648');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5072,'OFFERLE NATIONAL BANK','OFFERLE','KS','101109693'),
 (5073,'OLPE STATE BANK','OLPE','KS','101109745'),
 (5074,'FIRST NATIONAL BANK','HAYS','KS','101109800'),
 (5075,'BANK OF KANSAS','SOUTH HUTCHINSON','KS','101109842'),
 (5076,'CITIZENS STATE BANK OF PAMONA','POMONA','KS','101109949'),
 (5077,'CENTERA BANK','SUBLETTE','KS','101110271'),
 (5078,'SILVER LAKE BANK','SILVER LAKE','KS','101110404'),
 (5079,'STATE BANK OF SPRING HILL','SPRING HILL','KS','101110475'),
 (5080,'STANLEY BANK','STANLEY','KS','101110488'),
 (5081,'FARMERS STATE BANK','PHILLIPSBURG','KS','101110543'),
 (5082,'TAMPA STATE BANK','TAMPA','KS','101110572'),
 (5083,'FARMERS NATIONAL BANK OF KANSAS','WALNUT','KS','101110750'),
 (5084,'MONTEZUMA STATE BANK','MONTEZUMA','KS','101111319'),
 (5085,'SWEDISH-AMERICAN STATE BANK','COURTLAND','KS','101111335'),
 (5086,'CITIZENS NATIONAL BANK','ATTICA','KS','101111348'),
 (5087,'CITIZENS STATE BANK','HUGOTON','KS','101111351'),
 (5088,'KAW VALLEY STATE BANK & TRUST CO','WAMEGO','KS','101111380');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5089,'JOHNSON STATE BANK','JOHNSON','KS','101111458'),
 (5090,'FARMERS STATE BANK','BLUE MOUND','KS','101111490'),
 (5091,'BANK OF THE PRAIRIE','OLATHE','KS','101111623'),
 (5092,'FARMERS BANK AND TRUST','ATWOOD','KS','101111678'),
 (5093,'LABETTE BANK','PARSONS','KS','101111704'),
 (5094,'CITIZENS NATL BANK OF GREENLEAF','CONCORDIA','KS','101111953'),
 (5095,'ANDOVER STATE BANK','ANDOVER','KS','101112046'),
 (5096,'FARMERS STATE BANK','JETMORE','KS','101112172'),
 (5097,'FIRST STATE BANK','NESS CITY','KS','101112318'),
 (5098,'FIRST NATIONAL BANK','SUMMERFIELD','KS','101112473'),
 (5099,'AMERICAN BK OF BAXTER SPRINGS','BAXTER SPRINGS','KS','101112635'),
 (5100,'GIRARD NATIONAL BANK','GIRARD','KS','101112842'),
 (5101,'FIRST NATIONAL BANK','LOUISBURG','KS','101113812'),
 (5102,'FIRST NATIONAL BANK OF HARVEYVILLE','HARVEYVILLE','KS','101113841'),
 (5103,'FARMERS NATIONAL BANK','PHILLIPSBURG','KS','101113867'),
 (5104,'FIRST NATIONAL BANK IN FRANKFORT','FRANKFORT','KS','101113935');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5105,'FIRST NATIONAL BANK HOPE','HOPE','KS','101114031'),
 (5106,'FIRST OPTION BANK','OSAWATOMIE','KS','101114109'),
 (5107,'FIRST NATIONAL BANK','CUNNINGHAM','KS','101114277'),
 (5108,'FIRST STATE BANK AND TRUST','TONGANOXIE','KS','101114303'),
 (5109,'ST MARYS STATE BANK','ST MARYS','KS','101114390'),
 (5110,'MIDWEST COMMUNITY BANK','PLAINVILLE','KS','101114400'),
 (5111,'FLINT HILLS BANK OF ESKRIDGE','PRAIRIE VILLAGE','KS','101114455'),
 (5112,'FIRST STATE BANK OF BURLINGAME','BURLINGAME','KS','101114523'),
 (5113,'CITIZENS STATE BANK','MILTONVALE','KS','101114552'),
 (5114,'STATE BANK OF BURRTON','BURRTON','KS','101114565'),
 (5115,'DOUGLAS COUNTY BANK','LAWRENCE','KS','101114646'),
 (5116,'FIRST BANK KANSAS','SALINA','KS','101114659'),
 (5117,'SECURITY STATE BANK','SCOTT CITY','KS','101114691'),
 (5118,'THE COMMUNITY BANK','LIBERAL','KS','101114769'),
 (5119,'THE FARMERS AND MERCHANTS BK COLBY','COLBY','KS','101114772'),
 (5120,'UNIVERSITY NATIONAL BANK','PITTSBURG','KS','101114840');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5121,'CLAY COUNTY NATIONAL BANK, GNB','CLAY CENTER','KS','101114853'),
 (5122,'COMMUNITY BANK OF WICHITA','WICHITA','KS','101114879'),
 (5123,'LAWRENCE BANK','LAWRENCE','KS','101114895'),
 (5124,'GARDEN CITY STATE BANK','GARDEN CITY','KS','101114905'),
 (5125,'COMMUNITY FIRST NATIONAL BANK','MANHATTAN','KS','101114918'),
 (5126,'MID-AMERICA BANK','BALDWIN CITY','KS','101114934'),
 (5127,'AMERICAN STATE BANK & TRUST CO.','GREAT BEND','KS','101114947'),
 (5128,'HERITAGE BANK','TOPEKA','KS','101115001'),
 (5129,'UNITED BANK & TRUST','MARYSVILLE','KS','101115030'),
 (5130,'UNIVERSITY NATL BK OF LAWRENCE','LAWRENCE','KS','101189121'),
 (5131,'SNB BANK OF WICHITA','WICHITA','KS','101189590'),
 (5132,'FIRST STATE BANK OF JOPLIN','JOPLIN','MO','101200440'),
 (5133,'U.S. BANK,N.A.','ST. LOUIS','MO','101200453'),
 (5134,'FIRST NATIONAL BANK OF NEVADA','NEVADA','MO','101201164'),
 (5135,'NODAWAY VALLEY BANK','MARYVILLE','MO','101201863'),
 (5136,'COMMUNITY BANK AND TRUST','NEOSHO','MO','101202257');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5137,'FARMERS STATE BANK','CAMERON','MO','101202503'),
 (5138,'LAMAR BANK & TRUST CO','LAMAR','MO','101202875'),
 (5139,'PLEASANT HILL BANK','PLEASANT HILL','MO','101203256'),
 (5140,'ALLEN BANK & TRUST CO','HARRISONVILLE','MO','101203515'),
 (5141,'SOUTHWEST MISSOURI BANK','CARTHAGE','MO','101203641'),
 (5142,'BANK OF VERSAILLES','VERSAILLES','MO','101203971'),
 (5143,'CITIZENS BANK & TRUST','ROCK PORT','MO','101204886'),
 (5144,'BANK OF WESTON','WESTON','MO','101205050'),
 (5145,'COMMUNITY FIRST BANK','BUTLER','MO','101205063'),
 (5146,'CITIZENS FARMERS BANK OF COLE CAMP','COLE CAMP','MO','101205445'),
 (5147,'THE WELLS BANK OF PLATTE CITY','PLATTE CITY','MO','101205940'),
 (5148,'COMMERCIAL BANK OF OAK GROVE','OAK GROVE','MO','101206389'),
 (5149,'KEARNEY TRUST COMPANY','KEARNEY','MO','101206457'),
 (5150,'KEARNEY COMMERCIAL BANK','KEARNEY','MO','101206460'),
 (5151,'PEOPLES\'S BANK OF SENECA','SENECA','MO','101206994'),
 (5152,'CORNER STONE BANK','SOUTH WEST CITY','MO','101207210');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5153,'HORIZON ST BANK','CAMERON','MO','101207919'),
 (5154,'FARMERS BANK OF LINCOLN','LINCOLN','MO','101208031'),
 (5155,'BC NATIONAL BANKS','BUTLER','MO','101208646'),
 (5156,'BANK OF GRAIN VALLEY','KANSAS CITY','MO','101210090'),
 (5157,'FARMERS STATE BANK','STANBERRY','MO','101217433'),
 (5158,'ADRIAN BANK','ADRIAN','MO','101217857'),
 (5159,'PLATTE VALLEY BANK OF MO','PLATTE CITY','MO','101217886'),
 (5160,'HOMETOWN BANK NATIONAL ASSOCIATION','CARTHAGE','MO','101218801'),
 (5161,'COMMUNITY BANK OF PLEASANT HILL','PLEASANT HILL','MO','101219279'),
 (5162,'CITIZENS BANK AND TRUST COMPANY','CHILLICOTHE','MO','101901396'),
 (5163,'CHILLICOTHE STATE BANK','CHILLICOTHE','MO','101901419'),
 (5164,'WOOD AND HUSTON','MARSHALL','MO','101901833'),
 (5165,'THIRD NATIONAL BANK OF SEDALIA','SEDALIA','MO','101902052'),
 (5166,'FIRST COMMUNITY BANK','LEE\'S SUMMIT','MO','101902175'),
 (5167,'BANK OF ORRICK','ORRICK','MO','101902201'),
 (5168,'GREAT WESTERN BANK','PRINCETON','MO','101902298');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5169,'FIRST NATIONAL BANK OF CARROLLTON','CARROLLTON','MO','101902366'),
 (5170,'COMMERCIAL TRUST CO OF FAYETTE','FAYETTE','MO','101902735'),
 (5171,'FARMERS BANK OF NORTHERN MISSOURI NA','UNIONVILLE','MO','101903336'),
 (5172,'COMMUNITY BANK OF MARSHALL','MARSHALL','MO','101903637'),
 (5173,'BANK OF ODESSA','ODESSA','MO','101904186'),
 (5174,'GLASGOW SAVINGS BANK','GLASGOW','MO','101904212'),
 (5175,'CITIZENS BANK OF NORBORNE','NORBORNE','MO','101904526'),
 (5176,'FIRST CENTRAL BANK','WARRENSBURG','MO','101904911'),
 (5177,'PONY EXPRESS BANK','LIBERTY','MO','101905004'),
 (5178,'FIRST NATIONAL BANK OF CAINSVILLE','CAINSVILLE','MO','101905512'),
 (5179,'MONTROSE SAVINGS BANK','MONTROSE','MO','101906249'),
 (5180,'LAWSON BANK','LAWSON','MO','101906605'),
 (5181,'AMERICA\'S COMMUNITY BANK','BLUE SPRINGS','MO','101907196'),
 (5182,'CITIZENS BANK OF BLYTHEDALE','BLYTHEDALE','MO','101907989'),
 (5183,'BANK OF BROOKFIELD PURDIN NA','BROOKFIELD','MO','101908014');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5184,'BANK 21','CARROLLTON','MO','101908988'),
 (5185,'REGIONAL MISSOURI BANK','MARCELINE','MO','101909097'),
 (5186,'BANK OF OTTERVILLE','OTTERVILLE','MO','101911519'),
 (5187,'CENTRAL BANK OF MISSOURI','SEDALIA','MO','101912055'),
 (5188,'BTC BANK','BETHANY','MO','101916307'),
 (5189,'EXCHANGE BANK OF MISSOURI','FAYETTE','MO','101917623'),
 (5190,'CONCORDIA BANK','CONCORDIA','MO','101917843'),
 (5191,'HAMILTON BANK','HAMILTON','MO','101918075'),
 (5192,'FIRST NATIONAL BANK OF CLINTON','CLINTON','MO','101918240'),
 (5193,'BANK NORTHWEST','HAMILTON','MO','101918321'),
 (5194,'COMMUNITY BANK OF MISSOURI','RICHMOND','MO','101918965'),
 (5195,'U.S. BANK,N.A.','DENVER','CO','102000021'),
 (5196,'FEDERAL RESERVE BK OF DENVER','DENVER','CO','102000199'),
 (5197,'COLORADO STATE BANK AND TRUST, N.A.','DENVER','CO','102000607'),
 (5198,'BANK OF DENVER','DENVER','CO','102000924'),
 (5199,'AMERICAN NATIONAL BANK','DENVER','CO','102000953'),
 (5200,'GUARANTY BANK & TRUST COMPANY','DENVER','CO','102000966');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5201,'JPMORGAN CHASE BANK, NA','DENVER','CO','102001017'),
 (5202,'VECTRA BK COLORADO NATL ASSOCIATION','DENVER','CO','102003154'),
 (5203,'COBIZ BANK','DENVER','CO','102003206'),
 (5204,'BANKERS\' BANK OF THE WEST','DENVER','CO','102003743'),
 (5205,'FIRSTBANK OF CHERRY CREEK','DENVER','CO','102005916'),
 (5206,'FIRSTBANK OF DENVER','DENVER','CO','102006025'),
 (5207,'FIRST AMERICAN STATE BANK','GREENWOOD VILLAGE','CO','102006326'),
 (5208,'PREMIER BANK','DENVER','CO','102006339'),
 (5209,'NORTHERN TRUST BANK, NA','DENVER','CO','102006371'),
 (5210,'STEELE STREET BANK & TRUST','DENVER','CO','102007008'),
 (5211,'FIRST WESTERN TRUST BANK','DENVER','CO','102007011'),
 (5212,'NATIVE AMERICAN BANK N.A.','DENVER','CO','102007273'),
 (5213,'DFAS - DE/WFDA','DENVER','CO','102058028'),
 (5214,'UNITED WESTERN BANK','DENVER','CO','102089534'),
 (5215,'FIRST NATIONAL BANK IN TRINIDAD','TRINIDAD','CO','102100138'),
 (5216,'FIRST NATIONAL BANK OF DURANGO','DURANGO','CO','102100552');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5217,'THE STATE BANK - LA JUNTA','LA JUNTA','CO','102100662'),
 (5218,'COLO BANK & TRUST CO OF LA JUNTA','LA JUNTA','CO','102100675'),
 (5219,'ALAMOSA STATE BANK','ALAMOSA','CO','102100853'),
 (5220,'FIRST NATIONAL BANK','LAMAR','CO','102100879'),
 (5221,'FIRST NATIONAL BANK OF LAS ANIMAS','LAS ANIMAS','CO','102101111'),
 (5222,'MANCOS VALLEY BANK','MANCOS','CO','102101218'),
 (5223,'PARK STATE BANK & TRUST','WOODLAND PARK','CO','102101250'),
 (5224,'GUNNISON BANK & TR CO','GUNNISON','CO','102101276'),
 (5225,'FIRST COLORADO NATIONAL BANK','PAONIA','CO','102101292'),
 (5226,'FIRST PIONEER NATIONAL BANK','WRAY','CO','102101315'),
 (5227,'POINTS WEST COMMUNITY BANK','JULESBURG','CO','102101360'),
 (5228,'FOWLER STATE BANK','FOWLER','CO','102101412'),
 (5229,'PALISADE NATIONAL BANK','PALISADE','CO','102101441'),
 (5230,'FIRSTBANK OF VAIL','VAIL','CO','102101519'),
 (5231,'FIRST NATIONAL BANK OF THE ROCKIES','GRAND JUNCTION','CO','102101548'),
 (5232,'COLORADO EAST BANK AND TRUST','GRANADA','CO','102101577');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5233,'FIRST NATIONAL BANK OF ORDWAY','ORDWAY','CO','102101616'),
 (5234,'U.S. BANK,N.A.','ASPEN','CO','102101645'),
 (5235,'THE FIRST ST BK OF HOTCHKISS','HOTCHKISS','CO','102101700'),
 (5236,'HIGH PLAINS BANK','FLAGLER','CO','102102000'),
 (5237,'COMMUNITY BANKS OF COLORADO','GREENWOOD VILLAGE','CO','102102013'),
 (5238,'FIRST NATIONAL BANK OF HUGO','HUGO','CO','102102576'),
 (5239,'CITIZENS BANK OF PAGOSA SPRINGS','PAGOSA SPRINGS','CO','102102864'),
 (5240,'PINE RIVER VALLEY BANK','BAYFIELD','CO','102102916'),
 (5241,'KIT CARSON STATE BANK','KIT CARSON','CO','102103096'),
 (5242,'LEGACY BANK','WILEY','CO','102103106'),
 (5243,'U.S. BANK, N.A.','VAIL','CO','102103119'),
 (5244,'CITIZENS STATE BANK OF OURAY','OURAY','CO','102103258'),
 (5245,'COLORADO MOUNTAIN BANK','WESTCLIFFE','CO','102103287'),
 (5246,'ALPINE BANK AND TRUST','GLENWOOD SPRINGS','CO','102103407'),
 (5247,'FARMERS STATE BANK','CALHAN','CO','102103562'),
 (5248,'CITIZENS NATIONAL BANK OF AKRON','AKRON','CO','102103588');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5249,'FIRST MOUNTAIN BANK','LEADVILLE','CO','102103630'),
 (5250,'MILE HIGH BANKS','LONGMONT','CO','102103708'),
 (5251,'FIRSTBANK OF AVON','AVON','CO','102103999'),
 (5252,'BANK OF BURLINGTON','BURLINGTON','CO','102104273'),
 (5253,'MCCLAVE STATE BANK','MCCLAVE','CO','102104341'),
 (5254,'COLORADO COMMUNITY BANK','YUMA','CO','102104419'),
 (5255,'THE CITIZENS STATE BANK OF CORTEZ','CORTEZ','CO','102104587'),
 (5256,'PEOPLES NATIONAL BANK LEADVILLE','COLORADO SPRINGS','CO','102104642'),
 (5257,'EASTERN COLORADO BANK','CHEYENNE WELLS','CO','102104684'),
 (5258,'MOUNTAIN VALLEY BANK','WALDEN','CO','102104846'),
 (5259,'FIRST NATIONAL BANK','CORTEZ','CO','102104888'),
 (5260,'DOLORES STATE BANK','DOLORES','CO','102104927'),
 (5261,'FIRSTBANK OF SUMMIT COUNTY','SILVERTHORNE','CO','102105269'),
 (5262,'GRAND VALLEY NATIONAL BANK','GRAND JUNCTION','CO','102105353'),
 (5263,'COLLEGIATE PEAKS BANK','BUENA VISTA','CO','102105997'),
 (5264,'BANK OF THE SAN JUANS','DURANGO','CO','102106569');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5265,'YAMPA VALLEY BANK','STEAMBOAT SPRINGS','CO','102106705'),
 (5266,'INTERNATIONAL BANK','TRINIDAD','CO','102106844'),
 (5267,'MILLENIUM BANK','EDWARDS','CO','102106857'),
 (5268,'FIRST SOUTHWEST BANK','ALAMOSA','CO','102107034'),
 (5269,'TIMBERLINE BANK','GRAND JUNCTION','CO','102107063'),
 (5270,'GRAND MOUNTAIN BANK, FSB','GRANBY','CO','102189612'),
 (5271,'INTERNATIONAL BANK','RATON','NM','102200245'),
 (5272,'FIRST NATIONAL BANK OF NEW MEXICO','CLAYTON','NM','102201040'),
 (5273,'FARMERS & STOCKMENS BANK','CLAYTON','NM','102201710'),
 (5274,'GRANTS STATE BANK','GRANTS','NM','102201930'),
 (5275,'THE CITIZENS BANK','FARMINGTON','NM','102202078'),
 (5276,'FOUR CORNERS COMMUNITY BANK','FARMINGTON','NM','102206728'),
 (5277,'ROCK SPRINGS NATIONAL BANK','ROCK SPRINGS','WY','102300255'),
 (5278,'RAWLINS NATIONAL BANK','RAWLINS','WY','102300297'),
 (5279,'1ST BANK','EVANSTON','WY','102300336'),
 (5280,'CENTRAL BANK & TRUST CO','LANDER','WY','102300404');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5281,'FIRST NATIONAL BANK','BUFFALO','WY','102300459'),
 (5282,'SHOSHONE FIRST BANK','CODY','WY','102300501'),
 (5283,'BANK OF BRIDGER, NA','LOVELL','WY','102300873'),
 (5284,'SUNDANCE STATE BANK','SUNDANCE','WY','102300970'),
 (5285,'FIRST NATIONAL BANK','GILLETTE','WY','102301050'),
 (5286,'COWBOY STATE BANK','RANCHESTER','WY','102301063'),
 (5287,'FIRST NATIONAL BANK AND TRUST CO','POWELL','WY','102301089'),
 (5288,'OREGON TRAIL BANK','GUERNSEY','WY','102301115'),
 (5289,'HILLTOP NATIONAL BANK','CASPER','WY','102301199'),
 (5290,'THE JACKSON STATE BANK & TRUST','JACKSON','WY','102301209'),
 (5291,'FARMERS STATE BANK','PINE BLUFFS','WY','102301241'),
 (5292,'PINNACLE BANK - WYOMING','TORRINGTON','WY','102301513'),
 (5293,'CONVERSE COUNTY BANK','DOUGLAS','WY','102301542'),
 (5294,'WYOMING BANK AND TRUST','CHEYENNE','WY','102301636'),
 (5295,'UINTA BANK','MOUNTAIN VIEW','WY','102301717'),
 (5296,'FIRST STATE BANK','NEWCASTLE','WY','102301775');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5297,'LUSK STATE BANK','LUSK','WY','102301872'),
 (5298,'SECURITY STATE BANK','BASIN','WY','102301911'),
 (5299,'FIRST STATE BANK OF PINEDALE','PINEDALE','WY','102301979'),
 (5300,'BANK OF WYOMING','THERMOPOLIS','WY','102302680'),
 (5301,'BANK OF COMMERCE','RAWLINS','WY','102303171'),
 (5302,'FIRST STATE BANK','WHEATLAND','WY','102303841'),
 (5303,'BANK OF JACKSON HOLE','JACKSON','WY','102304099'),
 (5304,'ROCKY MOUNTAIN BANK','JACKSON','WY','102305098'),
 (5305,'SUMMIT NATIONAL BANK','HULETT','WY','102305373'),
 (5306,'SHERIDAN STATE BANK','SHERIDAN','WY','102305412'),
 (5307,'BANK OF STAR VALLEY','AFTON','WY','102306356'),
 (5308,'STATE BANK','GREEN RIVER','WY','102306479'),
 (5309,'WYOMING NATIONAL BANK','RIVERTON','WY','102306644'),
 (5310,'PLATTE VALLEY BANK','TORRINGTON','WY','102306699'),
 (5311,'COMMERCE BANK OF WYOMING, NA','ROCK SPRINGS','WY','102307096'),
 (5312,'JPMORGAN CHASE BANK, NA','OKLAHOMA CITY','OK','103000648'),
 (5313,'FIRST SECURITY BANK AND TRUST CO','OKLAHOMA CITY','OK','103000677');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5314,'FIRST ENTERPRISE BANK','OKLAHOMA CITY','OK','103000680'),
 (5315,'UNION BANK','OKLAHOMA CITY','OK','103000703'),
 (5316,'COPPERMARK BANK','OKLAHOMA CITY','OK','103000800'),
 (5317,'EXCHANGE NATIONAL BANK','MOORE','OK','103001126'),
 (5318,'ALL AMERICA BANK','MUSTANG','OK','103001456'),
 (5319,'KIRKPATRICK BANK','EDMOND','OK','103001469'),
 (5320,'QUAIL CREEK BANK NA','OKLAHOMA CITY','OK','103001809'),
 (5321,'F&M BANK NA OKLAHOMA CITY, OKLAHOMA','YUKON','OK','103002099'),
 (5322,'THE CITIZENS BANK OF EDMOND','EDMOND','OK','103002251'),
 (5323,'CANADIAN STATE BANK','YUKON','OK','103002617'),
 (5324,'FIRST FIDELITY BANK NA','OKLAHOMA CITY','OK','103002691'),
 (5325,'REPUBLIC BANK & TRUST','NORMAN','OK','103003467'),
 (5326,'THE BANKERS BANK','OKLAHOMA CITY','OK','103003616'),
 (5327,'BANCFIRST','OKLAHOMA CITY','OK','103003632'),
 (5328,'FIRST COMMERCIAL BANK','EDMOND','OK','103003687'),
 (5329,'FIRST STATE BANK','NOBLE','OK','103008404');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5330,'FIRST BETHANY BANK AND TRUST','BETHANY','OK','103009160'),
 (5331,'YUKON NATIONAL BANK','YUKON','OK','103009571'),
 (5332,'FIRST NATIONAL BANK OF MIDWEST CITY','MIDWEST CITY','OK','103012843'),
 (5333,'BANK 2','OKLAHOMA CITY','OK','103012966'),
 (5334,'VALLIANCE BANK','OKLAHOMA CITY','OK','103013017'),
 (5335,'PRIME BANK','EDMOND','OK','103013266'),
 (5336,'SECURITY NATIONAL BANK','ENID','OK','103100179'),
 (5337,'CENTRAL NATIONAL BK & TR CO OF ENID','ENID','OK','103100195'),
 (5338,'FIRST NATIONAL BANK AND TRUST CO','MCALESTER','OK','103100218'),
 (5339,'THE BANK NATIONAL ASSOCIATION','MCALESTER','OK','103100250'),
 (5340,'FIRST NATIONAL BANK AND TRUST CO','CHICKASHA','OK','103100467'),
 (5341,'FIRST NATL BK AND TR CO OF ARDMORE','ARDMORE','OK','103100522'),
 (5342,'AMERICAN HERITAGE BANK','SAPULPA','OK','103100616'),
 (5343,'THE CITY NATL BK & TR CO OF LAWTON','LAWTON','OK','103100739'),
 (5344,'FIRST TEXOMA NATIONAL BANK','DURANT','OK','103100878');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5345,'FIRST UNITED BANK AND TRUST COMPANY','DURANT','OK','103100881'),
 (5346,'THE FIRST NATIONAL BANK IN ALTUS','ALTUS','OK','103100959'),
 (5347,'FREEDOM BANK OF OKLAHOMA','TURLEY','OK','103101013'),
 (5348,'VISION BANK, NA','ADA','OK','103101026'),
 (5349,'FIRST NATIONAL BANK & TRUST CO','OKMULGEE','OK','103101107'),
 (5350,'FIRST NATL BK & TR CO OF VINITA','VINITA','OK','103101110'),
 (5351,'FIRST BANK & TRUST CO','WAGONER','OK','103101165'),
 (5352,'FIRST NATL BK & TR OF WEATHERFORD','WEATHERFORD','OK','103101204'),
 (5353,'FIRST NATIONAL BANK SALLISAW','SALLISAW','OK','103101262'),
 (5354,'ALVA STATE BANK AND TRUST COMPANY','ALVA','OK','103101275'),
 (5355,'CENTRAL NATIONAL BANK OF ALVA','ALVA','OK','103101291'),
 (5356,'CITIZENS BANK  OF ADA','ADA','OK','103101330'),
 (5357,'REGENT BANK','NOWATA','OK','103101356'),
 (5358,'BANK OF COMMERCE','CHOUTEAU','OK','103101372'),
 (5359,'STILLWATER NATL BK & TR CO','STILLWATER','OK','103101437'),
 (5360,'ANADARKO BANK AND TRUST COMPANY','ANADARKO','OK','103101482');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5361,'FIRST STATE BANK','ANADARKO','OK','103101505'),
 (5362,'THE COMMUNITY STATE BANK','POTEAU','OK','103101518'),
 (5363,'SHAMROCK BANK, N.A.','COALGATE','OK','103101547'),
 (5364,'FIRST NATL BK&TR, ELK CITY OKLAHOMA','ELK CITY','OK','103101576'),
 (5365,'BANK OF WESTERN OKLAHOMA','ELK CITY','OK','103101602'),
 (5366,'EXCHANGE BANK & TRUST CO','PERRY','OK','103101628'),
 (5367,'FIRST BANK AND TRUST COMPANY','PERRY','OK','103101631'),
 (5368,'FORT GIBSON STATE BANK','FORT GIBSON','OK','103101660'),
 (5369,'CHICKASHA BANK AND TRUST COMPANY','CHICKASHA','OK','103101699'),
 (5370,'FIRST FARMERS NATIONAL BANK WAURIKA','WAURIKA','OK','103101738'),
 (5371,'FIRST NATIONAL BANK & TR CO MIAMI','MIAMI','OK','103101754'),
 (5372,'LAKESIDE BANK OF SALINA','SALINA','OK','103101767'),
 (5373,'FIRST BANK AND TRUST COMPANY','CLINTON','OK','103101822'),
 (5374,'OKLAHOMA BANK & TRUST CO','CLINTON','OK','103101848'),
 (5375,'COMMUNITY BANNK OF THE ARBUCKLES','SULPHUR','OK','103101851');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5376,'CITIZENS BANK OF OKLAHOMA','PAWHUSKA','OK','103101877'),
 (5377,'FIRST NATIONAL BANK IN PAWHUSKA','PAWHUSKA','OK','103101880'),
 (5378,'FIRST STATE BANK','WATONGA','OK','103101929'),
 (5379,'PAULS VALLEY NATIONAL BANK','PAULS VALLEY','OK','103101987'),
 (5380,'HOME NATIONAL BANK','PONCA CITY','OK','103102041'),
 (5381,'LAKESIDE STATE BANK','OOLOGAH','OK','103102070'),
 (5382,'FIRST BANK AND TRUST COMPANY','DUNCAN','OK','103102106'),
 (5383,'BANK OF THE LAKES N A','OWASSO','OK','103102122'),
 (5384,'BANK OF THE PANHANDLE','GUYMON','OK','103102164'),
 (5385,'FIRST STATE BANK','TAHLEQUAH','OK','103102193'),
 (5386,'FIRST NATIONAL BANK','PAWNEE','OK','103102203'),
 (5387,'SECURITY BANK','PAWNEE','OK','103102216'),
 (5388,'CITIZENS BANK AND TRUST CO ARDMORE','ARDMORE','OK','103102274'),
 (5389,'UNION NATIONAL BANK','CHANDLER','OK','103102287'),
 (5390,'FIRST BANK OF CHANDLER','CHANDLER','OK','103102290'),
 (5391,'LATIMER STATE BANK','WILBURTON','OK','103102300');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5392,'FARMERS & MERCHANTS NATIONAL BANK','FAIRVIEW','OK','103102342'),
 (5393,'LANDMARK BANK NATIONAL ASSOCIATION','MADILL','OK','103102384'),
 (5394,'EASTMAN NATIONAL BANK','NEWKIRK','OK','103102410'),
 (5395,'AMERISTATE BANK','ATOKA','OK','103102452'),
 (5396,'BANK OF COMMERCE, CATOOSA','CHELSEA','OK','103102481'),
 (5397,'FIRST NATIONAL BANK IN MARLOW','MARLOW','OK','103102494'),
 (5398,'INTERBANK','ELK CITY','OK','103102546'),
 (5399,'CENTRAL NATIONAL BANK OF POTEAU','POTEAU','OK','103102591'),
 (5400,'FIRST PRYORITY BANK','PRYOR','OK','103102627'),
 (5401,'MCCURTAIN COUNTY NATIONAL BANK','IDABEL','OK','103102737'),
 (5402,'FIRST NATIONAL BANK','STIGLER','OK','103102847'),
 (5403,'FIRST NATIONAL BANK AND TRUST CO','BROKEN ARROW','OK','103102889'),
 (5404,'ARKANSAS VALLEY STATE BANK','BROKEN ARROW','OK','103102892'),
 (5405,'AMERICAN NATIONAL BANK','ARDMORE','OK','103102960'),
 (5406,'FIRST NATIONAL BANK','DAVIS','OK','103103024'),
 (5407,'OKEMAH NATIONAL BANK','OKEMAH','OK','103103095');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5408,'WALTERS BANK AND TRUST COMPANY','WALTERS','OK','103103121'),
 (5409,'FIRST NATIONAL BANK','THOMAS','OK','103103147'),
 (5410,'THE CITY NATIONAL BANK & TRUST CO','GUYMON','OK','103103244'),
 (5411,'THE CLEVELAND BANK','CLEVELAND','OK','103103309'),
 (5412,'BANK OF EUFAULA','EUFAULA','OK','103103338'),
 (5413,'COMMUNITY NATIONAL BANK OF OKARCHE','OKARCHE','OK','103103354'),
 (5414,'FIRSTBANK','ANTLERS','OK','103103396'),
 (5415,'SHATTUCK NATIONAL BANK','SHATTUCK','OK','103103435'),
 (5416,'FIRST NATIONAL BANK AND TRUST CO','SHAWNEE','OK','103103451'),
 (5417,'BANK OF COMMERCE','WETUMKA','OK','103103561'),
 (5418,'FIRST NATL BANK IN WEWOKA','WEWOKA','OK','103103574'),
 (5419,'FIRST NATIONAL BANK OF COWETA','COWETA','OK','103103600'),
 (5420,'FIRST STATE BANK','WAYNOKA','OK','103103642'),
 (5421,'FIRST NATIONAL BANK OF LINDSAY','LINDSAY','OK','103103655'),
 (5422,'GRANT COUNTY BANK','MEDFORD','OK','103103765'),
 (5423,'BANK 7','MEDFORD','OK','103103778');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5424,'BANK OF CUSHING AND TRUST COMPANY','CUSHING','OK','103103817'),
 (5425,'GREAT PLAINS NATIONAL BANK','ELK CITY','OK','103103985'),
 (5426,'STATE GUARANTY BANK','OKEENE','OK','103104104'),
 (5427,'FARMERS & MERCHANTS BANK','CRESCENT','OK','103104133'),
 (5428,'SOUTHWEST NATIONAL BANK','WEATHERFORD','OK','103104298'),
 (5429,'FARMERS BANK OF CARNEGIE','CARNEGIE','OK','103104353'),
 (5430,'ARMSTRONG BANK','MUSKOGEE','OK','103104528'),
 (5431,'FIRST NATIONAL BANK OF HEAVENER','HEAVENER','OK','103104544'),
 (5432,'FIRST NATIONAL BANK HOMINY','HOMINY','OK','103104641'),
 (5433,'COMMUNITY STATE BANK OF CANTON','CANTON','OK','103104764'),
 (5434,'MORRIS STATE BANK','MORRIS','OK','103104829'),
 (5435,'FARMERS STATE BANK','QUINTON','OK','103104874'),
 (5436,'LEGACY BANK','HINTON','OK','103104887'),
 (5437,'WELCH STATE BANK','WELCH','OK','103104942'),
 (5438,'FIRST STATE BANK OF PORTER','PORTER','OK','103105116'),
 (5439,'EXCHANGE BANK OF SKIATOOK','SKIATOOK','OK','103105190');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5440,'PAYNE COUNTY BANK','PERKINS','OK','103105213'),
 (5441,'FIRST AMERICAN BANK','STONEWALL','OK','103105637'),
 (5442,'FARMERS & MERCHANTS BK','MAYSVILLE','OK','103105695'),
 (5443,'CLEO STATE BANK','CLEO SPRINGS','OK','103105886'),
 (5444,'BANK OF CORDELL','CORDELL','OK','103106160'),
 (5445,'FIRST NATIONAL BANK','TEXHOMA','OK','103106186'),
 (5446,'FIRST NATIONAL BANK','SEILING','OK','103106283'),
 (5447,'BANK OF BEAVER CITY','BEAVER','OK','103106775'),
 (5448,'FIRST STATE BANK','WAUKOMIS','OK','103106843'),
 (5449,'ALLNATIONS BANK','CALUMET','OK','103107004'),
 (5450,'LIBERTY NATIONAL BANK','LAWTON','OK','103107392'),
 (5451,'THE FIRST BANK OF FAIRLAND','FAIRLAND','OK','103107415'),
 (5452,'STOCK EXCHANGE BANK','WOODWARD','OK','103107444'),
 (5453,'FIRST NATIONAL BANK','FLETCHER','OK','103107486'),
 (5454,'STOCKMANS BANK','ALTUS','OK','103107622'),
 (5455,'BANK OF CHEROKEE COUNTY','HULBERT','OK','103107839'),
 (5456,'BANK OF KREMLIN','KREMLIN','OK','103108045');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5457,'FIRST STATE BANK','ALTUS','OK','103108249'),
 (5458,'FIRST BANK OF OKARCHE','OKARCHE','OK','103108443'),
 (5459,'FIRST STATE BANK','FAIRFAX','OK','103108605'),
 (5460,'STATE EXCHANGE BANK','LAMONT','OK','103108757'),
 (5461,'SOONER STATE BANK','TUTTLE','OK','103109015'),
 (5462,'THE BANK OF UNION','UNION CITY','OK','103109031'),
 (5463,'FIRST AMERICAN BK & TR CO','NORMAN','OK','103109125'),
 (5464,'BANK OF WYANDOTTE','WYANDOTTE','OK','103109206'),
 (5465,'PEOPLES NATIONAL BANK','CHECOTAH','OK','103109264'),
 (5466,'SECURITY STATE BANK','WEWOKA','OK','103109374'),
 (5467,'FIRST STATE BANK','VALLIANT','OK','103109390'),
 (5468,'BANK OF LAVERNE','LAVERNE','OK','103109507'),
 (5469,'SECURITY STATE BANK','CHEYENNE','OK','103109581'),
 (5470,'SPIRO STATE BANK','SPIRO','OK','103109772'),
 (5471,'FIRST NATIONAL BANK','HOOKER','OK','103110046'),
 (5472,'FIRST SECURITY BANK','BEAVER','OK','103110305'),
 (5473,'SPIRITBANK','TULSA','OK','103110376');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5474,'STROUD NATIONAL BANK','STROUD','OK','103110392'),
 (5475,'FIRST NATIONAL BANK','OKEENE','OK','103110428'),
 (5476,'FIRST STATE BANK','PICHER','OK','103110813'),
 (5477,'SECURITY BANK & TRUST CO','MIAMI','OK','103110907'),
 (5478,'FIRST NATIONAL BANK','NASH','OK','103111087'),
 (5479,'FIRST STATE BANK IN TEMPLE','TEMPLE','OK','103111155'),
 (5480,'FIRST NATL BANK OF OKLAHOMA','PONCA CITY','OK','103111252'),
 (5481,'MCCLAIN BANK','PURCELL','OK','103111618'),
 (5482,'IDABEL NATIONAL BANK','IDABEL','OK','103111744'),
 (5483,'AMERICAN BANK','WAGONER','OK','103112031'),
 (5484,'THE BANK OF THE WEST','THOMAS','OK','103112073'),
 (5485,'CITIZENS SECURITY BANK & TRUST CO','BIXBY','OK','103112112'),
 (5486,'NATIONAL BANK OF SALLISAW','SALLISAW','OK','103112345'),
 (5487,'WILBURTON STATE BANK','WILBURTON','OK','103112358'),
 (5488,'SECURITY FIRST NATIONAL BANK','HUGO','OK','103112426'),
 (5489,'OKLAHOMA STATE BANK','BUFFALO','OK','103112439'),
 (5490,'FIRST STATE BANK','KEYES','OK','103112455');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5491,'BANK OF COMMERCE','STILWELL','OK','103112507'),
 (5492,'NBC OKLAHOMA','ALTUS','OK','103112523'),
 (5493,'RCB BANK','CLAREMORE','OK','103112594'),
 (5494,'FIRST NATIONAL BANK','IDABEL','OK','103112617'),
 (5495,'1ST BANK & TRUST','BROKEN BOW','OK','103112659'),
 (5496,'FORT SILL NATIONAL BANK','FORT SILL','OK','103112675'),
 (5497,'BANK OF LOCUST GROVE','LOCUST GROVE','OK','103112730'),
 (5498,'PEOPLES STATE BANK','BLAIR','OK','103112743'),
 (5499,'FIRST BANK OF OWASSO','OWASSO','OK','103112853'),
 (5500,'AGPREFERENCE CREDIT ASSN, FLCA','ALTUS','OK','103112921'),
 (5501,'AGPREFERENCE CREDIT ASSN, PCA','ALTUS','OK','103112934'),
 (5502,'FIRST NATIONAL BANK OF MUSKOGEE','MUSKOGEE','OK','103112947'),
 (5503,'ARVEST BANK, JAY BRANCH','FAYETTEVILLE','AR','103112976'),
 (5504,'BANK OF COMMERCE','DUNCAN','OK','103112992'),
 (5505,'FIRST BANKCENTRE','BROKEN ARROW','OK','103189307'),
 (5506,'BANK OF OKLAHOMA N A','TULSA','OK','103900036'),
 (5507,'AMERICAN STATE BANK','TULSA','OK','103901491');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5508,'AMERICAN BANK AND TRUST COMPANY','TULSA','OK','103901569'),
 (5509,'VALLEY NATIONAL BANK','TULSA','OK','103902717'),
 (5510,'TRIAD BANK NA','TULSA','OK','103903046'),
 (5511,'TULSA NATIONAL BANK','TULSA','OK','103903486'),
 (5512,'PEOPLES BANK','TULSA','OK','103908669'),
 (5513,'F & M BANK & TRUST CO','TULSA','OK','103912668'),
 (5514,'ONB BANK AND TRUST COMPANY','TULSA','OK','103912723'),
 (5515,'GRAND BANK','TULSA','OK','103912875'),
 (5516,'SUMMIT BANK','TULSA','OK','103912956'),
 (5517,'TIB - THE INDEPENDENT BANKERS BK','TULSA','OK','103912985'),
 (5518,'FIRST NATIONAL BANK OF OMAHA','OMAHA','NE','104000016'),
 (5519,'U.S. BANK,N.A.','MINNEAPOLIS','MN','104000029'),
 (5520,'FEDERAL RESERVE BK OF OMAHA','OMAHA','NE','104000126'),
 (5521,'ENTERPRISE BANK, NA','OMAHA','NE','104000469'),
 (5522,'GREAT WESTERN BANK','WATERTOWN','SD','104000702'),
 (5523,'SECURITY NATIONAL BANK OF OMAHA','OMAHA','NE','104000841'),
 (5524,'AMERICAN NATIONAL BANK','OMAHA','NE','104000854');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5525,'MID CITY BANK, INC.','OMAHA','NE','104000870'),
 (5526,'BANK OF NEBRASKA','PAPILLION','NE','104001138'),
 (5527,'FIRST WESTROADS BANK','OMAHA','NE','104001497'),
 (5528,'COMMERCE BANK NATIONAL ASSOCIATION','KANSAS CITY','MO','104001798'),
 (5529,'OMAHA STATE BANK','OMAHA','NE','104001808'),
 (5530,'MUTUAL OF OMAHA BANK','OMAHA','NE','104002894'),
 (5531,'MARINE BANK','SCOTTSDALE','AZ','104089477'),
 (5532,'MCCOOK NATIONAL BANK','MCCOOK','NE','104100783'),
 (5533,'FIRST NATIONAL BANK OF CHADRON','CHADRON','NE','104100945'),
 (5534,'BANNER COUNTY BANK','HARRISBURG','NE','104101258'),
 (5535,'FIRST NATIONAL BANK IN ORD','ORD','NE','104101465'),
 (5536,'FIRST NATIONAL BANK','SIDNEY','NE','104101627'),
 (5537,'VALLEY BANK AND TRUST COMPANY','SCOTTSBLUFF','NE','104101876'),
 (5538,'MIDWEST BANK, NATIONAL ASSOCIATION','PIERCE','NE','104102192'),
 (5539,'AMERICAN NATIONAL BANK OF SIDNEY','SIDNEY','NE','104102202'),
 (5540,'SHERMAN COUNTY BANK','LOUP CITY','NE','104102260');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5541,'PLATTE VALLEY BANK','SCOTTSBLUFF','NE','104102309'),
 (5542,'FIRST NATIONAL BANK OF VALENTINE','VALENTINE','NE','104102354'),
 (5543,'FIRST NATIONAL BANK','CAMBRIDGE','NE','104102574'),
 (5544,'FIRST CENTRAL BANK','CAMBRIDGE','NE','104102587'),
 (5545,'COMMERCIAL BANK','NELSON','NE','104102642'),
 (5546,'FIRST NATIONAL BANK OF GORDON','GORDON','NE','104102781'),
 (5547,'TILDEN BANK','TILDEN','NE','104102875'),
 (5548,'BANK OF NEWMAN GROVE','NEWMAN GROVE','NE','104102985'),
 (5549,'CURTIS STATE BANK','CURTIS','NE','104103829'),
 (5550,'STATE BANK OF HILDRETH','HILDRETH','NE','104104750'),
 (5551,'CITIZENS STATE BANK','CLEARWATER','NE','104104925'),
 (5552,'BRUNING STATE BANK','BRUNING','NE','104106693'),
 (5553,'BRUNSWICK STATE BANK','BRUNSWICK','NE','104106716'),
 (5554,'FRONTIER BANK','DAVENPORT','NE','104107016'),
 (5555,'AMFIRST BANK, NA','MCCOOK','NE','104107456'),
 (5556,'BANK OF KEYSTONE','KEYSTONE','NE','104107731'),
 (5557,'BANK OF LEWELLEN','LEWELLEN','NE','104107786');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5558,'COMMUNITY BANK','STAMFORD','NE','104108691'),
 (5559,'COMMERCIAL NATIONAL BANK AINSWORTH','AINSWORTH','NE','104109739'),
 (5560,'NEBRASKA STATE BANK AND TRUST CO','BROKEN BOW','NE','104110919'),
 (5561,'BANK OF HARTINGTON','HARTINGTON','NE','104110977'),
 (5562,'FARMERS STATE BANK','WALLACE','NE','104111769'),
 (5563,'SECURITY NATIONAL BANK','LAUREL','NE','104113039'),
 (5564,'CITY NATIONAL BANK OF GREELEY','GREELEY','NE','104113217'),
 (5565,'BANK OF ELGIN','ELGIN','NE','104113327'),
 (5566,'FIRST STATE BANK','SCOTTSBLUFF','NE','104113343'),
 (5567,'BATTLE CREEK STATE BANK','BATTLE CREEK','NE','104113521'),
 (5568,'BUTTE STATE BANK','BUTTE','NE','104113550'),
 (5569,'FARMERS STATE BANK','CARROLL','NE','104113628'),
 (5570,'TRI COUNTY BANK','STUART','NE','104113660'),
 (5571,'NORTH LOUP VALLEY BANK','NORTH LOUP','NE','104113709'),
 (5572,'BANK OF ORCHARD','ORCHARD','NE','104113767'),
 (5573,'SECURITY FIRST BANK','SIDNEY','NE','104113819');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5574,'ADAMS BANK AND TRUST','OGALLALA','NE','104113958'),
 (5575,'FIRST CENTRAL BANK MCCOOK','MCCOOK','NE','104113990'),
 (5576,'CITIZENS BANK IN LOUP CITY','LOUP CITY','NE','104114067'),
 (5577,'FREMONT NATIONAL BANK AND TRUST CO','FREMONT','NE','104900048'),
 (5578,'FIRST STATE BANK','FREMONT','NE','104900116'),
 (5579,'FIRST NATIONAL BANK AND TRUST CO','BEATRICE','NE','104900200'),
 (5580,'CORNERSTONE BANK','YORK','NE','104900349'),
 (5581,'PLATTE VALLEY STATE BANK & TR CO','KEARNEY','NE','104900459'),
 (5582,'ARBOR BANK','NEBRASKA CITY','NE','104900527'),
 (5583,'FARMERS BANK AND TRUST COMPANY','NEBRASKA CITY','NE','104900543'),
 (5584,'FIRST NATIONAL BANK OF FAIRBURY','FAIRBURY','NE','104900585'),
 (5585,'FIRST NATL BK AND TR CO OF COLUMBUS','COLUMBUS','NE','104900679'),
 (5586,'FIRST NATL BANK','NORTH PLATTE','NE','104900721'),
 (5587,'PLATTSMOUTH STATE BANK','PLATTSMOUTH','NE','104900750'),
 (5588,'FIRST NATIONAL BANK AND TRUST CO','FALLS CITY','NE','104900802');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5589,'FIRST NATIONAL BANK OF HOLDREGE','HOLDREGE','NE','104900886'),
 (5590,'CARSON NATIONAL BANK','AUBURN','NE','104900912'),
 (5591,'AUBURN STATE BANK','AUBURN','NE','104900938'),
 (5592,'HASTINGS STATE BANK','HASTINGS','NE','104901034'),
 (5593,'DAKOTA COUNTY STATE BANK','SOUTH SIOUX CITY','NE','104901063'),
 (5594,'CITY BANK & TRUST CO','CRETE','NE','104901144'),
 (5595,'FIRST NATIONAL BANK','WAHOO','NE','104901238'),
 (5596,'SIOUXLAND NATIONAL BANK','SOUTH SIOUX CITY','NE','104901241'),
 (5597,'BANK OF DONIPHAN','DONIPHAN','NE','104901270'),
 (5598,'FIRST NATIONAL BANK','WAYNE','NE','104901319'),
 (5599,'STATE NATIONAL BANK AND TRUST CO','WAYNE','NE','104901335'),
 (5600,'THE CATTLE NATIONAL BANK & TRUST CO','SEWARD','NE','104901348'),
 (5601,'JONES NATIONAL BANK AND TRUST CO','SEWARD','NE','104901364'),
 (5602,'AMERICAN NATIONAL BANK OF FREMONT','FREMONT','NE','104901487'),
 (5603,'F&M BANK, N.A.','WEST POINT','NE','104901513'),
 (5604,'WEST GATE BANK','LINCOLN','NE','104901584');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5605,'GENEVA STATE BANK','GENEVA','NE','104901597'),
 (5606,'BANKFIRST','NORFOLK','NE','104901652'),
 (5607,'CHARTER WEST NATIONAL BANK','WEST POINT','NE','104901665'),
 (5608,'FIVE POINTS BANK','GRAND ISLAND','NE','104901678'),
 (5609,'FIRST NATL BK & TR OF FULLERTON','FULLERTON','NE','104901717'),
 (5610,'FULLERTON NATIONAL BANK','FULLERTON','NE','104901720'),
 (5611,'MINDEN EXCHANGE BANK & TRUST CO','MINDEN','NE','104901814'),
 (5612,'FIRST BANK AND TRUST CO','MINDEN','NE','104901827'),
 (5613,'FARMERS & MERCHANTS NATIONAL BANK','ASHLAND','NE','104901911'),
 (5614,'FARMERS & MERCHANTS STATE BK','WAYNE','NE','104901937'),
 (5615,'GENOA NATIONAL BANK','GENOA','NE','104901940'),
 (5616,'STANTON NATIONAL BANK','STANTON','NE','104902033'),
 (5617,'CITIZENS BANK & TRUST CO','SAINT PAUL','NE','104902062'),
 (5618,'CENTENNIAL BANK','OMAHA','NE','104902114'),
 (5619,'FIRST NATIONAL BANK','FRIEND','NE','104902127'),
 (5620,'ELKHORN VALLEY BANK','NORFOLK','NE','104902172');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5621,'NEBRASKA NATIONAL BANK','KEARNEY','NE','104902295'),
 (5622,'FIRST BANK & TRUST CO','COZAD','NE','104902363'),
 (5623,'COZAD STATE BANK & TRUST CO','COZAD','NE','104902376'),
 (5624,'CITIZENS NATIONAL BANK','WISNER','NE','104902392'),
 (5625,'FIRST NATIONAL BANK IN EXETER','EXETER','NE','104902800'),
 (5626,'FIRST NATIONAL BANK NORTHEAST','LYONS','NE','104902949'),
 (5627,'FIRST NATL BK AND TR OF SYRACUSE','SYRACUSE','NE','104903032'),
 (5628,'PENDER STATE BANK','PENDER','NE','104903139'),
 (5629,'FIRST NATIONAL BANK','BANCROFT','NE','104903294'),
 (5630,'EXCHANGE BANK','GIBBON','NE','104903333'),
 (5631,'FARMER AND MERCHANTS BANK','MILFORD','NE','104903362'),
 (5632,'FARMERS STATE BANK','DODGE','NE','104903498'),
 (5633,'CLARKSON BANK','CLARKSON','NE','104903579'),
 (5634,'AMERICAN EXCHANGE BANK','ELMWOOD','NE','104903692'),
 (5635,'OAK CREEK VALLEY BANK','VALPARAISO','NE','104904099'),
 (5636,'FIRST NATIONAL BANK','UTICA','NE','104904277');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5637,'FIRST NATIONAL BANK OF BEEMER','BEEMER','NE','104904442'),
 (5638,'FIVE POINTS BANK OF HASTINGS','HASTINGS','NE','104905616'),
 (5639,'HORIZON BANK','WAVERLY','NE','104905784'),
 (5640,'FIRST STATE BANK','LOOMIS','NE','104905836'),
 (5641,'FIRST NATIONAL BANK','JOHNSON','NE','104905881'),
 (5642,'BOELUS STATE BANK','BOELUS','NE','104906602'),
 (5643,'CORNHUSKER BANK','LINCOLN','NE','104907025'),
 (5644,'ADAMS COUNTY BANK','KENESAW','NE','104907708'),
 (5645,'WESTERN STATE BANK','WATERLOO','NE','104907779'),
 (5646,'FIRST NATIONAL BANK','SCHUYLER','NE','104907818'),
 (5647,'BANK OF MARQUETTE','MARQUETTE','NE','104907960'),
 (5648,'BANK OF MEAD','MEAD','NE','104908040'),
 (5649,'HERITAGE BANK','WOOD RIVER','NE','104908383'),
 (5650,'TOWN & COUNTRY BANK','RAVENNA','NE','104908422'),
 (5651,'STATE BANK OF TABLE ROCK','TABLE ROCK','NE','104908846'),
 (5652,'FIRST NEBRASKA BANK','VALLEY','NE','104908956'),
 (5653,'FIRST STATE BANK','LINCOLN','NE','104909531');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5654,'BANK OF CLARKS','CLARKS','NE','104909942'),
 (5655,'AMERICAN INTERSTATE BANK','ELKHORN','NE','104910135'),
 (5656,'HOME STATE BANK','LOUISVILLE','NE','104910274'),
 (5657,'UNION BANK AND TRUST COMPANY','LINCOLN','NE','104910795'),
 (5658,'SCRIBNER BANK','SCRIBNER','NE','104911422'),
 (5659,'ADAMS STATE BANK','ADAMS','NE','104911671'),
 (5660,'FILLEY BANK','FILLEY','NE','104912201'),
 (5661,'IOWA-NEBRASKA STATE BANK','SOUTH SIOUX CITY','NE','104912670'),
 (5662,'BANK OF BENNINGTON','BENNINGTON','NE','104913019'),
 (5663,'FIRST STATE BANK','SHELTON','NE','104913051'),
 (5664,'WASHINGTON COUNTY BANK','BLAIR','NE','104913161'),
 (5665,'PATHWAY BANK','CAIRO','NE','104913190'),
 (5666,'WAHOO STATE BANK','WAHOO','NE','104913255'),
 (5667,'COLUMBUS BANK AND TRUST COMPANY','COLUMBUS','NE','104913284'),
 (5668,'WINSIDE STATE BANK','WINSIDE','NE','104913365'),
 (5669,'BANK OF MADISON','MADISON','NE','104913381'),
 (5670,'YORK STATE BANK AND TRUST COMPANY','YORK','NE','104913491');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5671,'HENDERSON STATE BANK','HENDERSON','NE','104913530'),
 (5672,'SPRINGFIELD STATE BANK','SPRINGFIELD','NE','104913682'),
 (5673,'CENTRAL BANK','CENTRAL CITY','NE','104913909'),
 (5674,'PINNACLE BANK','PAPILLION','NE','104913912'),
 (5675,'NEBRASKALAND NATIONAL BANK','NORTH PLATTE','NE','104913970'),
 (5676,'WORLD\'S FOREMOST BANK, N.A.','SIDNEY','NE','104914050'),
 (5677,'NEBRASKA BANKER\'S BANK','LINCOLN','NE','104914076'),
 (5678,'COMMUNITY BANK OF LINCOLN','LINCOLN','NE','104989852'),
 (5679,'PUEBLO BANK AND TRUST COMPANY','PUEBLO','CO','107000068'),
 (5680,'PIKES PEAK NATIONAL BANK','COLORADO SPRINGS','CO','107000097'),
 (5681,'FIRST NATIONAL BANK OF WYOMING','LARAMIE','WY','107000233'),
 (5682,'FIRST NATIONAL BANK','FORT COLLINS','CO','107000262'),
 (5683,'BANK OF LAS VEGAS','LAS VEGAS','NM','107000372'),
 (5684,'FIRST NATL BANK OF SANTA FE','SANTA FE','NM','107000440'),
 (5685,'VALLEY NATIONAL BANK','ESPANOLA','NM','107000466'),
 (5686,'COMPASS BANK','ALBUQUERQUE','NM','107000783');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5687,'ROCKY MOUNTAIN BANK & TRUST FLORENCE','FLORENCE','CO','107000929'),
 (5688,'LOS ALAMOS NATIONAL BANK','LOS ALAMOS','NM','107001012'),
 (5689,'UMB BANK COLORADO','DENVER','CO','107001067'),
 (5690,'CITYWIDE BANK','AURORA','CO','107001070'),
 (5691,'COLORADO NATIONAL BANK','COLORADO SPRINGS','CO','107001135'),
 (5692,'AMERICAN NATIONAL BANK','DENVER','CO','107001232'),
 (5693,'CENTINEL BANK OF TAOS','TAOS','NM','107001261'),
 (5694,'FIRST NATIONAL BANK OF ESTES PARK','ESTES PARK','CO','107001326'),
 (5695,'FIRST COMMUNITY BANK','TAOS','NM','107001452'),
 (5696,'ACADEMY BANK NA','USAF ACADEMY','CO','107001481'),
 (5697,'COMMUNITY BANK','SANTA FE','NM','107001601'),
 (5698,'FIRSTBANK OF WHEATRIDGE','WHEATRIDGE','CO','107001672'),
 (5699,'CLEAR CREEK NATL BANK','GEORGETOWN','CO','107001737'),
 (5700,'FIRSTBANK OF LONGMONT','LONGMONT','CO','107001805'),
 (5701,'CITADEL BANK','COLORADO SPRINGS','CO','107001818'),
 (5702,'COMMUNITY 1ST BANK LAS VEGAS','LAS VEGAS','NM','107002008');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5703,'BANK OF CHOICE COLORADO','ARVADA','CO','107002118'),
 (5704,'COMPASS BANK','NORTHGLENN','CO','107002260'),
 (5705,'BANK OF COLORADO','FORT COLLINS','CO','107002448'),
 (5706,'FIRSTBANK OF DOUGLAS COUNTY','CASTLE ROCK','CO','107002503'),
 (5707,'CANON NATIONAL BANK','CANON CITY','CO','107002516'),
 (5708,'FIRSTBANK OF BOULDER','BOULDER','CO','107002532'),
 (5709,'MAIN BANK','ALBUQUERQUE','NM','107002723'),
 (5710,'FIRSTBANK OF SOUTH JEFFCO','LAKEWOOD','CO','107003010'),
 (5711,'FIRSTBANK OF ARVADA','ARVADA','CO','107003298'),
 (5712,'FARMERS STATE BANK','FORT MORGAN','CO','107003382'),
 (5713,'FARMERS STATE BANK','BRUSH','CO','107003418'),
 (5714,'BANK AT BROADMOOR','COLORADO SPRINGS','CO','107003463'),
 (5715,'FIRSTBANK OF LAKEWOOD','LAKEWOOD','CO','107003612'),
 (5716,'FIRST NATIONAL BANK OF FLEMING','FLEMING','CO','107003829'),
 (5717,'EVERGREEN NATIONAL BANK','EVERGREEN','CO','107003861'),
 (5718,'FIRSTBANK OF AURORA','AURORA','CO','107004352');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5719,'FIRSTBANK OF TECH CENTER','ENGLEWOOD','CO','107004381'),
 (5720,'PEOPLES BANK','RANCHOS DE TAOS','NM','107004491'),
 (5721,'HOME STATE BANK','LOVELAND','CO','107004776'),
 (5722,'FIRSTBANK OF COLORADO','LAKEWOOD','CO','107005047'),
 (5723,'NORTH VALLEY BANK','THORNTON','CO','107005076'),
 (5724,'COMPASS BANK','ENGLEWOOD','CO','107005319'),
 (5725,'VALLEY BANK AND TRUST','BRIGHTON','CO','107005445'),
 (5726,'FIRSTBANK OF ARAPAHOE COUNTY','ENGLEWOOD','CO','107005490'),
 (5727,'CHEYENNE MOUNTAIN BANK','COLORADO SPRINGS','CO','107005694'),
 (5728,'FIRSTBANK OF LITTLETON','LITTLETON','CO','107005801'),
 (5729,'FIRSTBANK NORTH','ARVADA','CO','107005924'),
 (5730,'CENTENNIAL BANK','ENGLEWOOD','CO','107005953'),
 (5731,'MUTUAL OF OMAHA BANK','NEDERLAND','CO','107005979'),
 (5732,'MY BANK','BELEN','NM','107006253'),
 (5733,'FIRSTBANK OF NORTHERN COLORADO','FORT COLLINS','CO','107006305'),
 (5734,'FIRSTBANK OF COLORADO SPRINGS','COLORADO SPRINGS','CO','107006347'),
 (5735,'CACHE BANK & TRUST','GREELEY','CO','107006389');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5736,'FRONT RANGE BANK','LAKEWOOD','CO','107006428'),
 (5737,'FIRSTBANK OF EVERGREEN','EVERGREEN','CO','107006431'),
 (5738,'TCF NATIONAL BANK','ENGLEWOOD','CO','107006444'),
 (5739,'BANK OF CHOICE','EVANS','CO','107006460'),
 (5740,'BANK 1ST','ALBUQUERQUE','NM','107006486'),
 (5741,'COLORADO CAPITAL BANK','COLORADO SPRINGS','CO','107006499'),
 (5742,'FIRST BANK OF PARKER','PARKER','CO','107006512'),
 (5743,'NEW MEXICO BANK AND TRUST','ALBUQUERQUE','NM','107006541'),
 (5744,'FIRSTBANK','LITTLETON','CO','107006554'),
 (5745,'NEW FRONTIER BANK','GREELEY','CO','107006596'),
 (5746,'BANK OF ALBUQUERQUE N.A.','ALBUQUERQUE','NM','107006606'),
 (5747,'FIRSTBANK OF EL PASO COUNTY','COLORADO SPRINGS','CO','107006651'),
 (5748,'FIRSTBANK OF ADAMS COUNTY','THORNTON','CO','107006664'),
 (5749,'HIGH DESERT STATE BANK','ALBUQUERQUE','NM','107006677'),
 (5750,'SUNRISE BANK OF ALBUQUERQUE','ALBUQUERQUE','NM','107006732'),
 (5751,'FLATIRONS BANK','BOULDER','CO','107006839');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5752,'SOUTHERN COLORADO NATIONAL BANK','PUEBLO','CO','107006871'),
 (5753,'TRI-COUNTY BANK','CHEYENNE','WY','107006952'),
 (5754,'PEOPLES NATIONAL BANK','COLORADO SPRINGS','CO','107006965'),
 (5755,'CENTENNIAL BANK','ENGLEWOOD','CO','107006981'),
 (5756,'FIRSTIER BANK','LOUISVILLE','CO','107007029'),
 (5757,'FORT COLLINS COMMERCE BANK','FORT COLLINS','CO','107007074'),
 (5758,'WYOMING STATE BANK','LARAMIE','WY','107007139'),
 (5759,'LARIMER BANK OF COMMERCE','FORT COLLINS','CO','107007223'),
 (5760,'SOLERA NATIONAL BANK','LAKEWOOD','CO','107007281'),
 (5761,'LOVELAND BANK OF COMMERCE','LOVELAND','CO','107007320'),
 (5762,'AMG NATIONAL TRUST BANK','','','107007346'),
 (5763,'MOUNTAIN VIEW BANK OF COMMERCE','WESTMINSTER','CO','107007375'),
 (5764,'COLORADO FEDERAL SAVINGS BANK','ENGLEWOOD','CO','107089335'),
 (5765,'WASHINGTON MUTUAL BANK','WESTMINISTER','CO','107089555'),
 (5766,'SANDIA LABS FCU','ALBUQUERQUE','NM','107089720'),
 (5767,'BANK OF AMERICA, N.A., TX','BANK AMER GLOBAL DAL','TX','111000012');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5768,'FEDERAL RESERVE BANK OF DALLAS','DALLAS','TX','111000038'),
 (5769,'JPMORGAN CHASE BANK, NA','BANK ONE TEXAS','TX','111000614'),
 (5770,'COMERICA BANK','DALLAS','TX','111000753'),
 (5771,'NORTH DALLAS BANK & TRUST CO','DALLAS','TX','111000960'),
 (5772,'INWOOD NATIONAL BANK','DALLAS','TX','111001040'),
 (5773,'AMERICAN BANK, NA','DALLAS','TX','111005774'),
 (5774,'BANK OF TEXAS, NATIONAL ASSN.','DALLAS','TX','111006841'),
 (5775,'TIB THE INDEPENDENT BANKERS BANK','DALLAS','TX','111010170'),
 (5776,'PAVILLION BANK','RICHARDSON','TX','111011878'),
 (5777,'BANK OF TEXAS, N.A.','DALLAS','TX','111014325'),
 (5778,'PRESTON NATIONAL BANK','DALLAS','TX','111015544'),
 (5779,'STATE BANK & TRUST CO.','DALLAS','TX','111015748'),
 (5780,'NORTHERN TRUST BANK NA','HOUSTON','TX','111016064'),
 (5781,'UNITED TEXAS BANK','DALLAS','TX','111016501'),
 (5782,'STATE BANK OF TEXAS','IRVING','TX','111017458'),
 (5783,'SIGNATURE BANK','DALLAS','TX','111017791');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5784,'JEFFERSON BANK','DALLAS','TX','111017827'),
 (5785,'TEXAS CAPITAL BANK, N.A.','DALLAS','TX','111017979'),
 (5786,'PARK CITIES BANK','DALLAS','TX','111024386'),
 (5787,'COPPERMARK BANK','DALLAS','TX','111024467'),
 (5788,'LIVE OAK STATE BANK','DALLAS','TX','111024483'),
 (5789,'GRAND BANK','DALLAS','TX','111024548'),
 (5790,'TOLLESON PRIVATE BANK','DALLAS','TX','111024645'),
 (5791,'MILLENNIUM STATE BANK OF TEXAS','DALLAS','TX','111024755'),
 (5792,'THE F&M BANK & TRUST COMPANY','TULSA','OK','111024849'),
 (5793,'DALLAS CITY BANK','DALLAS','TX','111024852'),
 (5794,'PROFESSIONAL BANK, N.A.','DALLAS','TX','111024865'),
 (5795,'T BANK, N.A.','DALLAS','TX','111024975'),
 (5796,'WACHOVIA BANK  NA TX','CHARLOTTE','NC','111025013'),
 (5797,'WILSHIRE STATE BANK','DALLAS','TX','111025084'),
 (5798,'ONE WORLD BANK','DALLAS','TX','111025123'),
 (5799,'FIRST ASSOCIATIONS BANK','DALLAS','TX','111025453'),
 (5800,'PEGASUS BANK','DALLAS','TX','111025466');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5801,'TEXAS SECURITY BANK','DALLAS','TX','111025877'),
 (5802,'COMMUNITY TRUST BANK','DALLAS','TX','111025903'),
 (5803,'FEDERAL HOME LOAN BANK OF DALLAS','IRVING','TX','111040195'),
 (5804,'LOUISANA CREDIT UNION-BRANCH','NEW ORLEANS','LA','111044531'),
 (5805,'BANK OF WINNFIELD & TRUST CO','WINNFIELD','LA','111100844'),
 (5806,'EXCHANGE BANK AND TRUST CO','NATCHITOCHES','LA','111100909'),
 (5807,'DELTA BANK','VIDALIA','LA','111101144'),
 (5808,'AMERICAN BANK & TRUST COMPANY INC','COVINGTON','LA','111101173'),
 (5809,'RICHLAND STATE BANK','RAYVILLE','LA','111101209'),
 (5810,'FIRST NATIONAL BANK','ARCADIA','LA','111101225'),
 (5811,'WINNSBORO STATE BK & TR CO','WINNSBORO','LA','111101306'),
 (5812,'FRANKLIN STATE BK & TR CO','WINNSBORO','LA','111101319'),
 (5813,'GUARANTY BANK & TRUST CO','DELHI','LA','111101458'),
 (5814,'COLFAX BANKING COMPANY','COLFAX','LA','111101636'),
 (5815,'CALDWELL BANK & TRUST CO','COLUMBIA','LA','111101652'),
 (5816,'BANK OF COUSHATTA','COUSHATTA','LA','111101681');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5817,'CITIZENS BANK AND TRUST CO','VIVIAN','LA','111101694'),
 (5818,'CATAHOULA-LASALLE BANK','JONESVILLE','LA','111101911'),
 (5819,'SOUTHERN HERITAGE BANK','JONESVILLE','LA','111102046'),
 (5820,'SABINE STATE BANK & TRUST CO','MANY','LA','111102059'),
 (5821,'BANK OF MONTGOMERY','MONTGOMERY','LA','111102114'),
 (5822,'BANK OF OAK RIDGE','OAK RIDGE','LA','111102208'),
 (5823,'CROSS KEYS BANK','ST JOSEPH','LA','111102389'),
 (5824,'CONCORDIA BANK & TRUST CO','VIDALIA','LA','111102431'),
 (5825,'PROGRESSIVE BANK','WINNSBORO','LA','111102596'),
 (5826,'TRI-STATE BANK AND TRUST','HAUGHTON','LA','111102732'),
 (5827,'COMMUNITY TRUST BANK','CHOUDRANT','LA','111102758'),
 (5828,'PEOPLES STATE BANK','MANY','LA','111102842'),
 (5829,'CITY BANK & TRUST CO','NATCHITOCHES','LA','111102949'),
 (5830,'PROGRESSIVE N/B OF DESOTO PARISH','MANSFIELD','LA','111103168'),
 (5831,'FIRST NATIONAL BANK OF BENTON','BENTON','LA','111103333'),
 (5832,'CITIZENS NATIONAL BANK, N.A.','BOSSIER CITY','LA','111103524');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5833,'OUACHITA INDEPENDENT BANK','MONROE','LA','111103650'),
 (5834,'TENSAS STATE BANK','NEWELLTON','LA','111103948'),
 (5835,'COMMUNITY BANK OF LOUISIANA','MANSFIELD','LA','111104581'),
 (5836,'CITIZENS BANK & TRUST CO','SPRINGHILL','LA','111104921'),
 (5837,'COMMERCIAL CAPITAL BANK','DELHI','LA','111105302'),
 (5838,'FIRST LOUISIANA BANK','SHREVEPORT','LA','111105315'),
 (5839,'NATIONAL INDEPENDENT TRUST CO','RUSTON','LA','111150027'),
 (5840,'FOREST KRAFT FEDERAL CREDIT UNION','WEST MONROE','LA','111193550'),
 (5841,'AMARILLO NATIONAL BANK','AMARILLO','TX','111300958'),
 (5842,'FIRST FINANCIAL BANK, N.A.','ABILENE','TX','111301122'),
 (5843,'SUNDOWN STATE BANK','SUNDOWN','TX','111301436'),
 (5844,'KRESS NATIONAL BANK','KRESS','TX','111301614'),
 (5845,'CITY BANK','LUBBOCK','TX','111301737'),
 (5846,'FIRSTBANK SOUTHWEST','AMARILLO','TX','111302095'),
 (5847,'STATE NATIONAL BANK','BIG SPRING','TX','111302370'),
 (5848,'FIRST BANK & TRUST','CHILDRESS','TX','111302545');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5849,'FIRST NATIONAL BANK','BALLINGER','TX','111302587'),
 (5850,'BALLINGER NATIONAL BANK','BALLINGER','TX','111302600'),
 (5851,'WAGGONER NATIONAL BANK','VERNON','TX','111302833'),
 (5852,'HERRING BANK','AMARILLO','TX','111302846'),
 (5853,'FIRST NATIONAL BANK','QUANAH','TX','111303007'),
 (5854,'TEXAS REPUBLIC BANK, N.A.','FRISCO','TX','111303010'),
 (5855,'FIRST COLEMAN NATIONAL BANK','COLEMAN','TX','111303117'),
 (5856,'COMMERCIAL NATIONAL BANK','BRADY','TX','111303489'),
 (5857,'BRADY NATIONAL BANK','BRADY','TX','111303492'),
 (5858,'SNYDER NATIONAL BANK','SNYDER','TX','111303667'),
 (5859,'HASKELL NATIONAL BANK','HASKELL','TX','111303748'),
 (5860,'FIRST NATIONAL BANK','SEYMOUR','TX','111304051'),
 (5861,'FARMERS NATIONAL BANK','SEYMOUR','TX','111304064'),
 (5862,'HAMLIN NATIONAL BANK','HAMLIN','TX','111304307'),
 (5863,'FIRST BANK & TRUST','MEMPHIS','TX','111304381'),
 (5864,'MEMPHIS STATE BANK','MEMPHIS','TX','111304404'),
 (5865,'FIRST NATIONAL BANK','ANSON','TX','111304608');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5866,'CITY NATIONAL BANK','COLORADO CITY','TX','111304637'),
 (5867,'FIRST NATIONAL BANK','BAIRD','TX','111304912'),
 (5868,'FIRST NATIONAL BANK','CANADIAN','TX','111305115'),
 (5869,'SPUR SECURITY BANK','SPUR','TX','111305571'),
 (5870,'SANTA ANNA NATIONAL BANK','SANTA ANNA','TX','111305746'),
 (5871,'BANK OF VERNON','VERNON','TX','111305856'),
 (5872,'FIRST NATIONAL BANK','PADUCAH','TX','111306059'),
 (5873,'CROWELL STATE BANK','CROWELL','TX','111306088'),
 (5874,'FIRST NATIONAL BANK OF ALBANY','ALBANY','TX','111306198'),
 (5875,'FIRST NATIONAL BANK','ROTAN','TX','111306758'),
 (5876,'SAN ANGELO NATIONAL BANK','SAN ANGELO','TX','111306871'),
 (5877,'FIRST NATIONAL BANK','STERLING CITY','TX','111307252'),
 (5878,'FIRST NATIONAL BANK','TAHOKA','TX','111307265'),
 (5879,'FIRST NATIONAL BANK','MUNDAY','TX','111307430'),
 (5880,'TREATY OAK BANK','TEXLINE','TX','111307469'),
 (5881,'ROSCOE STATE BANK','ROSCOE','TX','111307485'),
 (5882,'FIRST STATE BANK','MIAMI','TX','111307582');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5883,'LUBBOCK NATIONAL BANK','LUBBOCK','TX','111307663'),
 (5884,'FIRST NATIONAL BANK','ELDORADO','TX','111307841'),
 (5885,'FIRSTBANK SOUTHWEST','AMARILLO','TX','111308057'),
 (5886,'CITIZENS BANK','CLAUDE','TX','111308277'),
 (5887,'FIRST NATIONAL BANK','FLOYDADA','TX','111308358'),
 (5888,'BANK OF COMMERCE','AMARILLO','TX','111308442'),
 (5889,'WELLINGTON STATE BANK','WELLINGTON','TX','111308552'),
 (5890,'FIRST STATE BANK','STRATFORD','TX','111308633'),
 (5891,'LAMESA NATIONAL BANK','LAMESA','TX','111308730'),
 (5892,'FIRST NATIONAL BANK','ASPERMONT','TX','111309234'),
 (5893,'FIRST UNITED BANK','DIMMITT','TX','111310294'),
 (5894,'EDEN STATE BANK','EDEN','TX','111310391'),
 (5895,'STATE NATIONAL BANK','GROOM','TX','111310809'),
 (5896,'HAPPY STATE BANK','HAPPY','TX','111310870'),
 (5897,'FIRST NAT\'L BANK OF COLORADO CITY','COLORADO CITY','TX','111311413'),
 (5898,'FIRST NATIONAL BANK','MATADOR','TX','111311620'),
 (5899,'FIRST STATE BANK','MENARD','TX','111311743');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5900,'FIRST NATIONAL BANK','MERTZON','TX','111311785'),
 (5901,'OZONA NATIONAL BANK','OZONA','TX','111312182'),
 (5902,'FIRST STATE BANK','PAINT ROCK','TX','111312205'),
 (5903,'CROCKETT NATIONAL BANK','SAN ANGELO','TX','111312535'),
 (5904,'FIRST STATE BANK','GRAHAM','TX','111312894'),
 (5905,'FIRST NATIONAL BANK','SONORA','TX','111313000'),
 (5906,'FIRST NATIONAL BANK','THROCKMORTON','TX','111313204'),
 (5907,'CITIZENS NATIONAL BANK','CROSBYTON','TX','111313631'),
 (5908,'SECURITY BANK','RALLS','TX','111314575'),
 (5909,'FIRST NATIONAL BANK','SPEARMAN','TX','111315794'),
 (5910,'FRIONA STATE BANK, NA','FRIONA','TX','111316612'),
 (5911,'MULESHOE STATE BANK','MULESHOE','TX','111316793'),
 (5912,'AMISTAD BANK','DEL RIO','TX','111316829'),
 (5913,'PEOPLES BANK','LUBBOCK','TX','111316887'),
 (5914,'TEXAS NATIONAL BANK','SWEETWATER','TX','111317569'),
 (5915,'SECURITY STATE BANK','WINTERS','TX','111317637'),
 (5916,'MYLUBBOCKBANK','LUBBOCK','TX','111317789');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5917,'FIRST STATE BANK','SPEARMAN','TX','111317844'),
 (5918,'COMPASS BANK','FORT WORTH','TX','111317857'),
 (5919,'FIRST STATE BANK OF CANADIAN, N.A.','FOLLETT','TX','111318063'),
 (5920,'FIRST NATIONAL BANK OF CHILLICOTHE','CHILLICOTHE','TX','111318267'),
 (5921,'PERRYTON NATIONAL BANK','PERRYTON','TX','111318584'),
 (5922,'MENARD NATIONAL BANK','MENARD','TX','111318610'),
 (5923,'FIRST BANK OF BROWNFIELD','BROWNFIELD','TX','111318704'),
 (5924,'FIRST BANK & TRUST CO','WILSON','TX','111319004'),
 (5925,'FIRST BANK & TRUST CO','LUBBOCK','TX','111319347'),
 (5926,'FIRST NATIONAL BANK','QUITAQUE','TX','111319538'),
 (5927,'CITIZENS BANK, N.A.','ABILENE','TX','111320006'),
 (5928,'FIRST NATIONAL BANK','AMHERST','TX','111320925'),
 (5929,'STATE NATIONAL BANK','O DONNELL','TX','111321050'),
 (5930,'AIMBANK','LITTLEFIELD','TX','111321063'),
 (5931,'SECURITY STATE BANK','ODESSA','TX','111321270'),
 (5932,'CITIZENS STATE BANK OF LUBBOCK CO.','SLATON','TX','111321649');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5933,'HCSB, A STATE BANKING ASSOCIATION','PLAINVIEW','TX','111321717'),
 (5934,'FIRST NATIONAL BANK','DALHART','TX','111321720'),
 (5935,'COLEMAN COUNTY STATE BANK','COLEMAN','TX','111321814'),
 (5936,'ROBERT LEE STATE BANK','ROBERT LEE','TX','111321827'),
 (5937,'CITIZENS STATE BANK','MILES','TX','111321856'),
 (5938,'GRUVER STATE BANK','GRUVER','TX','111322318'),
 (5939,'HEREFORD STATE BANK','HEREFORD','TX','111322457'),
 (5940,'SECURITY STATE BANK','LITTLEFIELD','TX','111322538'),
 (5941,'FIRST FINANCIAL BANK, N.A.','SWEETWATER','TX','111322570'),
 (5942,'AMERICAN STATE BANK','LUBBOCK','TX','111322583'),
 (5943,'WEST TEXAS STATE BANK','SNYDER','TX','111322664'),
 (5944,'FIRST STATE BANK OF CANADIAN, N.A.','CANADIAN','TX','111322813'),
 (5945,'FIRST BANK OF MULESHOE','MULESHOE','TX','111322965'),
 (5946,'PLAINSCAPITAL BANK','LUBBOCK','TX','111322994'),
 (5947,'PLAINS STATE BANK','PLAINS','TX','111323207'),
 (5948,'FIRST BANK OF WEST TEXAS','COAHOMA','TX','111323731');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5949,'TEXAS STATE BANK','SAN ANGELO','TX','111323906'),
 (5950,'AMERICAN BANK OF COMMERCE','WOLFFORTH','TX','111323922'),
 (5951,'FIRST NATIONAL BANK','BORGER','TX','111323951'),
 (5952,'FIRST NATIONAL BANK OF HEREFORD','HEREFORD','TX','111324293'),
 (5953,'THE FIRST NATIONAL BANK OF BALLINGER','BALLINGER','TX','111324921'),
 (5954,'LONE STAR STATE BANK OF WEST TEXAS','LUBBOCK','TX','111325797'),
 (5955,'NATIONAL BANK OF TEXAS','FORT WORTH','TX','111900549'),
 (5956,'LIBERTY NATIONAL BANK','PARIS','TX','111900578'),
 (5957,'EXTRACO BANKS, N.A.','TEMPLE','TX','111900581'),
 (5958,'COMMUNITY BANK AND TRUST','WACO','TX','111900594'),
 (5959,'AMERICAN BANK, N.A.','WACO','TX','111900604'),
 (5960,'SOUTHWEST BANK','FORT WORTH','TX','111900756'),
 (5961,'HIBERNIA NATIONAL BANK','TEXARKANA','TX','111901014'),
 (5962,'LEGACYTEXAS BANK','PLANO','TX','111901234'),
 (5963,'FIRST STATE BANK','GAINESVILLE','TX','111901467'),
 (5964,'AMERICAN NATIONAL BANK OF TEXAS','TERRELL','TX','111901519');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5965,'CITIZENS NATIONAL BANK','BRECKENRIDGE','TX','111901564'),
 (5966,'CITIZENS NATIONAL BANK','BROWNWOOD','TX','111901580'),
 (5967,'CITIZENS NATIONAL BANK OF TEXAS','WAXAHACHIE','TX','111901629'),
 (5968,'AMERICAN BANK OF TEXAS','SHERMAN','TX','111901645'),
 (5969,'CITIZENS NATIONAL BANK','HILLSBORO','TX','111901690'),
 (5970,'CITY NATIONAL BANK','SULPHUR SPRINGS','TX','111901946'),
 (5971,'LONE STAR STATE BANK','LONE STAR','TX','111901959'),
 (5972,'ALLIANCE BANK','SULPHUR SPRINGS','TX','111901975'),
 (5973,'FIRST NATIONAL BANK','WEATHERFORD','TX','111901988'),
 (5974,'COMPASS BANK','FORT WORTH','TX','111902000'),
 (5975,'BENCHMARK BANK','QUINLAN','TX','111902055'),
 (5976,'FIRST TEXAS BANK','BELTON','TX','111902275'),
 (5977,'FORT HOOD NATIONAL BANK','FORT HOOD','TX','111902398'),
 (5978,'TEXAS BANK','BROWNWOOD','TX','111902424'),
 (5979,'CLASSIC BANK, N.A.','CAMERON','TX','111902806'),
 (5980,'CITIZENS NATIONAL BANK','CAMERON','TX','111902819');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5981,'CITIZENS NATIONAL BANK','HENDERSON','TX','111903151'),
 (5982,'THE BANK OF CROWLEY','CROWLEY','TX','111903232'),
 (5983,'FIRST NATIONAL BANK OF CENTRAL TEXAS','WACO','TX','111903245'),
 (5984,'LEGEND BANK, N.A.','BOWIE','TX','111903290'),
 (5985,'COMANCHE NATIONAL BANK','COMANCHE','TX','111903407'),
 (5986,'INCOMMONS BANK, N.A.','MEXIA','TX','111903465'),
 (5987,'PINNACLE BANK','KEENE','TX','111903517'),
 (5988,'COMMUNITY BANK','GRANBURY','TX','111903559'),
 (5989,'FIRST FINANCIAL BANK, N.A.','STEPHENVILLE','TX','111903575'),
 (5990,'THE DUBLIN NATIONAL BANK','DUBLIN','TX','111903591'),
 (5991,'FIRST TEXAS BANK','LAMPASAS','TX','111903931'),
 (5992,'FIRST STATE BANK & TRUST CO','CARTHAGE','TX','111904150'),
 (5993,'FIRST NATIONAL BANK','MOUNT VERNON','TX','111904192'),
 (5994,'CENTURY BANK, N.A.','TEXARKANA','TX','111904215'),
 (5995,'CITY NATIONAL BANK','SAN SABA','TX','111904231'),
 (5996,'WHITE OAK STATE BANK','WHITE OAK','TX','111904338');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (5997,'NATIONAL BANK','GATESVILLE','TX','111904419'),
 (5998,'FIRST NATIONAL BANK','MCGREGOR','TX','111904480'),
 (5999,'TOWN NORTH BANK, N.A.','DALLAS','TX','111904503'),
 (6000,'FIRST BANK AT FARMERSVILLE','FARMERSVILLE','TX','111904545'),
 (6001,'NORTHSTAR BANK OF TEXAS','DENTON','TX','111904817'),
 (6002,'FIRST NATIONAL BANK','WINNSBORO','TX','111904859'),
 (6003,'FIRST NATIONAL BANK','MINEOLA','TX','111904998'),
 (6004,'POINTWEST BANK','WEST','TX','111905133'),
 (6005,'STATE NATIONAL BANK','WEST','TX','111905159'),
 (6006,'FIRST NATIONAL BANK','GRAHAM','TX','111905227'),
 (6007,'GRAHAM NATIONAL BANK','GRAHAM','TX','111905230'),
 (6008,'FIRST NATIONAL BANK','COOPER','TX','111905324'),
 (6009,'FIRST NATIONAL BANK','COOPER','TX','111905337'),
 (6010,'FIDELITY BANK OF TEXAS','WACO','TX','111905340'),
 (6011,'FIRST NATIONAL BANK','KEMP','TX','111905434'),
 (6012,'FIRST NATIONAL BANK','GILMER','TX','111905609'),
 (6013,'GILMER NATIONAL BANK','GILMER','TX','111905612');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6014,'FIRST NATIONAL BANK','JACKSBORO','TX','111905638'),
 (6015,'JACKSBORO NATIONAL BANK','JACKSBORO','TX','111905641'),
 (6016,'TEXAS STAR BANK','VAN ALSTYNE','TX','111905764'),
 (6017,'FIRST NATIONAL BANK','HICO','TX','111905780'),
 (6018,'POINTBANK','PILOT POINT','TX','111906006'),
 (6019,'LAKESIDE NATIONAL BANK','ROCKWALL','TX','111906048'),
 (6020,'FIRST NATIONAL BANK','GRANBURY','TX','111906161'),
 (6021,'FIRST NATIONAL BANK TEXAS','KILLEEN','TX','111906271'),
 (6022,'SECURITY BANK OF WHITESBORO','WHITESBORO','TX','111906349'),
 (6023,'FIRST STATE BANK','CHICO','TX','111906462'),
 (6024,'TEXAS HERITAGE NATIONAL BANK','DAINGERFIELD','TX','111906501'),
 (6025,'THE MORRIS COUNTY NATIONAL BANK','NAPLES','TX','111906611'),
 (6026,'GRAND BANK OF TEXAS','GRAND PRAIRIE','TX','111906624'),
 (6027,'MILLS COUNTY STATE BANK','GOLDTHWAITE','TX','111906747'),
 (6028,'FIRST NATIONAL BANK','OLNEY','TX','111906860'),
 (6029,'GRANDVIEW BANK','GRANDVIEW','TX','111906996');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6030,'FARMERS AND MERCHANTS BANK','DELEON','TX','111907021'),
 (6031,'FIRST NATIONAL BANK','CANTON','TX','111907050'),
 (6032,'STATE BANK OF DEKALB','DEKALB','TX','111907089'),
 (6033,'FIRST NATIONAL BANK','EMORY','TX','111907102'),
 (6034,'AMERICAN NATIONAL BANK','WICHITA FALLS','TX','111907144'),
 (6035,'CENTRAL NATIONAL BANK','WACO','TX','111907199'),
 (6036,'FIRST NATIONAL BANK','MOODY','TX','111907348'),
 (6037,'SPRINGHILL STATE BANK','LONGVIEW','TX','111907429'),
 (6038,'COMPASS BANK','HOUSTON','TX','111907445'),
 (6039,'OAKWOOD STATE BANK','OAKWOOD','TX','111907490'),
 (6040,'TOWN AND COUNTRY BANK','STEPHENVILLE','TX','111907555'),
 (6041,'FIRST BANK OF CELESTE','CELESTE','TX','111907717'),
 (6042,'FIRST BANK AND TRUST COMPANY','DAWSON','TX','111907775'),
 (6043,'FIRST BANK','BURKBURNETT','TX','111907788'),
 (6044,'FIRST NATIONAL BANK','EDGEWOOD','TX','111907827'),
 (6045,'HORIZON BANK, SSB','HOLLAND','TX','111907940'),
 (6046,'FIRST NATIONAL BANK','WHITNEY','TX','111908004');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6047,'FIRST COMMUNITY BK CENTRAL TX, NA','MERIDIAN','TX','111908127'),
 (6048,'AMERICAN NATIONAL BANK','MOUNT PLEASANT','TX','111908208'),
 (6049,'FIRST NATIONAL BANK','TRENTON','TX','111908583'),
 (6050,'FIRST NATIONAL BANK','LIPAN','TX','111908758'),
 (6051,'TEXAS FIRST STATE BANK','RIESEL','TX','111908949'),
 (6052,'CITIZENS STATE BANK','BUFFALO','TX','111908965'),
 (6053,'ARP STATE BANK','ARP','TX','111909210'),
 (6054,'FIRST NATIONAL BANK OF BURLESON','BURLESON','TX','111909281'),
 (6055,'CITIZENS NAT\'L BANK OF WILLS POINT','WILLS POINT','TX','111909362'),
 (6056,'THE FIRST NATIONAL BANK OF BELLS','BELLS','TX','111909391'),
 (6057,'FIRST BANK','AZLE','TX','111909605'),
 (6058,'FIRST STAR BANK-BREMOND, SSB','BREMOND','TX','111909676'),
 (6059,'FIRST SECURITY BANK, N.A.','FLOWER MOUND','TX','111909760'),
 (6060,'BUCKHOLTS STATE BANK','BUCKHOLTS','TX','111909773'),
 (6061,'WOOD COUNTY NATIONAL BANK','QUITMAN','TX','111909825'),
 (6062,'FIRST NATIONAL BANK','BYERS','TX','111909841');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6063,'LAMAR NATIONAL BANK','PARIS','TX','111909870'),
 (6064,'CITIZENS STATE BANK','TYLER','TX','111909993'),
 (6065,'FIRST STATE BANK CENTRAL TEXAS','TEMPLE','TX','111910005'),
 (6066,'FIRST NATIONAL BANK','GROESBECK','TX','111910092'),
 (6067,'FIRST SECURITY STATE BANK','CRANFILLS GAP','TX','111910160'),
 (6068,'FIRST NATIONAL BK OF THE MID-CITIES','BEDFORD','TX','111910267'),
 (6069,'GLADEWATER NATIONAL BANK','GLADEWATER','TX','111910445'),
 (6070,'FIRST NATIONAL BANK','GRAFORD','TX','111910762'),
 (6071,'FIRST STATE BANK','HALLSVILLE','TX','111910856'),
 (6072,'FIRST NATIONAL BANK','HUGHES SPRINGS','TX','111911033'),
 (6073,'STATE NATIONAL BANK','IOWA PARK','TX','111911091'),
 (6074,'JUSTIN STATE BANK','JUSTIN','TX','111911224'),
 (6075,'FIRST UNITED BANK AND TRUST CO','KRUM','TX','111911321'),
 (6076,'FARMERS NATIONAL BANK','NEWCASTLE','TX','111911965'),
 (6077,'OGLESBY STATE BANK','OGLESBY','TX','111912090'),
 (6078,'CITY NATIONAL BANK','CORSICANA','TX','111912197');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6079,'POWELL STATE BANK','POWELL','TX','111912388'),
 (6080,'CITIZENS STATE BANK','PRINCETON','TX','111912401'),
 (6081,'BANK TEXAS, N.A.','QUITMAN','TX','111912498'),
 (6082,'FIRST STATE BANK','RICE','TX','111912605'),
 (6083,'WOODHAVEN NATIONAL BANK','FORT WORTH','TX','111912744'),
 (6084,'PANOLA NATIONAL BANK','CARTHAGE','TX','111913170'),
 (6085,'FIRST NATIONAL BANK','TOM BEAN','TX','111913248'),
 (6086,'FIRST NATIONAL BANK BOSQUE COUNTY','VALLEY MILLS','TX','111913329'),
 (6087,'PILGRIM BANK','PITTSBURG','TX','111913688'),
 (6088,'CITIZENS NATIONAL BANK','TEAGUE','TX','111913756'),
 (6089,'TEXAS HERITAGE BANK','CROSS PLAINS','TX','111913879'),
 (6090,'WEATHERFORD NATIONAL BANK','WEATHERFORD','TX','111914218'),
 (6091,'SECURITY STATE BANK, N.A.','ORE CITY','TX','111914302'),
 (6092,'FIRST FINANCIAL BANK, N.A.','SOUTHLAKE','TX','111914849'),
 (6093,'UNITED CENTRAL BANK','GARLAND','TX','111914852'),
 (6094,'FIRST NATIONAL BANK','EVANT','TX','111914878');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6095,'NORMANGEE STATE BANK','NORMANGEE','TX','111914881'),
 (6096,'COMMUNITY BANK','LONGVIEW','TX','111914917'),
 (6097,'FARMERS STATE BANK','GROESBECK','TX','111915039'),
 (6098,'FIRST INTERNATIONAL BANK','BEDFORD','TX','111915259'),
 (6099,'GUARANTY BOND BANK','MOUNT PLEASANT','TX','111915327'),
 (6100,'FIRST NAT\'L BANK','DUBLIN','TX','111915770'),
 (6101,'COMMUNITY NATIONAL BANK','DETROIT','TX','111916180'),
 (6102,'INDEPENDENT BANK','MCKINNEY','TX','111916326'),
 (6103,'LIBERTY BANK','NORTH RICHLAND HILLS','TX','111916436'),
 (6104,'FIRST NATIONAL BANK','WICHITA FALLS','TX','111916452'),
 (6105,'FIRST NATIONAL BANK','LINDEN','TX','111916588'),
 (6106,'PEOPLES BANK','PARIS','TX','111916656'),
 (6107,'BANK OF DESOTO, N.A.','DESOTO','TX','111916698'),
 (6108,'BANK OF THE WEST','GRAPEVINE','TX','111916724'),
 (6109,'RIVERBEND BANK','FORT WORTH','TX','111916915'),
 (6110,'SANGER BANK','SANGER','TX','111917309'),
 (6111,'FIRST STATE BANK OF MINERAL WELLS','MINERAL WELLS','TX','111917367');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6112,'WEST SIDE BANK AND TRUST','FORT WORTH','TX','111917574'),
 (6113,'FIRST FINANCIAL BANK, N.A.','MINERAL WELLS','TX','111919433'),
 (6114,'ENNIS STATE BANK','ENNIS','TX','111920312'),
 (6115,'COMMUNITY NATIONAL BK & TR OF TEXAS','CORSICANA','TX','111920765'),
 (6116,'FIRST FINANCIAL BANK, N.A.','CLEBURNE','TX','111921230'),
 (6117,'FIRST FINANCIAL BANK, N.A.','EASTLAND','TX','111921751'),
 (6118,'FIRST STATE BANK','ATHENS','TX','111921777'),
 (6119,'TEXAS STAR BANK, SSB','LOTT','TX','111922132'),
 (6120,'CITIZENS BANK','KILGORE','TX','111922624'),
 (6121,'HOMEBANK','SEAGOVILLE','TX','111922776'),
 (6122,'TEXAS BANK & TRUST COMPANY','LONGVIEW','TX','111923238'),
 (6123,'SOUTHSIDE BANK','TYLER','TX','111923607'),
 (6124,'FIRST STATE BANK','MESQUITE','TX','111923898'),
 (6125,'FIRST TEXAS BANK','KILLEEN','TX','111923937'),
 (6126,'UNITED COMMUNITY BANK, N.A.','HIGHLAND VILLAGE','TX','111924127'),
 (6127,'AMERICAN BANK, N.A.','KELLER','TX','111924143');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6128,'FORT WORTH NATIONAL BANK','FORT WORTH','TX','111924237'),
 (6129,'COMMERCIAL NATIONAL BANK','TEXARKANA','TX','111924282'),
 (6130,'FIRST BANK OF CANYON CREEK','RICHARDSON','TX','111924305'),
 (6131,'FIDELITY BANK, N.A.','PLANO','TX','111924318'),
 (6132,'KILGORE NATIONAL BANK','KILGORE','TX','111924350'),
 (6133,'HBANK','GRAPEVINE','TX','111924363'),
 (6134,'FIRST NATIONAL BANK OF OMAHA','FRISCO','TX','111924392'),
 (6135,'TEXAS REPUBLIC BANK','FRISCO','TX','111924538'),
 (6136,'PEOPLES BANK','COLLEYVILLE','TX','111924554'),
 (6137,'STILLWATER NATIONAL BK & TR CO','FRISCO','TX','111924619'),
 (6138,'WORTHINGTON NATIONAL BANK','ARLINGTON','TX','111924622'),
 (6139,'INDEPENDENT BANK OF TEXAS','IRVING','TX','111924651'),
 (6140,'TRINITY BANK, N.A.','FORT WORTH','TX','111924716'),
 (6141,'FIDELITY BANK','WICHITA FALLS','TX','111924787'),
 (6142,'VINTAGE BANK','WAXAHACHIE','TX','111924800'),
 (6143,'SOVEREIGN BANK','DALLAS','TX','111924994');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6144,'BANK OF THE OZARKS','LITTLE ROCK','AR','111925032'),
 (6145,'NORTH TEXAS BANK, N.A.','DECATUR','TX','111925045'),
 (6146,'TOWN CENTER BANK','COPPELL','TX','111925058'),
 (6147,'TEXAS BRAND BANK','GARLAND','TX','111925113'),
 (6148,'INDEPENDENT BANK','WACO','TX','111925168'),
 (6149,'FIRST NATIONAL BANK','TEXARKANA','TX','111925430'),
 (6150,'MERIDIAN BANK','FORT WORTH','TX','111925508'),
 (6151,'OPPORTUNITY BANK, N.A.','RICHARDSON','TX','111925634'),
 (6152,'COLLIN BANK','FRISCO','TX','111925773'),
 (6153,'FIRST COMMAND BANK','FORT WORTH','TX','111993695'),
 (6154,'WASHINGTON MUTUAL BANK','SEATTLE','WA','111993776'),
 (6155,'TEXANS CREDIT UNION','RICHARDSON','TX','111994063'),
 (6156,'PROVIDENCE BANK OF TEXAS, SSB','SOUTHLAKE','TX','111994115'),
 (6157,'BANK OF LAS COLINAS','IRVING','TX','111994173'),
 (6158,'FEDERAL RESERVE BANK','EL PASO','TX','112000011'),
 (6159,'BANK OF THE WEST','EL PASO','TX','112017619'),
 (6160,'UNITED BANK OF EL PASO','EL PASO','TX','112024437');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6161,'CAPITAL BANK, SSB','EL PASO','TX','112093808'),
 (6162,'FIRST NATIONAL BANK','ARTESIA','NM','112200439'),
 (6163,'THE JAMES POLK STONE NATIONAL BANK','PORTALES','NM','112200620'),
 (6164,'WESTERN BANK','LORDSBURG','NM','112200824'),
 (6165,'WESTERN COMMERCE BANK','CARLSBAD','NM','112201085'),
 (6166,'CITIZENS BANK OF CLOVIS','CLOVIS','NM','112201218'),
 (6167,'CITIZENS BANK OF LAS CRUCES','LAS CRUCES','NM','112201289'),
 (6168,'CARLSBAD NATIONAL BANK','CARLSBAD','NM','112201797'),
 (6169,'LEA COUNTY STATE BANK','HOBBS','NM','112201836'),
 (6170,'FIRST STATE BANK','SOCORRO','NM','112201959'),
 (6171,'CITIZENS BANK','TUCUMCARI','NM','112201975'),
 (6172,'WESTERN BANK','ARTESIA','NM','112201988'),
 (6173,'FIRST NATIONAL BANK','ALAMOGORDO','NM','112202123'),
 (6174,'FIRST NEW MEXICO BANK','DEMING','NM','112202372'),
 (6175,'WESTERN BANK OF CLOVIS','CLOVIS','NM','112202660'),
 (6176,'WESTERN BANK','ALAMOGORDO','NM','112203038'),
 (6177,'VALLEY BANK OF COMMERCE, ROSWELL','ROSWELL','NM','112203122');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6178,'FIRST NATIONAL BANK OF RUIDOSO','RUIDOSO','NM','112204286'),
 (6179,'BANK OF THE RIO GRANDE, N.A.','LAS CRUCES','NM','112205764'),
 (6180,'BANK OF THE SOUTHWEST','ROSWELL','NM','112206297'),
 (6181,'MESILLA VALLEY BANK','LAS CRUCES','NM','112206763'),
 (6182,'THE BANK OF CLOVIS','CLOVIS','NM','112206776'),
 (6183,'AMERICAN HERITAGE BANK','CLOVIS','NM','112206792'),
 (6184,'WEST TEXAS NATIONAL BANK','MIDLAND','TX','112304678'),
 (6185,'MARFA NATIONAL BANK','MARFA','TX','112304733'),
 (6186,'MARFA NATIONAL BANK','PRESIDIO','TX','112306427'),
 (6187,'FIRST NATIONAL BANK','STANTON','TX','112307222'),
 (6188,'THE NATIONAL BANK OF ANDREWS','ANDREWS','TX','112311713'),
 (6189,'MYLUBBOCKBANK','VAN HORN','TX','112313342'),
 (6190,'FIRST NATIONAL BANK','EL PASO','TX','112319524'),
 (6191,'TRANSPECOS BANKS','PECOS','TX','112320788'),
 (6192,'PECOS COUNTY STATE BANK','FORT STOCKTON','TX','112321318'),
 (6193,'WEST TEXAS STATE BANK','ODESSA','TX','112321839');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6194,'SOUTHWEST BANK','ODESSA','TX','112322508'),
 (6195,'FIRST NATIONAL BANK','MONAHANS','TX','112322634'),
 (6196,'COMMERCIAL STATE BANK','ANDREWS','TX','112323086'),
 (6197,'FIRST NATIONAL BANK','FORT STOCKTON','TX','112323387'),
 (6198,'FEDERAL RESERVE BANK','HOUSTON','TX','113000049'),
 (6199,'CHASE BANK OF TEXAS','HOUSTON','TX','113000609'),
 (6200,'WHITNEY NATIONAL BANK','NEW ORLEANS','LA','113000968'),
 (6201,'OMNIBANK, N.A.','HOUSTON','TX','113001035'),
 (6202,'CENTRAL BANK','HOUSTON','TX','113001077'),
 (6203,'UNITY NATIONAL BANK OF HOUSTON','HOUSTON','TX','113001242'),
 (6204,'NORTH HOUSTON BANK','HOUSTON','TX','113001255'),
 (6205,'CAPITAL BANK','JACINTO CITY','TX','113002296'),
 (6206,'WHITNEY NATIONAL BANK','NEW ORLEANS','LA','113003130'),
 (6207,'REGIONS BANK','TOMBALL','TX','113003392'),
 (6208,'STERLING BANK','HOUSTON','TX','113005549'),
 (6209,'BANCO POPULAR NORTH AMERICA','HOUSTON','TX','113007835'),
 (6210,'TRADITION BANK','BELLAIRE','TX','113008083');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6211,'WOODFOREST NATIONAL  BANK','HOUSTON','TX','113008465'),
 (6212,'HOUSTON COMMUNITY BANK','HOUSTON','TX','113009341'),
 (6213,'COMPASS BANK','HOUSTON','TX','113010547'),
 (6214,'THE STATE BANK OF TEXAS','HOUSTON','TX','113011119'),
 (6215,'BNP PARIBAS, HOUSTON','HOUSTON','TX','113011245'),
 (6216,'AMEGY BANK, N.A.','HOUSTON','TX','113011258'),
 (6217,'CHASEWOOD BANK','HOUSTON','TX','113012163'),
 (6218,'REGIONS BANK','HOUSTON','TX','113012215'),
 (6219,'UNITED COMMERCIAL BANK','HOUSTON','TX','113012503'),
 (6220,'TEXAS COASTAL BANK','PASADENA','TX','113013117'),
 (6221,'CROSBY STATE BANK','HOUSTON','TX','113015429'),
 (6222,'GOLDEN BANK, NA','HOUSTON','TX','113015500'),
 (6223,'METROBANK N.A.','HOUSTON','TX','113017346'),
 (6224,'FIRST COMMUNITY BANK WOODLANDS, N.A.','TOMBALL','TX','113023990'),
 (6225,'SOUTHWESTERN NATIONAL BANK','HOUSTON','TX','113024009'),
 (6226,'ENTERPRISE BANK','HOUSTON','TX','113024096'),
 (6227,'AMERICAN FIRST NATIONAL BANK','HOUSTON','TX','113024106');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6228,'GREEN BANK, NATIONAL ASSOCIATION','HOUSTON','TX','113024164'),
 (6229,'COMMUNITY NATIONAL BANK','BELLAIRE','TX','113024504'),
 (6230,'INDEPENDENCE BANK, N.A.','HOUSTON','TX','113024517'),
 (6231,'BBVA BANCOMER, S.A.','HOUSTON','TX','113024672'),
 (6232,'POST OAK BANK, N.A.','HOUSTON','TX','113024957'),
 (6233,'BANK OF HOUSTON','HOUSTON','TX','113025147'),
 (6234,'PATRIOT BANK','HOUSTON','TX','113025150'),
 (6235,'THE BANK OF RIVER OAKS','HOUSTON','TX','113025231'),
 (6236,'TEXAS CITIZENS BANK, N.A.','PASADENA','TX','113025260'),
 (6237,'LONE STAR BANK','HOUSTON','TX','113025299'),
 (6238,'ICON BANK OF TEXAS, N.A.','HOUSTON','TX','113025422'),
 (6239,'WESTBOUND BANK','KATY','TX','113025480'),
 (6240,'ALLEGIANCE BANK TEXAS','HOUSTON','TX','113025723'),
 (6241,'THE BANK OF NOVA SCOTIA','HOUSTON','TX','113025765'),
 (6242,'ENCORE BANK, NA','HOUSTON','TX','113093849'),
 (6243,'WACHOVIA BANK, FSB','SAN ANTONIO','TX','113093852'),
 (6244,'MOODY NATIONAL BANK','GALVESTON','TX','113100091');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6245,'HOMETOWN BANK, N.A.','GALVESTON','TX','113100570'),
 (6246,'EAST TEXAS NATIONAL BANK','PALESTINE','TX','113100745'),
 (6247,'FIRST NATIONAL BANK','LAKE JACKSON','TX','113101317'),
 (6248,'BANK OF SAN JACINTO COUNTY','COLDSPRING','TX','113101524'),
 (6249,'FIRST COMMUNITY BANK EAST TEXAS, NA','CROCKETT','TX','113102442'),
 (6250,'FIRST VICTORIA NATIONAL BANK','VICTORIA','TX','113102552'),
 (6251,'COMMERCIAL BANK OF TEXAS, N.A.','NACOGDOCHES','TX','113102714'),
 (6252,'AUSTIN BANK, N.A.','JACKSONVILLE','TX','113103276'),
 (6253,'FIRST NATIONAL BANK','BELLVILLE','TX','113103687'),
 (6254,'VISTA BANK TEXAS','BOLING','TX','113103797'),
 (6255,'FIRST NATIONAL BANK','HUNTSVILLE','TX','113104000'),
 (6256,'CITIZENS STATE BANK','SEALY','TX','113104275'),
 (6257,'NATIONAL BANK & TRUST','LA GRANGE','TX','113104534'),
 (6258,'FIRST NAT\'L BANK OF GIDDINGS','GIDDINGS','TX','113104712'),
 (6259,'NEWFIRST NATIONAL BANK','EL CAMPO','TX','113104796'),
 (6260,'COMMERCIAL STATE BANK','EL CAMPO','TX','113104806');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6261,'FIRST NATIONAL BANK','EAGLE LAKE','TX','113104880'),
 (6262,'FARMERS STATE BANK','CENTER','TX','113105070'),
 (6263,'FIRST NATIONAL BANK','LIVINGSTON','TX','113105452'),
 (6264,'FIRST STATE BANK','LIVINGSTON','TX','113105465'),
 (6265,'MADISONVILLE STATE BANK','MADISONVILLE','TX','113105478'),
 (6266,'TEXAS FIRST BANK','GALVESTON','TX','113106309'),
 (6267,'LOVELADY STATE BANK','LOVELADY','TX','113106532'),
 (6268,'FIRST NATIONAL BANK','SHINER','TX','113106833'),
 (6269,'FIRST BANK OF SNOOK','SNOOK','TX','113106985'),
 (6270,'TEXAS FIRST BANK','SANTA FE','TX','113107010'),
 (6271,'ANAHUAC NATIONAL BANK','ANAHUAC','TX','113107162'),
 (6272,'HILL BANK & TRUST CO','WEIMAR','TX','113107515'),
 (6273,'SECURITY STATE BANK','ANAHUAC','TX','113109128'),
 (6274,'FIRST NATIONAL BANK','ANDERSON','TX','113109131'),
 (6275,'FIRST STATE BANK OF BEDIAS','BEDIAS','TX','113109377'),
 (6276,'BURTON STATE BANK','BURTON','TX','113109830'),
 (6277,'CARMINE STATE BANK','CARMINE','TX','113109898');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6278,'CHAPPELL HILL BANK','CHAPELL HILL','TX','113109982'),
 (6279,'TEXAS FIRST BANK','TEXAS CITY','TX','113110256'),
 (6280,'CITIZENS STATE BANK','GANADO','TX','113110641'),
 (6281,'BRAZOS NATIONAL BANK','RICHWOOD','TX','113110654'),
 (6282,'CITIZENS NATIONAL BANK','CROCKETT','TX','113110984'),
 (6283,'INDUSTRY STATE BANK','INDUSTRY','TX','113111077'),
 (6284,'COMMUNITY BANK OF TEXAS, N.A.','BEAUMONT','TX','113111983'),
 (6285,'CITIZENS STATE BANK','SOMERVILLE','TX','113112995'),
 (6286,'MAIN STREET BANK','KINGWOOD','TX','113113237'),
 (6287,'WALLIS STATE BANK','WALLIS','TX','113113392'),
 (6288,'FIRST NATIONAL BANK','TRINITY','TX','113113868'),
 (6289,'ELKHART STATE BANK','ELKHART','TX','113114294'),
 (6290,'FIRST BANK OF CONROE, N.A.','CONROE','TX','113114647'),
 (6291,'ROUND TOP STATE BANK','ROUND TOP','TX','113114896'),
 (6292,'FIRST STATE BANK','COLUMBUS','TX','113115235'),
 (6293,'TEXAS GULF BANK, N.A.','FREEPORT','TX','113115484'),
 (6294,'TEXAS NATIONAL BANK','JACKSONVILLE','TX','113115617');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6295,'FIRST LIBERTY NATIONAL BANK','LIBERTY','TX','113116056'),
 (6296,'COLORADO VALLEY BANK','LA GRANGE','TX','113116292'),
 (6297,'ORANGE SAVINGS BANK, SSB','MAURICEVILLE','TX','113116920'),
 (6298,'THE BRENHAM NATIONAL BANK','BRENHAM','TX','113117194'),
 (6299,'FAYETTEVILLE BANK','FAYETTEVILLE','TX','113117411'),
 (6300,'HULL STATE BANK','HULL','TX','113118326'),
 (6301,'CITIZENS STATE BANK','CORRIGAN','TX','113118342'),
 (6302,'COLUMBUS STATE BANK','COLUMBUS','TX','113118630'),
 (6303,'CITIZENS STATE BANK','WOODVILLE','TX','113119105'),
 (6304,'CITIZENS 1ST BANK','RUSK','TX','113119396'),
 (6305,'LONE STAR BANK, SSB','MOULTON','TX','113119985'),
 (6306,'PEOPLES STATE BANK','SHEPHERD','TX','113120291'),
 (6307,'TEXAS STATE BANK','LUFKINN','TX','113121135'),
 (6308,'PEOPLES STATE BANK','HALLETTSVILLE','TX','113121384'),
 (6309,'CITY STATE BANK','PALACIOS','TX','113121902'),
 (6310,'FIRST STATE BANK','HEMPHILL','TX','113122082'),
 (6311,'PROSPERITY BANK','EL CAMPO','TX','113122655');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6312,'FIRST BANK AND TRUST','DIBOLL','TX','113122804'),
 (6313,'FIRST STATE BANK','LOUISE','TX','113123065'),
 (6314,'FIRST NATIONAL BANK','PORT LAVACA','TX','113123162'),
 (6315,'FIRST STATE BANK','CLUTE','TX','113123366'),
 (6316,'TEXAS FIRST BANK','WINNIE','TX','113123405'),
 (6317,'BRIDGE CITY STATE BANK','BRIDGE CITY','TX','113123528'),
 (6318,'FIRST NATIONAL BANK','JASPER','TX','113123560'),
 (6319,'PEARLAND STATE BANK','PEARLAND','TX','113123573'),
 (6320,'FIRST NATIONAL BANK','ALVIN','TX','113123654'),
 (6321,'HUNTINGTON STATE BANK','HUNTINGTON','TX','113123667'),
 (6322,'BANK OF BRENHAM NA','BRENHAM','TX','113124446'),
 (6323,'TEXAS COMMUNITY BANK, N.A.','THE WOODLANDS','TX','113124598'),
 (6324,'FIRST COMMUNITY BANK FORT BEND, N.A.','SUGAR LAND','TX','113125380'),
 (6325,'TEXAS ADVANTAGE COMMUNITY BANK, NA','ALVIN','TX','113125445'),
 (6326,'CITIBANK, N.A.','BRYAN','TX','113193532'),
 (6327,'FOUNDERS BANK SSB','SUGAR LAND','TX','113194159');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6328,'BANK OF FORT BEND','SUGAR LAND','TX','113194162'),
 (6329,'FROST NATIONAL BANK','SAN ANTONIO','TX','114000093'),
 (6330,'BANK OF AMERICA, N.A., MILITARY BANK','SAN ANTONIO','TX','114000653'),
 (6331,'FEDERAL RESERVE BANK','SAN ANTONIO','TX','114000721'),
 (6332,'JEFFERSON BANK','SAN ANTONIO','TX','114000763'),
 (6333,'TEXAS COMMUNITY BANK, N.A.','SOMERSET','TX','114011011'),
 (6334,'TEXSTAR NATIONAL BANK','UNIVERSAL CITY','TX','114017112'),
 (6335,'BANK OF AMERICA MILITARY BK OVERSEAS','SAN ANTONIO','TX','114017714'),
 (6336,'BROADWAY NATIONAL BANK','SAN ANTONIO','TX','114021933'),
 (6337,'LONE STAR CAPITAL BANK','SAN ANTONIO','TX','114024260'),
 (6338,'FIRST COMMUNITY BANK, N.A.','HOUSTON','TX','114024969'),
 (6339,'THE BANK OF SAN ANTONIO','SAN ANTONIO','TX','114025641'),
 (6340,'TEXAS COMPTROLLER OF PUBLIC ACCOUNTS','AUSTIN','TX','114900164'),
 (6341,'LAREDO NATIONAL BANK','LAREDO','TX','114900313'),
 (6342,'THE BANK & TRUST, SSB','DEL RIO','TX','114901370');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6343,'CITY NATIONAL BANK','TAYLOR','TX','114901859'),
 (6344,'YOAKUM NATIONAL BANK','YOAKUM','TX','114902227'),
 (6345,'FIRST STATE BANK','UVALDE','TX','114902405'),
 (6346,'INTERNATIONAL BANK OF COMMERCE','SAN ANTONIO','TX','114902528'),
 (6347,'VALUEBANK TEXAS','CORPUS CHRISTI','TX','114902560'),
 (6348,'INTERNATIONAL BANK OF COMMERCE','SAN ANTONIO','TX','114902612'),
 (6349,'FIRST STATE BANK OF SAN DIEGO','SAN DIEGO','TX','114902683'),
 (6350,'FIRST NATIONAL BANK','BEEVILLE','TX','114902777'),
 (6351,'FIRST STATE BANK','NEW BRAUNFELS','TX','114902874'),
 (6352,'FIRST TEXAS BANK','GEORGETOWN','TX','114903103'),
 (6353,'HONDO NATIONAL BANK','HONDO','TX','114903174'),
 (6354,'FIRST-LOCKHART NATIONAL BANK','LOCKHART','TX','114903213'),
 (6355,'AMERICAN BANK, N.A.','CORPUS CHRISTI','TX','114903284'),
 (6356,'STOCKMENS NATIONAL BANK','COTULLA','TX','114904461'),
 (6357,'FIRST TEXAS BANK OF ROUND ROCK','ROUND ROCK','TX','114904746'),
 (6358,'SECURITY STATE BANK','PEARSALL','TX','114904775');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6359,'FIRST NATIONAL BANK','BASTROP','TX','114904953'),
 (6360,'COMMERCIAL BANK','MASON','TX','114905499'),
 (6361,'MASON NATIONAL BANK','MASON','TX','114905509'),
 (6362,'FIRST STATE BANK OF BURNET','BURNET','TX','114907387'),
 (6363,'CITIZENS STATE BANK','ROMA','TX','114907633'),
 (6364,'FIRST COMMUNITY BANK, N.A.','SAN BENITO','TX','114908289'),
 (6365,'TEXAS STATE BANK','MCALLEN','TX','114909013'),
 (6366,'COMMUNITY NATIONAL BANK','HONDO','TX','114909165'),
 (6367,'AMERICAN BANK OF TEXAS, N.A.','MARBLE FALLS','TX','114909220'),
 (6368,'BLANCO NATIONAL BANK','BLANCO','TX','114909482'),
 (6369,'COMMERCE BANK','LAREDO','TX','114909903'),
 (6370,'INDEPENDENT BANK','COUPLAND','TX','114910141'),
 (6371,'ZAVALA COUNTY BANK','CRYSTAL CITY','TX','114910222'),
 (6372,'FALLS CITY NATIONAL BANK','FALLS CITY','TX','114910523'),
 (6373,'UNION STATE BANK','FLORENCE','TX','114910565'),
 (6374,'ATASCOSA NATIONAL BANK','PLEASANTON','TX','114910918'),
 (6375,'KARNES COUNTY NATIONAL BANK','KARNES CITY','TX','114911234');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6376,'LLANO NATIONAL BANK','LLANO','TX','114911506'),
 (6377,'LYTLE STATE BANK','LYTLE','TX','114911519'),
 (6378,'MARION STATE BANK','MARION','TX','114911577'),
 (6379,'INTERNATIONAL BANK OF COMMERCE','BROWNSVILLE','TX','114911580'),
 (6380,'BORDER CAPITAL BANK, NA','MCALLEN','TX','114911616'),
 (6381,'LONE STAR NATIONAL BANK','PHARR','TX','114911687'),
 (6382,'FIRST COMMUNITY BANK','CORPUS CHRISTI','TX','114911807'),
 (6383,'NIXON STATE BANK','NIXON','TX','114912013'),
 (6384,'FIRST COMMERCIAL BANK, N.A.','SEGUIN','TX','114912220'),
 (6385,'UVALDE NATIONAL BANK','UVALDE','TX','114912233'),
 (6386,'FIRST NATIONAL BANK OF SOUTH PADRE I','SOUTH PADRE ISLAND','TX','114912479'),
 (6387,'SAN ANTONIO NATIONAL BANK','REFUGIO','TX','114912589'),
 (6388,'KLEBERG FIRST NATIONAL BANK','KINGSVILLE','TX','114912686'),
 (6389,'INTERNATIONAL BANK OF COMMERCE','SAN ANTONIO','TX','114912709'),
 (6390,'SANDERSON STATE BANK','SANDERSON','TX','114912848'),
 (6391,'AMERICAN NATIONAL BANK','GONZALES','TX','114913711');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6392,'EAGLE BANK','JARRELL','TX','114914040'),
 (6393,'LACOSTE NATIONAL BANK','LACOSTE','TX','114914516'),
 (6394,'FIRST NATIONAL BANK OF WOODSBORO','WOODSBORO','TX','114914710'),
 (6395,'TEXAS CHAMPION BANK','ALICE','TX','114914723'),
 (6396,'SCHWERTNER STATE BANK','SCHWERTNER','TX','114914817'),
 (6397,'INTER NATIONAL BANK','MCALLEN','TX','114915272'),
 (6398,'RIO BANK','MCALLEN','TX','114915447'),
 (6399,'FALCON INTERNATIONAL BANK','LAREDO','TX','114915803'),
 (6400,'THE FIRST NATIONAL BANK','HEBBRONVILLE','TX','114916019'),
 (6401,'SCHERTZ BANK & TRUST','SCHERTZ','TX','114916103'),
 (6402,'CITIZENS STATE BANK','LULING','TX','114916488'),
 (6403,'FIRST STATE BANK','THREE RIVERS','TX','114916705'),
 (6404,'CATTLEMAN\'S NATIONAL BANK','ROUND MOUNTAIN','TX','114917092'),
 (6405,'BANK OF SOUTH TEXAS','HEBBRONVILLE','TX','114917157'),
 (6406,'D HANIS STATE BANK','HONDO','TX','114917267'),
 (6407,'THE BANK OF TEXAS','DEVINE','TX','114917319');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6408,'FALFURRIAS STATE BANK','FALFURRIAS','TX','114917335'),
 (6409,'COMMUNITY STATE BANK','AUSTIN','TX','114917733'),
 (6410,'AMERICAN BANK OF COMMERCE','AUSTIN','TX','114917814'),
 (6411,'FIRST NATIONAL BANK','GEORGE WEST','TX','114917908'),
 (6412,'FIRST STATE BANK','YOAKUM','TX','114917924'),
 (6413,'FARMERS STATE BANK','BERTRAM','TX','114918143'),
 (6414,'BANDERA BANK','BANDERA','TX','114918305'),
 (6415,'GRANGER NATIONAL BANK','GRANGER','TX','114919281'),
 (6416,'FIRST NATIONAL BANK','FALFURRIAS','TX','114919676'),
 (6417,'TEXAS NATIONAL BANK','MERCEDES','TX','114920128'),
 (6418,'ARROWHEAD BANK','LLANO','TX','114920526'),
 (6419,'FIRST NATIONAL BANK','EDINBURG','TX','114921415'),
 (6420,'SECURITY STATE BANK','STOCKDALE','TX','114921622'),
 (6421,'JUNCTION NATIONAL BANK','JUNCTION','TX','114921761'),
 (6422,'MEDINA VALLEY STATE BANK','DEVINE','TX','114921842'),
 (6423,'SECURITY STATE BANK & TRUST','FREDERICKSBURG','TX','114921949'),
 (6424,'JOURDANTON STATE BANK','JOURDANTON','TX','114921981');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6425,'PEOPLES STATE BANK','ROCKSPRINGS','TX','114922003'),
 (6426,'JOHNSON CITY BANK','JOHNSON CITY','TX','114922090'),
 (6427,'ELSA STATE BANK & TRUST CO','ELSA','TX','114922142'),
 (6428,'FIRST STATE BANK','ODEM','TX','114922265'),
 (6429,'FIRST STATE BANK','JUNCTION','TX','114922430'),
 (6430,'UNION STATE BANK','KERRVILLE','TX','114922443'),
 (6431,'ZAPATA NATIONAL BANK','ZAPATA','TX','114923756'),
 (6432,'CHARTER BANK','CORPUS CHRISTI','TX','114923976'),
 (6433,'BANK OF TEXAS','AUSTIN','TX','114924014'),
 (6434,'STERLING BANK','KERRVILLE','TX','114924111'),
 (6435,'SOUTH PADRE BANK, N.A.','SOUTH PADRE ISLAND','TX','114924182'),
 (6436,'CAPITAL BANK OF TEXAS','CARRIZO SPRINGS','TX','114924690'),
 (6437,'FARM CREDIT BANK OF TEXAS','AUSTIN','TX','114924700'),
 (6438,'TEXAS COMMUNITY BANK, N.A.','SOMERSET','TX','114924810'),
 (6439,'TREATY OAK BANK','AUSTIN','TX','114925026'),
 (6440,'BUSINESS BANK OF TEXAS, N.A.','AUSTIN','TX','114925615'),
 (6441,'GUADALUPE NATIONAL BANK','KERRVILLE','TX','114925864');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6442,'FRANKLIN BANK, SSB','HOUSTON','TX','114993731'),
 (6443,'INDEPENDENT BANK OF AUSTIN, SSB','AUSTIN','TX','114994028'),
 (6444,'LIBERTAD BANK, SSB','AUSTIN','TX','114994031'),
 (6445,'WESTERN NATIONAL BANK','ODESSA','TX','116307370'),
 (6446,'COMMUNITY NATIONAL BANK','MIDLAND','TX','116312873'),
 (6447,'FIRST NATIONAL BANK OF MIDLAND','MIDLAND','TX','116324201'),
 (6448,'WELLS FARGO BANK, NA','SAN FRANCISCO','CA','121000248'),
 (6449,'BANK OF AMERICA, N.A., CA','SAN FRANCISCO','CA','121000358'),
 (6450,'FEDERAL RESERVE BK OF SAN FRANCISCO','SAN FRANCISCO','CA','121000374'),
 (6451,'FEDERAL HOME LOAN BANK OF SF','SAN FRANCISCO','CA','121000701'),
 (6452,'UNITED COMMERCIAL BANK','SAN FRANCISCO','CA','121001865'),
 (6453,'CALIFORNIA BANK AND TRUST','SAN FRANCISCO','CA','121002042'),
 (6454,'BANK OF NOVA SCOTIA (CA)','SAN FRANCISCO','CA','121026921'),
 (6455,'BNP PARIBAS','SAN FRANCISCO','CA','121027234'),
 (6456,'BANK OF THE ORIENT','SAN FRANCISCO','CA','121029672');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6457,'AMERICA CALIFORNIA BANK','SAN FRANCISCO','CA','121031673'),
 (6458,'SHANGHAI COMMERCIAL BANK, LTD (SF)','SAN FRANCISCO','CA','121032274'),
 (6459,'LIU CHONG HING BANK, LTD','SAN FRANCISCO','CA','121036843'),
 (6460,'HANMI BANK','SAN FRANCISCO','CA','121037240'),
 (6461,'BANK OF INDIA','SAN FRANCISCO','CA','121037266'),
 (6462,'CALIFORNIA PACIFIC BANK','SAN FRANCISCO','CA','121038265'),
 (6463,'OCEANIC BANK','SAN FRANCISCO','CA','121038634'),
 (6464,'MISSION NATIONAL BANK','SAN FRANCISCO','CA','121038773'),
 (6465,'NANYANG COMMERCIAL BANK, LTD','SAN FRANCISCO','CA','121039484'),
 (6466,'BANK OF GUAM','SAN FRANCISCO','CA','121040169'),
 (6467,'CHINATRUST BANK (USA)','TORRANCE','CA','121040350'),
 (6468,'BANK OF EAST ASIA (USA) NA','SAN FRANCISCO','CA','121040554'),
 (6469,'TRANS PACIFIC NATIONAL BANK','SAN FRANCISCO','CA','121040651'),
 (6470,'WESTERN CORPORATE FCU','SAN DIMAS','CA','121041210'),
 (6471,'FAR EAST NATIONAL BANK','SAN FRANCISCO','CA','121041430');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6472,'NORTHERN TRUST BANK NA','LOS ANGELES','CA','121042222'),
 (6473,'PACIFIC COAST BANKER\'S BANK','SAN FRANCISCO','CA','121042484'),
 (6474,'BANK OF SAN FRANCISCO','SAN FRANCISCO','CA','121044055'),
 (6475,'PRESIDIO BANK','SAN FRANCISCO','CA','121044356'),
 (6476,'NEW RESOURCE BANK','SAN FRANCISCO','CA','121044369'),
 (6477,'JPMORGAN BANK & TRUST CO, NA','SAN FRANCISCO','CA','121045009'),
 (6478,'JPMORGAN CHASE BANK, NA','SAN FRANCISCO','CA','121054919'),
 (6479,'STERLING BANK & TRUST, FSB','SOUTHFIELD','MI','121081872'),
 (6480,'BANK OF THE WEST (CA)','WALNUT CREEK','CA','121100782'),
 (6481,'BANK OF STOCKTON','STOCKTON','CA','121101037'),
 (6482,'FIRST NATIONAL BANK OF NORTHERN CA','DALY CITY','CA','121101189'),
 (6483,'EXCHANGE BANK','SANTA ROSA','CA','121101985'),
 (6484,'MECHANICS BANK','RICHMOND','CA','121102036'),
 (6485,'SAVINGS BANK OF MENDOCINO COUNTY','UKIAH','CA','121104063'),
 (6486,'FIRST NORTHERN BANK OF DIXON','DIXON','CA','121105156');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6487,'SCOTT VALLEY BANK','YREKA','CA','121106252'),
 (6488,'BANK OF RIO VISTA','RIO VISTA','CA','121106540'),
 (6489,'BANK OF WILLITS','WILLITS','CA','121106906'),
 (6490,'FREMONT BANK','FREMONT','CA','121107882'),
 (6491,'FARMERS & MERCHANTS BK OF CENTRAL CA','LODI','CA','121108441'),
 (6492,'MERCHANTS NATIONAL BK OF SACRAMENTO','SACRAMENTO','CA','121109518'),
 (6493,'U.S. BANK,N.A.','PORTLAND','OR','121122676'),
 (6494,'BANK OF AGRICULTURE AND COMMERCE','STOCKTON','CA','121125660'),
 (6495,'NORTH VALLEY BANK','REDDING','CA','121132394'),
 (6496,'UNITED COMMERCIAL BANK','SAN JOSE','CA','121132682'),
 (6497,'DELTA BANK, NA','MANTECA','CA','121132983'),
 (6498,'RIVER CITY BANK','SACRAMENTO','CA','121133416'),
 (6499,'TRI COUNTIES BANK','CHICO','CA','121135045'),
 (6500,'PREMIERWEST BANK','RED BLUFF','CA','121135087'),
 (6501,'FRANKLIN TEMPLETON BANK & TRUST, FSB','SALT LAKE CITY','UT','121135346'),
 (6502,'HERITAGE BANK OF COMMERCE','LOS ALTOS','CA','121135773');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6503,'VISALIA COMMUNITY BANK','VISALIA','CA','121136675'),
 (6504,'UMPQUA BANK','YUBA CITY','CA','121136785'),
 (6505,'MONTEREY COUNTY BANK','MONTEREY','CA','121136808'),
 (6506,'COUNTY BANK','MERCED','CA','121137001'),
 (6507,'BANK OF THE SIERRA','PORTERVILLE','CA','121137027'),
 (6508,'COMERICA BANK','SAN JOSE','CA','121137522'),
 (6509,'CENTRAL VALLEY COMMUNITY BANK','FRESNO','CA','121137726'),
 (6510,'BOREL BANK & TRUST COMPANY','SAN MATEO','CA','121137797'),
 (6511,'FIRST REPUBLIC BK,A DIV ML B&T CO','WALNUT CREEK','CA','121138013'),
 (6512,'PLUMAS BANK','QUINCY','CA','121138288'),
 (6513,'SUMMIT BANK','OAKLAND','CA','121138958'),
 (6514,'TRI COUNTIES BANK','CHICO','CA','121138961'),
 (6515,'INNOVATIVE BANK','OAKLAND','CA','121138990'),
 (6516,'LIBERTY BANK (CA)','SOUTH SAN FRANCISCO','CA','121139122'),
 (6517,'REDDING BANK OF COMMERCE','REDDING','CA','121139287'),
 (6518,'PACIFIC CAPITAL BANK, NA','MORGAN HILL','CA','121139685'),
 (6519,'RABOBANK, NA','SALINAS','CA','121139711');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6520,'WESTAMERICA BANK','SUISUN CITY','CA','121140218'),
 (6521,'AMERICAN RIVER BANK','SACRAMENTO','CA','121140263'),
 (6522,'UMPQUA BANK','CAMERON PARK','CA','121140276'),
 (6523,'AMERICAN RIVER BANK','JACKSON','CA','121140331'),
 (6524,'SILICON VALLEY BANK','SANTA CLARA','CA','121140399'),
 (6525,'PACIFIC CAPITAL BANK, NA','SALINAS','CA','121140713'),
 (6526,'PACIFIC CAPITAL BANK, NA','HOLLISTER','CA','121140742'),
 (6527,'UMPQUA BANK','LAKEPORT','CA','121140823'),
 (6528,'UMPQUA BANK','RED BLUFF','CA','121140933'),
 (6529,'UMPQUA BANK','NAPA','CA','121141042'),
 (6530,'STERLING SAVINGS BANK','SANTA ROSA','CA','121141107'),
 (6531,'METROPOLITAN BANK','OAKLAND','CA','121141343'),
 (6532,'GOLD COUNTRY BANK, NA','MARYSVILLE','CA','121141398'),
 (6533,'PACIFIC STATE BANK (CA)','STOCKTON','CA','121141482'),
 (6534,'UNITED SECURITY BANK','FRESNO','CA','121141495'),
 (6535,'SONOMA VALLEY BANK','SONOMA','CA','121141615'),
 (6536,'NORTH VALLEY BANK','EUREKA','CA','121141738');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6537,'MEGA INTERNATIONAL COMMERCIAL BANK','SAN JOSE','CA','121141754'),
 (6538,'UMPQUA BANK','EUREKA','CA','121141819'),
 (6539,'BANK OF MARIN','NOVATO','CA','121141877'),
 (6540,'AMERICAN RIVER BANK','WINDSOR','CA','121141974'),
 (6541,'BUTTE COMMUNITY BANK','PARADISE','CA','121142025'),
 (6542,'OAK VALLEY COMMUNITY BANK','OAKDALE','CA','121142119'),
 (6543,'OMNI BANK, NA','MONTEREY PARK','CA','121142258'),
 (6544,'HERITAGE BANK OF COMMERCE','SAN JOSE','CA','121142287'),
 (6545,'CITIZENS BANK OF NORTHERN CALIFORNIA','NEVADA CITY','CA','121142313'),
 (6546,'VALLEY BUSINESS BANK','VISALIA','CA','121142397'),
 (6547,'COMMUNITY BANK OF THE BAY','OAKLAND','CA','121142407'),
 (6548,'UMPQUA BANK','SONORA','CA','121142517'),
 (6549,'UMPQUA BANK','AUBURN','CA','121142627'),
 (6550,'BANK OF ALAMEDA','ALAMEDA','CA','121142669'),
 (6551,'BANK OF STOCKTON','MODESTO','CA','121142698'),
 (6552,'VALLEY COMMUNITY BANK','PLEASANTON','CA','121142737'),
 (6553,'NORTH VALLEY BANK','WOODLAND','CA','121142766');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6554,'BANK OF SACRAMENTO','SACRAMENTO','CA','121142779'),
 (6555,'NARA BANK','SUNNYVALE','CA','121142818'),
 (6556,'HERITAGE BANK OF COMMERCE','SAN JOSE','CA','121142850'),
 (6557,'UMPQUA BANK','ROSEVILLE','CA','121142902'),
 (6558,'SERVICE 1ST BANK','TRACY','CA','121142999'),
 (6559,'COMMUNITY BANK OF SAN JOAQUIN','STOCKTON','CA','121143008'),
 (6560,'FIVE STAR BANK','ROCKLIN','CA','121143037'),
 (6561,'HERITAGE BANK OF COMMERCE','MORGAN HILL','CA','121143040'),
 (6562,'UMPQUA BANK','NAPA','CA','121143118'),
 (6563,'WASHINGTON MUTUAL BANK','SACRAMENTO','CA','121143257'),
 (6564,'BRIDGE BANK, NA','SANTA CLARA','CA','121143260'),
 (6565,'PREMIER VALLEY BANK','FRESNO','CA','121143273'),
 (6566,'HANMI BANK','SANTA CLARA','CA','121143312'),
 (6567,'NAPA COMMUNITY BANK','NAPA','CA','121143383'),
 (6568,'GRANITE COMMUNITY BANK, NA','GRANITE BAY','CA','121143422'),
 (6569,'UNITED SECURITY BANK','CAMPBELL','CA','121143529'),
 (6570,'HANMI BANK','SANTA CLARA','CA','121143532');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6571,'UNITED AMERICAN BANK','SAN MATEO','CA','121143558'),
 (6572,'PRIVATE BANK OF THE PENINSULA','PALO ALTO','CA','121143626'),
 (6573,'HERITAGE BANK OF COMMERCE','DANVILLE','CA','121143697'),
 (6574,'SANTA CRUZ COUNTY BANK','SANTA CRUZ','CA','121143736'),
 (6575,'REDWOOD CAPITAL BANK','EUREKA','CA','121143752'),
 (6576,'BAY COMMERCIAL BANK','WALNUT CREEK','CA','121143781'),
 (6577,'MOTHER LODE BANK','SONORA','CA','121143794'),
 (6578,'CHARTER OAK BANK','NAPA','CA','121143846'),
 (6579,'FIRST COMMUNITY BANK','SANTA ROSA','CA','121143891'),
 (6580,'PAN PACIFIC BANK','FREMONT','CA','121143985'),
 (6581,'TRI-VALLEY BANK','SAN RAMON','CA','121144078'),
 (6582,'FRESNO FIRST BANK','FRESNO','CA','121144146'),
 (6583,'COMMUNITY 1ST BANK','ROSEVILLE','CA','121144201'),
 (6584,'NORTHERN CALIFORNIA NATIONAL BANK','CHICO','CA','121144269'),
 (6585,'GOLDEN VALLEY BANK','CHICO','CA','121144272'),
 (6586,'ATLANTIC PACIFIC BANK','SANTA ROSA','CA','121144311'),
 (6587,'ALTA ALLIANCE BANK','OAKLAND','CA','121144463');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6588,'1ST CAPITAL BANK','MONTEREY','CA','121144612'),
 (6589,'FOLSOM LAKE BANK','FOLSOM','CA','121144625'),
 (6590,'BANK OF FEATHER RIVER','YUBA CITY','CA','121144845'),
 (6591,'LIGHTHOUSE BANK','SANTA CRUZ','CA','121144861'),
 (6592,'CIRCLE BANK','NOVATO','CA','121181730'),
 (6593,'TAMALPAIS BANK','SAN RAFAEL','CA','121181798'),
 (6594,'WACHOVIA MORTGAGE, FSB','NORTH LAS VEGAS','NV','121181905'),
 (6595,'TECHNOLOGY CREDIT UNION','SAN JOSE','CA','121181976'),
 (6596,'ONECALIFORNIA BANK, FSB','OAKLAND','CA','121182056'),
 (6597,'U.S. BANK,N.A.','PORTLAND','OR','121201694'),
 (6598,'HERITAGE BANK OF NEVADA','RENO','NV','121201814'),
 (6599,'FIRST INDEPENDENT BANK OF NV','RENO','NV','121202062'),
 (6600,'NEVADA SECURITY BANK','RENO','NV','121202185'),
 (6601,'CHARLES SCHWAB BANK','RENO','NV','121202211'),
 (6602,'FIRST NATIONAL BANK OF NEVADA','PHOENIX','AZ','121202224'),
 (6603,'FARM BUREAU BANK','SPARKS','NV','121281892'),
 (6604,'FIRST HAWAIIAN BANK','HONOLULU','HI','121301015');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6605,'BANK OF HAWAII','HONOLULU','HI','121301028'),
 (6606,'CENTRAL PACIFIC BANK','HONOLULU','HI','121301578'),
 (6607,'CENTRAL PACIFIC BANK','HONOLULU','HI','121301691'),
 (6608,'HAWAII NATIONAL BANK','HONOLULU','HI','121301772'),
 (6609,'BANK OF THE ORIENT','HONOLULU','HI','121302247'),
 (6610,'BANK OF THE FSM','KOLONIA','FM','121302373'),
 (6611,'CITY TRUST BANK, INC','SAIPAN','MP','121403049'),
 (6612,'BANK OF SAIPAN','SAIPAN','MP','121403078'),
 (6613,'AMERIKA SAMOA BANK','PAGO PAGO','AS','121404022'),
 (6614,'BANK OF GUAM','SAN FRANCISCO','CA','121405115'),
 (6615,'ALLIED BANKING CORPORATION,GUAM BR','AGANA','GU','121405199'),
 (6616,'CITIZENS SECURITY BANK (GUAM), INC','AGANA','GU','121405212'),
 (6617,'UNION BANK OF CALIFORNIA, NA','LOS ANGELES','CA','122000496'),
 (6618,'THE BANK OF TOKYO-MITSUBISHI UFJ LTD','LOS ANGELES','CA','122004162'),
 (6619,'CITY NATIONAL BANK','BEVERLY HILLS','CA','122016066'),
 (6620,'MIZUHO CORPORATE BANK, LTD','LOS ANGELES','CA','122031902');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6621,'LOS ANGELES NATIONAL BANK','BUENA PARK','CA','122033612'),
 (6622,'FAR EAST NATIONAL BANK','LOS ANGELES','CA','122034103'),
 (6623,'MIZUHO CORPORATE BANK OF CALIFORNIA','LOS ANGELES','CA','122034284'),
 (6624,'BANCO POPULAR NORTH AMERICA','LOS ANGELES','CA','122035199'),
 (6625,'WOORI BANK, LOS ANGELES AGENCY','LOS ANGELES','CA','122037100'),
 (6626,'IMPERIAL CAPITAL BANK','LOS ANGELES','CA','122037139'),
 (6627,'KASIKORNBANK, LA AGENCY','LOS ANGELES','CA','122037676'),
 (6628,'FIRST REGIONAL BANK','CENTURY CITY','CA','122037760'),
 (6629,'UNITED OVERSEAS BANK LIMITED','LOS ANGELES','CA','122038086'),
 (6630,'WILSHIRE STATE BANK','LOS ANGELES','CA','122038251'),
 (6631,'UNITED COMMERCIAL BANK','MONTEREY PARK','CA','122038277'),
 (6632,'MELLON FIRST BUSINESS BANK','LOS ANGELES','CA','122038442'),
 (6633,'BANK OF NEW YORK MELLON TRUST CO, NA','LOS ANGELES','CA','122038691'),
 (6634,'PHILIPPINE NATIONAL BANK, LA BRANCH','LOS ANGELES','CA','122038756'),
 (6635,'MIZRAHI TEFAHOT BANK, LTD','LOS ANGELES','CA','122038837');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6636,'UNITED PACIFIC BANK','CITY OF INDUSTRY','CA','122039179'),
 (6637,'CITIC KA WAH BANK, LTD','ALHAMBRA','CA','122039205'),
 (6638,'STATE BANK OF INDIA (CALIFORNIA)','LOS ANGELES','CA','122039344'),
 (6639,'NATIONAL BANK OF CALIFORNIA','LOS ANGELES','CA','122039360'),
 (6640,'HANMI BANK','LOS ANGELES','CA','122039399'),
 (6641,'DEVELOPMENT BANK OF SINGAPORE, LTD','LOS ANGELES','CA','122039645'),
 (6642,'WING LUNG BANK, LTD','ALHAMBRA','CA','122040799'),
 (6643,'MEGA INTERNATIONAL COMMERCIAL BANK','LOS ANGELES','CA','122040922'),
 (6644,'SHIZUOKA BANK, LTD','LOS ANGELES','CA','122041125'),
 (6645,'WESTERN CORPORATE FCU','SAN DIMAS','CA','122041219'),
 (6646,'CENTER BANK','LOS ANGELES','CA','122041235'),
 (6647,'DEUTSCHE BANK NATIONAL TRUST COMPANY','LOS ANGELS','CA','122041358'),
 (6648,'PACIFIC WESTERN BANK','LOS ANGELES','CA','122041523'),
 (6649,'SUMITOMO MITSUI BANKING CORPORATION','LOS ANGELES','CA','122041594'),
 (6650,'SHINHAN BANK AMERICA','LOS ANGELES','CA','122041646');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6651,'BANK OF CHINA, LOS ANGELES BRANCH','LOS ANGELES','CA','122041662'),
 (6652,'NARA BANK','LOS ANGELES','CA','122041727'),
 (6653,'HUA NAN COMMERCIAL BANK, LTD','LOS ANGELES','CA','122041882'),
 (6654,'FIRST COMMERCIAL BANK, L A BRANCH','LOS ANGELES','CA','122041895'),
 (6655,'HABIB AMERICAN BANK','LOS ANGELES','CA','122041989'),
 (6656,'CHANG HWA COMMERCIAL BANK, LTD','LOS ANGELES','CA','122042001'),
 (6657,'SAEHAN BANK','LOS ANGELES','CA','122042069'),
 (6658,'BANK OF EAST ASIA, LTD','ALHAMBRA','CA','122042072'),
 (6659,'KRUNG THAI BANK, LIMITED','LOS ANGELES','CA','122042124'),
 (6660,'SHANGHAI COMMERCIAL BANK, LTD (SF)','ALHAMBRA','CA','122042153'),
 (6661,'PREFERRED BANK','LOS ANGELES','CA','122042205'),
 (6662,'CATHAY UNITED BANK, LTD','LOS ANGELES','CA','122042218'),
 (6663,'TAIPEI FUBON COMMERCIAL BANK LA BRCH','LOS ANGELES','CA','122042234'),
 (6664,'BANK OF TAIWAN, LOS ANGELES BRANCH','LOS ANGELES','CA','122042247'),
 (6665,'TAIWAN BUSINESS BANK','LOS ANGELES','CA','122042357');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6666,'TAIWAN COOPERATIVE BANK (LA BRANCH)','LOS ANGELES','CA','122042360'),
 (6667,'LAND BANK OF TAIWAN, LA WHSLE BRANCH','LOS ANGELES','CA','122042564'),
 (6668,'AMERICAN BUSINESS BANK','LOS ANGELES','CA','122042807'),
 (6669,'BANK SINOPAC','LOS ANGELES','CA','122043071'),
 (6670,'TOMATOBANK, NA','CITY OF INDUSTRY','CA','122043107'),
 (6671,'PACIFIC COMMERCE BANK','LOS ANGELES','CA','122043301'),
 (6672,'MIRAE BANK','LOS ANGELES','CA','122043440'),
 (6673,'THE BANK OF TOKYO-MITSUBISHI UFJ LTD','LOS ANGELES','CA','122043518'),
 (6674,'PACIFIC CITY BANK','LOS ANGELES','CA','122043602'),
 (6675,'COMMONWEALTH BUSINESS BANK','LOS ANGELES','CA','122043864'),
 (6676,'FIRST STANDARD BANK','LOS ANGELES','CA','122043958'),
 (6677,'CALIFORNIA BUSINESS BANK','LOS ANGELES','CA','122044119'),
 (6678,'WOORI AMERICA BANK, WILSHIRE BRANCH','LOS ANGELES','CA','122044229'),
 (6679,'1ST ENTERPRISE BANK','LOS ANGELES','CA','122044300'),
 (6680,'PREMIER BUSINESS BANK','LOS ANGELES','CA','122044371');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6681,'HSBC BANK NEVADA, NA','PROSPECT HEIGHTS','IL','122058040'),
 (6682,'ASIAN PACIFIC NATIONAL BANK','SAN GABRIEL','CA','122086944'),
 (6683,'JPMORGAN CHASE BANK, NA','PHOENIX','AZ','122100024'),
 (6684,'COMPASS BANK','TUCSON','AZ','122101010'),
 (6685,'MARSHALL & ILSLEY BANK','PHOENIX','AZ','122104046'),
 (6686,'HERITAGE BANK, NA','PHOENIX','AZ','122104981'),
 (6687,'MERIDIAN BANK, NA','PEORIA','AZ','122104994'),
 (6688,'NATIONAL BANK OF ARIZONA','KINGMAN','AZ','122105045'),
 (6689,'US BANK ARIZONA','PHOENIX','AZ','122105155'),
 (6690,'FIA CARD SERVICES, NA','PHOENIX','AZ','122105168'),
 (6691,'NATIONAL BANK OF ARIZONA','SHOW LOW','AZ','122105171'),
 (6692,'FIRST FIDELITY BANK, NA','SCOTTSDALE','AZ','122105184'),
 (6693,'NORTHERN TRUST BANK, NA','PHOENIX','AZ','122105210'),
 (6694,'THE HARRIS BANK, NA','SCOTTSDALE','AZ','122105249'),
 (6695,'GREAT WESTERN BANK','CASA GRANDE','AZ','122105252'),
 (6696,'NATIONAL BANK OF ARIZONA','TUCSON','AZ','122105320');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6697,'JOHNSON BANK','PHOENIX','AZ','122105359'),
 (6698,'COMPASS BANK','YOUNGTOWN','AZ','122105375'),
 (6699,'BANK OF THE WEST (CA)','PHOENIX','AZ','122105391'),
 (6700,'MOHAVE STATE BANK','LAKE HAVASU COUNTY','AZ','122105472'),
 (6701,'BANK OF ARIZONA, NA','PHOENIX','AZ','122105498'),
 (6702,'ARIZONA BUSINESS BANK PHOENIX','PHOENIX','AZ','122105540'),
 (6703,'BANK OF TUCSON','TUCSON','AZ','122105566'),
 (6704,'VALLEY FIRST COMMUNITY BANK','SCOTTSDALE','AZ','122105582'),
 (6705,'THE HARRIS BANK, NA','SCOTTSDAL','AZ','122105595'),
 (6706,'FOOTHILLS BANK','YUMA','AZ','122105634'),
 (6707,'UNION BANK OF ARIZONA, NA','GILBERT','AZ','122105650'),
 (6708,'CAMELBACK COMMUNITY BANK','PHOENIX','AZ','122105663'),
 (6709,'SOUTHERN ARIZONA COMMUNITY BANK','TUCSON','AZ','122105676'),
 (6710,'FIRST STATE BANK','FLAGSTAFF','AZ','122105702'),
 (6711,'MESA BANK','MESA','AZ','122105715'),
 (6712,'SUNRISE BANK OF ARIZONA','PHOENIX','AZ','122105728'),
 (6713,'COMPASS BANK','TEMPE','AZ','122105744');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6714,'MUTUAL OF OMAHA BANK','TEMPE','AZ','122105757'),
 (6715,'MESA BANK','CHANDLER','AZ','122105760'),
 (6716,'NORDSTROM, FSB','SCOTTSDALE','AZ','122105773'),
 (6717,'COPPER STAR BANK','SCOTTSDALE','AZ','122105799'),
 (6718,'ARROWHEAD COMMUNITY BANK','GLENDALE','AZ','122105809'),
 (6719,'CANYON COMMUNITY BANK, NA','TUCSON','AZ','122105825'),
 (6720,'PARKWAY BANK ARIZONA','PHOENIX','AZ','122105841'),
 (6721,'YUMA COMMUNITY BANK','YUMA','AZ','122105867'),
 (6722,'MISSION BANK','KINGMAN','AZ','122105870'),
 (6723,'BNC NATIONAL BANK','TEMPE','AZ','122105896'),
 (6724,'FIRST BANK YUMA','YUMA','AZ','122105906'),
 (6725,'COMMERCE BANK OF ARIZONA, INC','TUCSON','AZ','122105922'),
 (6726,'HORIZON COMMUNITY BANK','LAKE HAVASU CITY','AZ','122105935'),
 (6727,'SUMMIT BANK','PRESCOTT','AZ','122105964'),
 (6728,'SILVER STATE BANK','SCOTTSDALE','AZ','122105977'),
 (6729,'ALLIANCE BANK OF ARIZONA','PHOENIX','AZ','122105980'),
 (6730,'COUNTRY BANK','PRESCOTT','AZ','122105993');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6731,'BILTMORE BANK OF ARIZONA','PHOENIX','AZ','122106002'),
 (6732,'COMMUNITY BANK OF ARIZONA','PHOENIX','AZ','122106028'),
 (6733,'LEGACY BANK','SCOTTSDALE','AZ','122106060'),
 (6734,'WESTERN NATIONAL BANK','PHOENIX','AZ','122106073'),
 (6735,'PINNACLE BANK','SCOTTSDALE','AZ','122106109'),
 (6736,'UMB BANK ARIZONA, NA','PHOENIX','AZ','122106125'),
 (6737,'SONORAN BANK, NA','PHOENIX','AZ','122106138'),
 (6738,'ASIAN BANK OF ARIZONA','PHOENIX','AZ','122106154'),
 (6739,'REPUBLICBANKAZ, NA','PHOENIX','AZ','122106170'),
 (6740,'TCF NATIONAL BANK ARIZONA','MESA','AZ','122106183'),
 (6741,'VALLEY CAPITAL BANK, NA','MESA','AZ','122106196'),
 (6742,'FIRSTBANK OF ARIZONA','PHOENIX','AZ','122106219'),
 (6743,'WEST VALLEY NATIONAL BANK','AVONDALE','AZ','122106222'),
 (6744,'GOLDWATER BANK, NA','SCOTTSDALE','AZ','122106277'),
 (6745,'SUNBANK, NA','PHOENIX','AZ','122106293'),
 (6746,'GATEWAY COMMERCIAL BANK','MESA','AZ','122106316'),
 (6747,'FIRST NATIONAL BANK OF SCOTTSDALE','SCOTTSDALE','AZ','122106332');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6748,'BANKERS TRUST COMPANY, NA','PHOENIX','AZ','122106345'),
 (6749,'COLONIA BANK','PHOENIX','AZ','122106374'),
 (6750,'BANK USA, NA','PHOENIX','AZ','122187160'),
 (6751,'DESERT SCHOOLS FEDERAL CREDIT UNION','PHOENIX','AZ','122187238'),
 (6752,'AMERICAN STERLING BANK','CAREFREE','AZ','122187351'),
 (6753,'MARINE BANK','SCOTTSDALE','AZ','122187380'),
 (6754,'MIDFIRST BANK','OKLAHOMA CITY','OK','122187445'),
 (6755,'FARMERS & MERCHANTS BK OF LONG BEACH','LONG BEACH','CA','122201198'),
 (6756,'COMERICA BANK','REDONDO BEACH','CA','122201444'),
 (6757,'COMMUNITY BANK','PASADENA','CA','122203471'),
 (6758,'GILMORE BANK','LOS ANGELES','CA','122203507'),
 (6759,'CATHAY BANK','LOS ANGELES','CA','122203950'),
 (6760,'CITY NATIONAL BANK','RIVERSIDE','CA','122209682'),
 (6761,'CHINATRUST BANK (USA)','TORRANCE','CA','122210406'),
 (6762,'U.S. BANK,N.A.','SANTA MONICA','CA','122212611'),
 (6763,'BANCO POPULAR NORTH AMERICA','SANTA FE SPRINGS','CA','122215090'),
 (6764,'BBVA BANCOMER USA','DIAMOND BAR','CA','122220506');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6765,'PACIFIC CAPITAL BANK, NA','GOLETA','CA','122220593'),
 (6766,'RABOBANK, NA','ARROYO GRANDE','CA','122221686'),
 (6767,'PAN AMERICAN BANK','LOS ANGELES','CA','122226063'),
 (6768,'MANUFACTURERS BANK','LOS ANGELES','CA','122226076'),
 (6769,'U.S. BANK,N.A.','LA MIRADA','CA','122226937'),
 (6770,'SUNWEST BANK','TUSTIN','CA','122228003'),
 (6771,'U.S. BANK, N.A.','SIGNAL HILL','CA','122228812'),
 (6772,'CALIFORNIA BANK AND TRUST','SAN DIEGO','CA','122232109'),
 (6773,'PACIFIC WESTERN BANK','GLENDORA','CA','122232439'),
 (6774,'U.S. BANK,N.A.','LOS ANGELES','CA','122233276'),
 (6775,'CITIBANK (BANAMEX USA)','LOS ANGELES','CA','122233645'),
 (6776,'CITIZENS BUSINESS BANK','ONTARIO','CA','122234149'),
 (6777,'BANK OF HEMET','RIVERSIDE','CA','122234194'),
 (6778,'HANMI BANK','LOS ANGELES','CA','122234482'),
 (6779,'MONTECITO BANK & TRUST','SANTA BARBARA','CA','122234783'),
 (6780,'U.S. BANK,N.A.','SAN DIEGO','CA','122234822'),
 (6781,'U.S. BANK,N.A.','SAN DIEGO','CA','122235821');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6782,'GBC INTERNATIONAL BANK','LOS ANGELES','CA','122235902'),
 (6783,'BANK LEUMI USA','LOS ANGELES','CA','122236244'),
 (6784,'FIRST CALIFORNIA BANK','CAMARILLO','CA','122237308'),
 (6785,'COMERICA BANK','SAN JOSE','CA','122237353'),
 (6786,'FIRST CREDIT BANK','WEST HOLLYWOOD','CA','122237599'),
 (6787,'DESERT COMM BK A DIV OF EAST WEST BK','VICTORVILLE','CA','122237706'),
 (6788,'PACIFIC WESTERN BANK','CORONADO','CA','122237751'),
 (6789,'OMNI BANK, NA','MONTEREY PARK','CA','122237858'),
 (6790,'ALLIANCE BANK','CULVER CITY','CA','122237997'),
 (6791,'SAN JOAQUIN BANK','BAKERSFIELD','CA','122238048'),
 (6792,'PACIFIC CAPITAL BANK, NA','SAN LUIS OBISPO','CA','122238077'),
 (6793,'PACIFIC WESTERN BANK','SAN DIEGO','CA','122238200'),
 (6794,'PACIFIC WESTERN BANK','INDIAN WELLS','CA','122238242'),
 (6795,'RABOBANK, NA','EL CENTRO','CA','122238420'),
 (6796,'U.S. BANK,N.A.','LA MIRADA','CA','122238488'),
 (6797,'VINEYARD BANK, NA','RANCHO CUCAMONGA','CA','122238572');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6798,'PALM DESERT NATIONAL BANK','PALM DESERT','CA','122238585'),
 (6799,'SECURITY PACIFIC BANK','ONTARIO','CA','122238611'),
 (6800,'SAN DIEGO NATIONAL BANK','SAN DIEGO','CA','122238682'),
 (6801,'FIRST MOUNTAIN BANK','BIG BEAR LAKE','CA','122238721'),
 (6802,'PACIFIC WESTERN BANK','SAN DIEGO','CA','122238938'),
 (6803,'U.S. BANK,N.A.','SANTA MONICA','CA','122239005'),
 (6804,'PACIFIC WESTERN BANK','RANCHO SANTA FE','CA','122239063'),
 (6805,'BAY CITIES NATIONAL BANK','REDONDO BEACH','CA','122239270'),
 (6806,'PACIFIC WESTERN BANK','NEWPORT BEACH','CA','122239322'),
 (6807,'PACIFIC WESTERN BANK','SANTA MONICA','CA','122239335'),
 (6808,'BANK OF WHITTIER, NA','WHITTIER','CA','122239542'),
 (6809,'EAST-WEST BANK','MONTEREY PARK','CA','122239571'),
 (6810,'BORREGO SPRINGS BANK, NA','LA MESA','CA','122239584'),
 (6811,'US BANK, NA','SANTA ANA','CA','122239665'),
 (6812,'CITY NATIONAL BANK','OXNARD','CA','122239746'),
 (6813,'PACIFIC WESTERN BANK','ROSEMEAD','CA','122239775');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6814,'U.S. BANK,N.A.','SANTA ANA','CA','122239801'),
 (6815,'PACIFIC WESTERN BANK','SAN DIEGO','CA','122239814'),
 (6816,'CITY NATIONAL BANK','LA PALMA','CA','122239856'),
 (6817,'BANCO POPULAR NORTH AMERICA','LOS ANGELES','CA','122239869'),
 (6818,'BANK OF EAST ASIA (USA)  N.A.','ALHAMBRA','CA','122239872'),
 (6819,'HERITAGE OAKS BANK','PASO ROBLES','CA','122239982'),
 (6820,'PACIFIC WESTERN BANK','LOS ANGELES','CA','122240308'),
 (6821,'PACIFIC WESTERN BANK','SANTEE','CA','122240340'),
 (6822,'PACIFIC WESTERN BANK','UPLAND','CA','122240489'),
 (6823,'FIRST PRIVATE BANK & TRUST','ENCINO','CA','122240492'),
 (6824,'U.S. BANK,N.A.','SAN DIEGO','CA','122240502'),
 (6825,'INTERNATIONAL CITY BANK, NA','LONG BEACH','CA','122240706'),
 (6826,'FIRST NATIONAL BANK OF SOUTHERN CA','RIVERSIDE','CA','122240751'),
 (6827,'HSBC BANK USA','ENCINO','CA','122240861'),
 (6828,'PACIFIC WESTERN BANK','CARLSBAD','CA','122240942'),
 (6829,'PACIFIC WESTERN BANK','ESCONDIDO','CA','122241132');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6830,'SANTA LUCIA BANK','ATASCADERO','CA','122241213'),
 (6831,'FIRST AMERICAN TRUST, FSB','SANTA ANA','CA','122241255'),
 (6832,'CITIBANK, NA','SHERMAN OAKS','CA','122241323'),
 (6833,'FIRST BANK','VENTURA','CA','122241569'),
 (6834,'MERCHANTS BANK OF CALIFORNIA, NA','CARSON','CA','122241624'),
 (6835,'COMMUNITY WEST BANK, NA','GOLETA','CA','122241802'),
 (6836,'INLAND COMMUNITY BANK, NA','ONTARIO','CA','122241831'),
 (6837,'AMERICAN SECURITY BANK','APPLE VALLEY','CA','122241912'),
 (6838,'1ST CENTENNIAL BANK','REDLANDS','CA','122241954'),
 (6839,'UNITED COMMERCIAL BANK','ROSEMEAD','CA','122242018'),
 (6840,'MOJAVE DESERT BANK, NA','MOJAVE','CA','122242050'),
 (6841,'PACIFIC WESTERN BANK','GLENDALE','CA','122242092'),
 (6842,'METRO UNITED BANK','SAN DIEGO','CA','122242102'),
 (6843,'NORTHERN TRUST BANK NA','PHOENIX','AZ','122242173'),
 (6844,'EVERTRUST BANK','CITY OF INDUSTRY','CA','122242296'),
 (6845,'FIRST COMMERCIAL BANK (USA)','ALHAMBRA','CA','122242377');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6846,'TEMECULA VALLEY BANK','TEMECULA','CA','122242416'),
 (6847,'GATEWAY BUSINESS BANK','LAKEWOOD','CA','122242490'),
 (6848,'COAST NATIONAL BANK','SAN LUIS OBISPO','CA','122242526'),
 (6849,'PACIFIC WESTERN BANK','SAN DIEGO','CA','122242542'),
 (6850,'NEIGHBORHOOD NATIONAL BANK','NATIONAL CITY','CA','122242571'),
 (6851,'MISSION COMMUNITY BANK','SAN LUIS OBISPO','CA','122242649'),
 (6852,'CALIFORNIA OAKS STATE BANK','THOUSAND OAKS','CA','122242681'),
 (6853,'CANYON NATIONAL BANK','PALM SPRINGS','CA','122242788'),
 (6854,'MISSION BANK','BAKERSFIELD','CA','122242791'),
 (6855,'SANTA CLARA VALLEY BANK, NA','SANTA PAULA','CA','122242827'),
 (6856,'PACIFIC MERCANTILE BANK','COSTA MESA','CA','122242869'),
 (6857,'AFFINITY BANK','VENTURA','CA','122242924'),
 (6858,'PACIFIC WESTERN BANK','HUNTINGTON BEACH','CA','122242937'),
 (6859,'SOUTH COUNTY BANK, NA','RANCHO SANTA MARGARITA','CA','122242982'),
 (6860,'ARMED FORCES BANK OF CALIFORNIA, NA','SAN DIEGO','CA','122243017');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6861,'CHINO COMMERCIAL BANK, NA','CHINO','CA','122243062'),
 (6862,'1ST PACIFIC BANK OF CALIFORNIA','SAN DIEGO','CA','122243127'),
 (6863,'CALIFORNIA FIRST NATIONAL BANK','IRVINE','CA','122243130'),
 (6864,'ISRAEL DISCOUNT BANK OF NEW YORK','BEVERLY HILLS','CA','122243156'),
 (6865,'MISSION OAKS NATIONAL BANK','TEMECULE','CA','122243169'),
 (6866,'ORANGE COMMUNITY BANK','ORANGE','CA','122243172'),
 (6867,'SUNRISE BANK OF SAN DIEGO','SAN DIEGO','CA','122243208'),
 (6868,'MISSION VALLEY BANK','SUN VALLEY','CA','122243224'),
 (6869,'COMMUNITY BANK OF SANTA MARIA','SANTA MARIA','CA','122243237'),
 (6870,'PREMIER SERVICE BANK','RIVERSIDE','CA','122243240'),
 (6871,'PROFESSIONAL BUSINESS BANK','PASADENA','CA','122243295'),
 (6872,'REGENTS BANK, NA','LA JOLLA','CA','122243321'),
 (6873,'COMMERCEWEST BANK, NA','NEWPORT BEACH','CA','122243334'),
 (6874,'PREMIER COMMERCIAL BANK, NA','ANAHEIM','CA','122243350'),
 (6875,'AMERICAN PREMIER BANK','ARCADIA','CA','122243363');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6876,'BANK OF THE ORIENT','CITY OF INDUSTRY','CA','122243376'),
 (6877,'FIRST BUSINESS BANK, NA','SAN DIEGO','CA','122243402'),
 (6878,'UNITI BANK','BUENA PARK','CA','122243415'),
 (6879,'SECURITY BUSINESS BANK OF SAN DIEGO','SAN DIEGO','CA','122243457'),
 (6880,'ORANGE COUNTY BUSINESS BANK','NEWPORT BEACH','CA','122243460'),
 (6881,'COUNTY COMMERCE BANK','VENTURA','CA','122243541'),
 (6882,'VENTURA COUNTY BUSINESS BANK','OXNARD','CA','122243567'),
 (6883,'AMERICAN CONTINENTAL BANK','CITY OF INDUSTRY','CA','122243583'),
 (6884,'COMMERCIAL BANK OF CALIFORNIA','COSTA MESA','CA','122243596'),
 (6885,'SEACOAST COMMERCE BANK','CHULA VISTA','CA','122243619'),
 (6886,'TORREY PINES BANK','SAN DIEGO','CA','122243635'),
 (6887,'CALIFORNIA COMMUNITY BANK','ESCONDIDO','CA','122243648'),
 (6888,'BANK OF ESCONDIDO','ESCONDIDO','CA','122243664'),
 (6889,'COMMERCE NATIONAL BANK','NEWPORT BEACH','CA','122243703'),
 (6890,'GOLDEN STATE BANK','UPLAND','CA','122243716');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6891,'1ST CENTURY BANK, NA','LOS ANGELES','CA','122243761'),
 (6892,'BEACH BUSINESS BANK','MANHATTAN BEACH','CA','122243774'),
 (6893,'POINT LOMA COMMUNITY BANK','SAN DIEGO','CA','122243800'),
 (6894,'BANK OF SANTA CLARITA','SANTA CLARITA','CA','122243813'),
 (6895,'METROPACIFIC BANK','IRVINE','CA','122243855'),
 (6896,'EXCEL NATIONAL BANK','BEVERLY HILLS','CA','122243871'),
 (6897,'CALIFORNIA UNITED BANK','ENCINO','CA','122243884'),
 (6898,'OJAI COMMUNITY BANK','OJAI','CA','122243910'),
 (6899,'MUTUAL OF OMAHA BANK','NEWPORT BEACH','CA','122243923'),
 (6900,'PACIFIC COAST NATIONAL BANK','SAN CLEMENTE','CA','122243949'),
 (6901,'FOUNDERS COMMUNITY BANK','SAN LUIS OBISPO','CA','122243965'),
 (6902,'FIRST VIETNAMESE AMERICAN BANK','WESTMINISTER','CA','122243978'),
 (6903,'FIRST CHOICE BANK','CERRITOS','CA','122243994'),
 (6904,'DESERT COMMERCIAL BANK','PALM DESERT','CA','122244003'),
 (6905,'SECURITY BANK OF CALIFORNIA','RIVERSIDE','CA','122244016'),
 (6906,'SAIGON NATIONAL BANK','WESTMINSTER','CA','122244032');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6907,'FIRST GENERAL BANK','ROWLAND HEIGHTS','CA','122244061'),
 (6908,'PLAZA BANK','IRVINE','CA','122244087'),
 (6909,'PRIVATE BANK OF CALIFORNIA','LOS ANGELES','CA','122244139'),
 (6910,'BANK OF SANTA BARBARA','SANTA BARBARA','CA','122244155'),
 (6911,'WESTERN COMMERCIAL BANK','WOODLAND HILLS','CA','122244184'),
 (6912,'FRIENDLY HILLS BANK','WHITTIER','CA','122244249'),
 (6913,'SAN DIEGO PRIVATE BANK','LA JOLLA','CA','122244294'),
 (6914,'AMERICAN RIVIERA BANK','SANTA BARBARA','CA','122244333'),
 (6915,'US METRO BANK','GARDEN GROVE','CA','122244427'),
 (6916,'AMERICAS UNITED BANK','VERNON','CA','122244498'),
 (6917,'GOLDEN COAST BANK','LONG BEACH','CA','122244508'),
 (6918,'PACIFIC ALLIANCE BANK','ROSEMEAD','CA','122244511'),
 (6919,'SANTA ANA BUSINESS BANK','SANTA ANA','CA','122244566'),
 (6920,'SUNRISE COMMUNITY BANK','PALM DESERT','CA','122244582'),
 (6921,'PACIFIC ENTERPRISE BANK','IRVINE','CA','122244595'),
 (6922,'AMERICAN PLUS BANK, NA','ARCADIA','CA','122244663');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6923,'COMMUNITY VALLEY BANK','EL CENTRO','CA','122244676'),
 (6924,'BANK OF MANHATTAN, NA','EL SEGUNDO','CA','122244702'),
 (6925,'AMERICAN PRINCIPLE BANK','SAN LUIS OBISPO','CA','122244744'),
 (6926,'PARTNERS BANK OF CALIFORNIA','MISSION VIEJO','CA','122244773'),
 (6927,'CALIFORNIA REPUBLIC BANK','NEWPORT BEACH','CA','122244854'),
 (6928,'MEGA BANK','SAN GABRIEL','CA','122244870'),
 (6929,'VIBRA BANK','CHULA VISTA','CA','122244922'),
 (6930,'GOLDEN SECURITY BANK','ROSEMEAD','CA','122287015'),
 (6931,'SAN LUIS TRUST BANK','SAN LUIS OBISPO','CA','122287183'),
 (6932,'BANK OF INTERNET USA','SAN DIEGO','CA','122287251'),
 (6933,'FRONTIER BANK, FSB','PALM DESERT','CA','122287280'),
 (6934,'ARROWHEAD CREDIT UNION','SAN BERNARDINO','CA','122287413'),
 (6935,'INDEPENDENCE BANK','NEWPORT BEACH','CA','122287426'),
 (6936,'POINT LOMA CREDIT UNION','SAN DIEGO','CA','122287507'),
 (6937,'KERN SCHOOLS FEDERAL CREDIT UNION','BAKERSFIELD','CA','122287549'),
 (6938,'CENTENNIAL BANK','FOUNTAIN VALLEY','CA','122287578');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6939,'FIRST FOUNDATION BANK','IRVINE','CA','122287581'),
 (6940,'COASTHILLS FEDERAL CREDIT UNION','LOMPOC','CA','122287604'),
 (6941,'NEVADA STATE BANK','LAS VEGAS','NV','122400779'),
 (6942,'CITIBANK (SOUTH DAKOTA) NA','LAS VEGAS','NV','122401710'),
 (6943,'MUTUAL OF OMAHA BANK','PHOENIX','AZ','122401723'),
 (6944,'BANK OF NEVADA','LAS VEGAS','NV','122401778'),
 (6945,'COMMUNITY BANK OF NEVADA','LAS VEGAS','NV','122401794'),
 (6946,'SILVER STATE BANK','HENDERSON','NV','122401833'),
 (6947,'BANK OF NEVADA','LAS VEGAS','NV','122402007'),
 (6948,'SUN WEST BANK','LAS VEGAS','NV','122402010'),
 (6949,'DESERT COMMUNITY BANK','LAS VEGAS','NV','122402052'),
 (6950,'RED ROCK COMMUNITY BANK','LAS VEGAS','NV','122402078'),
 (6951,'BLACK MOUNTAIN COMMUNITY BANK','HENDERSON','NV','122402081'),
 (6952,'NEVADA COMMERCE BANK','LAS VEGAS','NV','122402094'),
 (6953,'BANK OF NEVADA','LAS VEGAS','NV','122402104'),
 (6954,'CREDIT ONE BANK, NA','LAS VEGAS','NV','122402133');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6955,'SOUTHWESTUSA BANK','LAS VEGAS','NV','122402146'),
 (6956,'BANK OF LAS VEGAS','LAS VEGAS','NV','122402175'),
 (6957,'TOWN AND COUNTRY BANK','LAS VEGAS','NV','122402191'),
 (6958,'1ST COMMERCE BANK','NORTH LAS VEGAS','NV','122402285'),
 (6959,'SERVICE 1ST BANK OF NEVADA','LAS VEGAS','NV','122402298'),
 (6960,'FIRST SECURITY BANK OF NEVADA','LAS VEGAS','NV','122402311'),
 (6961,'NEVADA NATIONAL BANK','LAS VEGAS','NV','122402324'),
 (6962,'FIRST ASIAN BANK','LAS VEGAS','NV','122402337'),
 (6963,'PARAMOUNT BANK','LAS VEGAS','NV','122402353'),
 (6964,'BANK OF GEORGE','LAS VEGAS','NV','122402366'),
 (6965,'MEADOWS BANK','LAS VEGAS','NV','122402382'),
 (6966,'KIRKWOOD BANK OF NEVADA','LAS VEGAS','NV','122402405'),
 (6967,'COMMUNITY BANK OF NEVADA','HENDERSON','NV','122487132'),
 (6968,'SECURITY SAVINGS BANK','HENDERSON','NV','122487200'),
 (6969,'TOYOTA FINANCIAL SAVINGS BANK','HENDERSON','NV','122487404'),
 (6970,'BEAL BANK  NEVADA','LAS VEGAS','NV','122487459');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6971,'U.S. BANK,N.A.','PORTLAND','OR','123000220'),
 (6972,'U.S. BANK,N.A.','PORTLAND','OR','123000848'),
 (6973,'KEY BANK','PORTLAND','OR','123002011'),
 (6974,'ALBINA COMMUNITY BANK','PORTLAND','OR','123006651'),
 (6975,'PINNACLE BANK','BEAVERTON','OR','123006868'),
 (6976,'CAPITAL PACIFIC BANK','PORTLAND','OR','123006897'),
 (6977,'COMMERCE BANK OF OREGON','PORTLAND','OR','123006965'),
 (6978,'WASHINGTON TRUST BANK','SPOKANE','WA','123103554'),
 (6979,'TWIN RIVER NATIONAL BANK','CLARKSTON','WA','123103596'),
 (6980,'PANHANDLE STATE BANK','SANDPOINT','ID','123103606'),
 (6981,'U.S. BANK,N.A.','PORTLAND','OR','123103729'),
 (6982,'IDAHO INDEPENDENT BANK','HAYDEN LAKE','ID','123103732'),
 (6983,'BANKCDA','COEUR D ALENE','ID','123103826'),
 (6984,'MOUNTAIN WEST BANK','COEUR D ALENE','ID','123171955'),
 (6985,'PIONEER TRUST BANK, NA','SALEM','OR','123200059'),
 (6986,'WEST COAST BANK','SALEM','OR','123200088'),
 (6987,'UMPQUA BANK','REEDSPORT','OR','123201045');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (6988,'UMPQUA BANK','ROGUE RIVER','OR','123202125'),
 (6989,'CLACKAMAS COUNTY BANK','SANDY','OR','123202183'),
 (6990,'SIUSLAW BANK','FLORENCE','OR','123202293'),
 (6991,'UMPQUA BANK','COOS BAY','OR','123202921'),
 (6992,'WEST COAST BANK','NEWPORT','OR','123203218'),
 (6993,'BAKER BOYER NATIONAL BANK','MILTON FRWTR','OR','123203522'),
 (6994,'BANK OF EASTERN OREGON','HEPPNER','OR','123203535'),
 (6995,'COMMUNITY BANK','JOSEPH','OR','123203878'),
 (6996,'CITIZENS BANK','CORVALLIS','OR','123204013'),
 (6997,'PREMIERWEST BANK','ROSEBURG','OR','123204071'),
 (6998,'BANNER BANK','HERMISTON','OR','123204110'),
 (6999,'WASHINGTON MUTUAL BANK','COOS BAY','OR','123204550'),
 (7000,'UMPQUA BANK','ROSEBURG','OR','123205054'),
 (7001,'PACIFIC CONTINENTAL BANK','EUGENE','OR','123205135'),
 (7002,'SOUTH VALLEY BANK AND TRUST','KLAMATH FALLS','OR','123205973'),
 (7003,'COLUMBIA RIVER BANK','THE DALLES','OR','123206011'),
 (7004,'BANK OF THE CASCADES','BEND','OR','123206024');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7005,'UMPQUA BANK','EUGENE','OR','123206053'),
 (7006,'OREGON PACIFIC BANK','FLORENCE','OR','123206338'),
 (7007,'HOME VALLEY BANK','CAVE JUNCTION','OR','123206367'),
 (7008,'COMMUNITY FIRST BANK','PRINEVILLE','OR','123206419'),
 (7009,'UMPQUA BANK','ALBANY','OR','123206561'),
 (7010,'PREMIERWEST BANK','MEDFORD','OR','123206590'),
 (7011,'MBANK','GRESHAM','OR','123206639'),
 (7012,'UMPQUA BANK','COOS BAY','OR','123206671'),
 (7013,'UMPQUA BANK','HARBOR','OR','123206749'),
 (7014,'UMPQUA BANK','SPRINGFIELD','OR','123206752'),
 (7015,'WEST COAST BANK','WOODBURN','OR','123206778'),
 (7016,'UMPQUA BANK','CORVALLIS','OR','123206781'),
 (7017,'COLUMBIA COMMUNITY BANK','HILLSBORO','OR','123206794'),
 (7018,'BANNER BANK','LAKE OSWEGO','OR','123206817'),
 (7019,'SILVER FALLS BANK','SILVERTON','OR','123206846'),
 (7020,'WILLAMETTE VALLEY BANK','SALEM','OR','123206859'),
 (7021,'OREGON COAST BANK','NEWPORT','OR','123206875'),
 (7022,'SUMMIT BANK','EUGENE','OR','123206914');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7023,'CENTURY BANK','EUGENE','OR','123206927'),
 (7024,'COMPASS COMMUNITY BANK','SEASIDE','OR','123206998'),
 (7025,'WASHINGTON MUTUAL BANK, FSB','PARK CITY','UT','123271978'),
 (7026,'HIGH DESERT BANK','BEND','OR','123285090'),
 (7027,'BAKER BOYER NATIONAL BANK','WALLA WALLA','WA','123300153'),
 (7028,'COLUMBIA RIVER BANK','GOLDENDALE','WA','123304023'),
 (7029,'FIRST INDEPENDENT BANK','VANCOUVER','WA','123305378'),
 (7030,'BANK OF THE PACIFIC','ABERDEEN','WA','123306429'),
 (7031,'AMERICANWEST BANK','WALLA WALLA','WA','123307486'),
 (7032,'COWLITZ BANK','LONGVIEW','WA','123307583'),
 (7033,'WEST COAST BANK','VANCOUVER','WA','123308090'),
 (7034,'SHOREBANK PACIFIC','ILWACO','WA','123308430'),
 (7035,'BANK OF CLARK COUNTY','VANCOUVER','WA','123308553'),
 (7036,'HOMETOWN NATIONAL BANK','LONGVIEW','WA','123308582'),
 (7037,'TWIN CITY BANK','LONGVIEW','WA','123308618'),
 (7038,'WELLS FARGO BANK, NA (NORTHWEST)','OGDEN','UT','124000025'),
 (7039,'ZIONS FIRST NATIONAL BANK','SALT LAKE CITY','UT','124000054');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7040,'KEY BANK','OGDEN','UT','124000737'),
 (7041,'JPMORGAN CHASE BANK, NA','SALT LAKE CITY','UT','124001545'),
 (7042,'HOME SAVINGS BANK','SALT LAKE CTY','UT','124002887'),
 (7043,'CONTINENTAL BANK','SALT LAKE CITY','UT','124003077'),
 (7044,'ZIONS FIRST NATIONAL BANK','SALT LAKE CITY','UT','124042559'),
 (7045,'AMERICAN EXPRESS CENTURION BANK','SALT LAKE CITY','UT','124071889'),
 (7046,'PITNEY BOWES BANK, INC','SALT LAKE CITY','UT','124084627'),
 (7047,'WRIGHT EXPRESS FINANCIAL SERVICE CO','SALT LAKE CITY','UT','124084643'),
 (7048,'MERRILL LYNCH BANK, USA','SALT LAKE CITY','UT','124084669'),
 (7049,'BMW BANK OF NORTH AMERICA','SALT LAKE CITY','UT','124084708'),
 (7050,'CAPMARK BANK','MIDVALE','UT','124084737'),
 (7051,'PROFICIO BANK','SALT LAKE CITY','UT','124084779'),
 (7052,'CELTIC BANK CORPORATION','SALT LAKE CITY','UT','124084805'),
 (7053,'PITNEY BOWES BANK, INC','SALT LAKE CITY','UT','124084818'),
 (7054,'CAPMARK BANK','MIDVALE','UT','124084889');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7055,'GE CAPITAL FINANCIAL, INC','SALT LAKE CITY','UT','124084944'),
 (7056,'GMAC BANK','MIDVALE','UT','124085011'),
 (7057,'MAGNET BANK','SALT LAKE CITY','UT','124085037'),
 (7058,'LEHMAN BROS COMMERCIAL BANK','SALT LAKE CITY','UT','124085053'),
 (7059,'GOLDMAN SACHS BANK USA','SALT LAKE CITY','UT','124085082'),
 (7060,'BANK OF COMMERCE (ID)','IDAHO FALLS','ID','124100417'),
 (7061,'IRELAND BANK','MALAD CITY','ID','124100857'),
 (7062,'ZIONS FIRST NATIONAL BANK','MONTPELIER','ID','124101128'),
 (7063,'KEY BANK','BOISE','ID','124101555'),
 (7064,'FARMERS NATIONAL BANK OF BUHL','BUHL','ID','124102509'),
 (7065,'D L EVANS BANK','BURLEY','ID','124103582'),
 (7066,'BANK OF IDAHO','IDAHO FALLS','ID','124103676'),
 (7067,'IDAHO BANKING COMPANY','EAGLE','ID','124103744'),
 (7068,'SYRINGA BANK','BOISE','ID','124103757'),
 (7069,'FIRST BANK OF IDAHO','KETCHUM','ID','124103760'),
 (7070,'CITIZENS COMMUNITY BANK','POCATELLO','ID','124103773'),
 (7071,'PANHANDLE STATE BANK','TWIN FALLS','ID','124103786');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7072,'LEWISTON STATE BANK','PRESTON','ID','124103812'),
 (7073,'IDAHO TRUST NATIONAL BANK','BOISE','ID','124103841'),
 (7074,'WELLS FARGO BANK NA DBA UNITED BK ID','DRIGGS','ID','124103854'),
 (7075,'WESTERN CAPITAL BANK','BOISE','ID','124103922'),
 (7076,'FIRST NATIONAL BANK OF ELY','ELY','NV','124200249'),
 (7077,'NEVADA BANK & TRUST COMPANY','CALIENTE','NV','124201565'),
 (7078,'GREAT BASIN BANK OF NEVADA','ELKO','NV','124201769'),
 (7079,'BANK OF UTAH','OGDEN','UT','124300107'),
 (7080,'CENTRAL BANK','PROVO','UT','124300327'),
 (7081,'GUNNISON VALLEY BANK','GUNNISON','UT','124300699'),
 (7082,'BARNES BANKING COMPANY','KAYSVILLE','UT','124300741'),
 (7083,'FIRST NATIONAL BANK OF LAYTON','LAYTON','UT','124300754'),
 (7084,'LEWISTON STATE BANK','LEWISTON','UT','124300767'),
 (7085,'FIRST NATIONAL BANK OF MORGAN','MORGAN','UT','124300806'),
 (7086,'BANK OF AMERICAN FORK','AMERICAN FORK','UT','124301025'),
 (7087,'ZIONS FIRST NATIONAL BANK','DRAPER','UT','124301054');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7088,'STATE BANK OF SOUTHERN UTAH','CEDAR CITY','UT','124301779'),
 (7089,'HOLLADAY BANK & TRUST','SALT LAKE CITY','UT','124302118'),
 (7090,'U.S. BANK,N.A.','SAINT GEORGE','UT','124302150'),
 (7091,'AMERICANWEST BANK','SPRINGVILLE','UT','124302257'),
 (7092,'CACHE VALLEY BANK','LOGAN','UT','124302325'),
 (7093,'UTAH INDEPENDENT BANK','SALINA','UT','124302464'),
 (7094,'BRIGHTON BANK','SALT LAKE CITY','UT','124302503'),
 (7095,'BONNEVILLE BANK','PROVO','UT','124302529'),
 (7096,'FIRST UTAH BANK','SALT LAKE CITY','UT','124302613'),
 (7097,'WESTERN COMMUNITY BANK (UT)','OREM','UT','124302914'),
 (7098,'CAPITAL COMMUNITY BANK','OREM','UT','124302927'),
 (7099,'VILLAGE BANK','SAINT GEORGE','UT','124302930'),
 (7100,'AMERICAN BANK OF COMMERCE','PROVO','UT','124302969'),
 (7101,'CENTENNIAL BANK','OGDEN','UT','124302998'),
 (7102,'GRAND VALLEY NATIONAL BANK','HEBER CITY','UT','124303010'),
 (7103,'AMERICA WEST BANK, LC','LAYTON','UT','124303023'),
 (7104,'UTAH COMMUNITY BANK','SANDY','UT','124303036');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7105,'SUN FIRST BANK','SAINT GEORGE','UT','124303049'),
 (7106,'CENTENNIAL BANK','OGDEN','UT','124303065'),
 (7107,'PRIME ALLIANCE BANK','WOODS CROSS','UT','124303081'),
 (7108,'TOWN & COUNTRY BANK','SAINT GEORGE','UT','124303104'),
 (7109,'HERITAGE BANK','SAINT GEORGE','UT','124384592'),
 (7110,'MERRICK BANK CORP DBA MERRICK BANK','SOUTH JORDAN','UT','124384602'),
 (7111,'FRONTIER BANK, FSB','PARK CITY','UT','124384631'),
 (7112,'TRANSPORTATION ALLIANCE BANK, INC','OGDEN','UT','124384657'),
 (7113,'ADVANTA BANK CORPORATION','DRAPER','UT','124384848'),
 (7114,'OPTUMHEALTH BANK, INC','WEST VALLEY CITY','UT','124384877'),
 (7115,'ALLEGIANCE DIRECT BANK','CEDAR CITY','UT','124384990'),
 (7116,'BLUE HEALTHCARE BANK','SANDY','UT','124385070'),
 (7117,'SALLIE MAE BANK','MURRAY','UT','124385119'),
 (7118,'U.S. BANK,N.A.','SEATTLE','WA','125000105'),
 (7119,'KEY BANK','SEATTLE','WA','125000574'),
 (7120,'EVERGREEN BANK','SEATTLE','WA','125006390');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7121,'COMMERCE BANK OF WASHINGTON, NA','SEATTLE','WA','125008013'),
 (7122,'WASHINGTON FIRST INTERNATIONAL BANK','SEATTLE','WA','125008165'),
 (7123,'TAIWAN COOPERATIVE BANK (SEA BRANCH)','SEATTLE','WA','125008204'),
 (7124,'VIKING BANK','SEATTLE','WA','125008220'),
 (7125,'FRONTIER BANK','SEATTLE','WA','125008288'),
 (7126,'COWLITZ BANK','SEATTLE','WA','125008330'),
 (7127,'PACIFIC CONTINENTAL BANK','SEATTLE','WA','125008518'),
 (7128,'REGAL FINANCIAL BANK','SEATTLE','WA','125008644'),
 (7129,'PACIFIC INTERNATIONAL BANK','SEATTLE','WA','125008657'),
 (7130,'FIRST SOUND BANK','SEATTLE','WA','125008712'),
 (7131,'PLAZA BANK','SEATTLE','WA','125008806'),
 (7132,'FORTUNE BANK','SEATTLE','WA','125008877'),
 (7133,'FEDERAL HOME LOAN BANK OF SEATTLE','SEATTLE','WA','125040880'),
 (7134,'SEATTLE SAVINGS BANK','SEATTLE','WA','125084697'),
 (7135,'WASHINGTON TRUST BANK','SPOKANE','WA','125100089'),
 (7136,'SECURITY STATE BANK','CENTRALIA','WA','125100607');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7137,'STATE BANK NORTHWEST','SPOKANE VALLEY','WA','125101651'),
 (7138,'SUMMIT BANK','CONCRETE','WA','125102278'),
 (7139,'BANK OF FAIRFIELD','FAIRFIELD','WA','125102430'),
 (7140,'LAMONT BANK OF ST JOHN','ST JOHN','WA','125102676'),
 (7141,'AMERICANWEST BANK','LATAH','WA','125102689'),
 (7142,'WELLS FARGO BANK, NA','OAK HARBOR','WA','125102867'),
 (7143,'KITSAP BANK','PORT ORCHARD','WA','125102906'),
 (7144,'PEOPLES BANK','LYNDEN','WA','125104425'),
 (7145,'FARMINGTON STATE BANK','FARMINGTON','WA','125104564'),
 (7146,'CASHMERE VALLEY BANK','CASHMERE','WA','125104603'),
 (7147,'AMERICAN MARINE BANK','BAINBRIDGE IS','WA','125104865'),
 (7148,'WHIDBEY ISLAND BANK','OAK HARBOR','WA','125105550'),
 (7149,'SKAGIT STATE BANK','BURLINGTON','WA','125105631'),
 (7150,'BANNER BANK','SPOKANE','WA','125105741'),
 (7151,'CENTRAL VALLEY BANK','TOPPENISH','WA','125105822'),
 (7152,'AMERICANWEST BANK','PULLMAN','WA','125106151'),
 (7153,'VALLEY BANK','PUYALLUP','WA','125106708');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7154,'CITY BANK (WA)','LYNNWOOD','WA','125106986'),
 (7155,'SECURITY STATE BANK','RAYMOND','WA','125107008'),
 (7156,'AMERICANWEST BANK','SPOKANE','WA','125107037'),
 (7157,'WEST COAST BANK','OLYMPIA','WA','125107079'),
 (7158,'FRONTIER BANK','SUMNER','WA','125107260'),
 (7159,'BANK OF WHITMAN','COLFAX','WA','125107532'),
 (7160,'FRONTIER BANK','EVERETT','WA','125107626'),
 (7161,'VENTURE BANK','LACEY','WA','125107671'),
 (7162,'WHEATLAND BANK','DAVENPORT','WA','125107697'),
 (7163,'BANK OF THE PACIFIC','ABERDEEN','WA','125107707'),
 (7164,'FRONTIER BANK','POULSBO','WA','125107736'),
 (7165,'BANNER BANK','BELLINGHAM','WA','125107765'),
 (7166,'ISLANDERS BANK','FRIDAY HARBOR','WA','125107820'),
 (7167,'MOUNTAIN WEST BANK','NEWPORT','WA','125107862'),
 (7168,'FIRST HERITAGE BANK','SNOHOMISH','WA','125107875'),
 (7169,'NORTH CASCADES NATIONAL BANK','CHELAN','WA','125107998'),
 (7170,'VENTURE BANK','YELM','WA','125108007'),
 (7171,'VENTURE BANK','REDMOND','WA','125108023');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7172,'AMERICANWEST BANK','SUNNYSIDE','WA','125108049'),
 (7173,'AMERICANWEST BANK','EPHRATA','WA','125108065'),
 (7174,'INLAND NORTHWEST BANK','SPOKANE','WA','125108104'),
 (7175,'FRONTIER BANK','DUVALL','WA','125108120'),
 (7176,'SOUND BANKING COMPANY','LAKEWOOD','WA','125108175'),
 (7177,'BANNER BANK','WOODINVILLE','WA','125108191'),
 (7178,'HERITAGE BANK','FEDERAL WAY','WA','125108256'),
 (7179,'COLUMBIA STATE BANK','TACOMA','WA','125108272'),
 (7180,'WESTSIDE COMMUNITY BANK','UNIVERSITY PLACE','WA','125108311'),
 (7181,'PRIME PACIFIC BANK, NA','LYNNWOOD','WA','125108324'),
 (7182,'BANK OF THE PACIFIC','BELLINGHAM','WA','125108353'),
 (7183,'THE BANK OF WASHINGTON','LYNNWOOD','WA','125108366'),
 (7184,'AMERICANWEST BANK','PASCO','WA','125108382'),
 (7185,'COASTAL COMMUNITY BANK','EVERETT','WA','125108405'),
 (7186,'VENTURE BANK','GIG HARBOR','WA','125108418'),
 (7187,'YAKIMA NATIONAL BANK','YAKIMA','WA','125108421'),
 (7188,'PIERCE COMMERCIAL BANK','TACOMA','WA','125108447');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7189,'CHARTER BANK','BELLEVUE','WA','125108450'),
 (7190,'COMMUNITY FIRST BANK','KENNEWICK','WA','125108463'),
 (7191,'FIFE COMMERCIAL BANK','FIFE','WA','125108476'),
 (7192,'UNITED COMMERCIAL BANK','BELLEVUE','WA','125108492'),
 (7193,'WESTSOUND BANK','BREMERTON','WA','125108502'),
 (7194,'NORTH COUNTY BANK','ARLINGTON','WA','125108560'),
 (7195,'SHORELINE BANK','SHORELINE','WA','125108573'),
 (7196,'BANNER BANK','WENATCHEE','WA','125108599'),
 (7197,'SOUTH SOUND BANK','OLYMPIA','WA','125108609'),
 (7198,'FOUNDATION BANK','BELLEVUE','WA','125108625'),
 (7199,'EASTSIDE COMMERCIAL BANK, NA','BELLEVUE','WA','125108667'),
 (7200,'WASHINGTON BUSINESS BANK','LACEY','WA','125108670'),
 (7201,'BANK OF BELLEVUE','BELLEVUE','WA','125108764'),
 (7202,'BANK OF EVERETT','EVERETT','WA','125108858'),
 (7203,'UNIBANK','LYNNWOOD','WA','125108861'),
 (7204,'BANK OF TACOMA','TACOMA','WA','125108890'),
 (7205,'ISSAQUAH COMMUNITY BANK','ISSAQUAH','WA','125108939'),
 (7206,'CENTER BANK','LYNNWOOD','WA','125108942');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7207,'CORE BUSINESS BANK','BELLEVUE','WA','125108968'),
 (7208,'PACIFIC CREST SAVINGS BANK','LYNNWOOD','WA','125184610'),
 (7209,'GOLF SAVINGS BANK','MOUNTLAKE TERRACE','WA','125184746'),
 (7210,'FIRST BANK','KETCHIKAN','AK','125200044'),
 (7211,'FIRST NATIONAL BANK ALASKA','ANCHORAGE','AK','125200060'),
 (7212,'KEY BANK','ANCHORAGE','AK','125200879'),
 (7213,'DENALI STATE BANK','FAIRBANKS','AK','125200921'),
 (7214,'NORTHRIM BANK','ANCHORAGE','AK','125200934'),
 (7215,'WELLS FARGO BANK SOUTH CENTRAL, NA','ANCHORAGE','AK','125200963'),
 (7216,'TREASURY DEPT BUREAU OF PUBLIC DEBT','PARKERSBURG','WV','154000008'),
 (7217,'US DEPT OF TREAS/FMS/BK REVIEW BR','WASHINGTON','DC','155000007'),
 (7218,'MT. WASHINGTON CO-OPERATIVE','SOUTH BOSTON','MA','211070023'),
 (7219,'EAST BOSTON SAVINGS BANK','PEABODY','MA','211070120'),
 (7220,'MEETINGHOUSE CO-OPERAT','DORCHESTER','MA','211070227'),
 (7221,'ROSLINDALE CO-OPERATIVE BANK','ROSLINDALE','MA','211070230'),
 (7222,'MT WASHINGTON CO-OPERATIVE BANK','JAMAICA PLAIN','MA','211070243');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7223,'COMMONWEALTH CO-OP','BOSTON','MA','211070256'),
 (7224,'HYDE PARK CO-OPERATIVE BANK','HYDE PARK','MA','211072885'),
 (7225,'PEOPLES FEDERAL SAVINGS BANK','BOSTON','MA','211073237'),
 (7226,'FIRST FEDERAL SAVINGS BANK','BOSTON','MA','211073473'),
 (7227,'THE HYDE PARK SAVINGS BANK','HYDE PARK','MA','211073981'),
 (7228,'FIRST TRADE UNION SAVINGS BK','BOSTON','MA','211075086'),
 (7229,'MEMBERS PLUS CREDIT UNION','SOMEVILLE','MA','211080709'),
 (7230,'FIRST PRIORITY CREDIT UNION','EAST BOSTON','MA','211080725'),
 (7231,'UNIVERSITY CU','BOSTON','MA','211080767'),
 (7232,'CABOT BOSTON CU','BOSTON','MA','211080783'),
 (7233,'FED. RES. BOSTON EMP FED CR UNION','BOSTON','MA','211080880'),
 (7234,'MASS. STATE EMPLOYEES CU','BOSTON','MA','211081203'),
 (7235,'LIBERTY BAY CREDIT UNION','BOSTON','MA','211081216'),
 (7236,'GREATER BOSTON FCU','BOSTON','MA','211081232'),
 (7237,'MBTA EMPLOYEES CU','SOUTH BOSTON','MA','211083557'),
 (7238,'NEWALLIANCE BANK','EAST HARTFORD','CT','211170088');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7239,'WEBSTER BANK, N.A.','WATERBURY','CT','211170101'),
 (7240,'NEWALLIANCE BANK','NEW HAVEN','CT','211170130'),
 (7241,'WEBSTER BANK','WATERBURY','CT','211170156'),
 (7242,'ENFIELD FED. SAVINGS & LOAN','ENFIELD','CT','211170169'),
 (7243,'NEWALLIANCE BANK','MANCHESTER','CT','211170185'),
 (7244,'GUILFORD SAVINGS BANK','GUILFORD','CT','211170208'),
 (7245,'THE MILFORD BANK','MILFORD','CT','211170211'),
 (7246,'WINDSOR FEDERAL SAV & LOAN','WINDSOR','CT','211170237'),
 (7247,'EASTERN FEDERAL BANK','NORWICH','CT','211170253'),
 (7248,'WEBSTER BANK NA','NEW BRITAIN','CT','211170279'),
 (7249,'LIBERTY BANK','MIDDLETOWN','CT','211170282'),
 (7250,'WEBSTER BANK, N.A.','BRISTOL','CT','211170305'),
 (7251,'ROCKVILLE BANK','ROCKVILLE','CT','211170318'),
 (7252,'FARMINGTON SAVINGS BANK','FARMINGTON','CT','211170347'),
 (7253,'CAPITAL ONE, N.A.','BRANFORD','CT','211170363'),
 (7254,'ESSEX SAVINGS BANK','ESSEX','CT','211170376'),
 (7255,'CHELSEA GROTON SAVINGS BANK','NORWICH','CT','211173357');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7256,'DIME BANK','NORWICH','CT','211173373'),
 (7257,'TORRINGTON SAVINGS BANK','TORRINGTON','CT','211174165'),
 (7258,'NAUGATUCK SAVINGS BANK','NAUGATUCK','CT','211174178'),
 (7259,'THE SAVINGS INSTITUTE','WILLIMANTIC','CT','211174181'),
 (7260,'NORTHWEST COMMUNITY BANK','WINSTED','CT','211174204'),
 (7261,'PUTNAM SAVINGS BANK','PUTNAM','CT','211174220'),
 (7262,'THOMASTON SAVINGS BANK','THOMASTON','CT','211174259'),
 (7263,'STAFFORD SAVINGS BANK','STAFFORD SPRINGS','CT','211174262'),
 (7264,'LITCHFIELD BANCORP','LITCHFIELD','CT','211174275'),
 (7265,'COLLINSVILLE SAVINGS SOCIETY','COLLINSVILLE','CT','211174288'),
 (7266,'JEWETT CITY SAVINGS BANK','JEWETT CITY','CT','211174330'),
 (7267,'LIBERTY BANK','MOODUS','CT','211174356'),
 (7268,'NEWALLIANCE BANK','VERNON','CT','211174369'),
 (7269,'FRANKLIN TRUST FEDERAL CREDIT UNION','HARTFORD','CT','211176590'),
 (7270,'AMERICAN EAGLE FCU','EAST HARTFORD','CT','211176891'),
 (7271,'FIRST NEW ENGLAND FED. CU','EAST HARTFORD','CT','211176901');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7272,'CHARTER OAK FEDERAL CREDIT UNION','GROTON','CT','211176998'),
 (7273,'ACHIEVE CREDIT UNION','MERIDEN','CT','211178006'),
 (7274,'CONNEX CREDIT UNION, INC.','NEW HAVEN','CT','211178200'),
 (7275,'UNITED BUSINESS & INDUSTRY FCU','PLAINVILLE','CT','211178705'),
 (7276,'DUTCH POINT CREDIT UNION','WETHERSFIELD','CT','211180023'),
 (7277,'360 FEDERAL CREDIT UNION','WINDSOR LOCKS','CT','211180133'),
 (7278,'CONSTITUTION CORPORATE FEDERAL C.U.','WALLINGFORD','CT','211191944'),
 (7279,'SAVINGS BANK OF MAINE','GARDINER','ME','211272465'),
 (7280,'SAVINGS BANK OF MAINE','AUGUSTA','ME','211272504'),
 (7281,'ANDROSCOGGIN SAVINGS BANK','LEWISTON','ME','211272520'),
 (7282,'KENNEBEC FEDERAL SAVINGS & L','WATERVILLE','ME','211272614'),
 (7283,'SACO AND BIDDEFORD SAV. INST','SACO','ME','211272630'),
 (7284,'MECHANICS SAVING\'S BANK','AUBURN','ME','211272766'),
 (7285,'AUBURN SAVINGS BANK, FSB.','AUBURN','ME','211273749'),
 (7286,'FIRST FED SAV & LOAN OF BATH','BATH','ME','211273765');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7287,'AROOSTOOK COUNTY FEDERAL SAV','CARIBOU','ME','211273794'),
 (7288,'BANGOR SAVINGS BANK','BANGOR','ME','211274382'),
 (7289,'BIDDEFORD SAVINGS BANK','BIDDEFORD','ME','211274395'),
 (7290,'KENNEBEC SAVINGS BANK','AUGUSTA','ME','211274421'),
 (7291,'BATH SAVINGS INSTITUTION','BATH','ME','211274447'),
 (7292,'TD BANKNORTH MAINE','PORTLAND','ME','211274450'),
 (7293,'SKOWHEGAN SAVINGS BANK','SKOWHEGAN','ME','211274476'),
 (7294,'FRANKLIN SAVINGS BANK','FARMINGTON','ME','211274492'),
 (7295,'KENNEBUNK SAVINGS BANK','KENNEBUNK','ME','211274502'),
 (7296,'NORWAY SAVINGS BANK','NORWAY','ME','211274515'),
 (7297,'MACHIAS SAVINGS BANK','MACHIAS','ME','211274531'),
 (7298,'NORTHEAST BANK FSB','LEWISTON','ME','211274557'),
 (7299,'GORHAM SAVINGS BANK','GORHAM','ME','211274573'),
 (7300,'CAMDEN NATIONAL BANK','KINGFIELD','ME','211274586'),
 (7301,'SANFORD INSTITUTION FOR SAVI','SANFORD','ME','211274599'),
 (7302,'ALLIANCE OF MAINE FCU','AUGUSTA','ME','211287298');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7303,'KV FEDERAL CREDIT UNION','AUGUSTA','ME','211287366'),
 (7304,'OCEAN COMM FCU','BIDDEFORD','ME','211287502'),
 (7305,'SEABOARD FEDERAL CREDIT UNIO','BUCKSPORT','ME','211287586'),
 (7306,'CENTRAL MAINE FEDERAL CU','LEWISTON','ME','211287926'),
 (7307,'TOWN & COUNTRY FED CU','SO. PORTLAND','ME','211288640'),
 (7308,'TRICORP FEDERAL CREDIT UNION','WESTBROOK','ME','211291666'),
 (7309,'CHELSEA PROVIDENT COOPERATIV','CHELSEA','MA','211370011'),
 (7310,'LAFAYETTE FED SAVINGS BANK','FALL RIVER','MA','211370024'),
 (7311,'FAMILY FED SAV F.A','FITCHBURG','MA','211370037'),
 (7312,'HAVERHILL COOPERATIVE BANK','HAVERHILL','MA','211370053'),
 (7313,'PENTUCKET BANK','HAVERHILL','MA','211370066'),
 (7314,'INSTITUTION FOR SAVINGS','NEWBURYPORT','MA','211370082'),
 (7315,'NANTUCKET BANK','NANTUCKET','MA','211370134'),
 (7316,'MIDDLESEX FEDERAL SAVINGS FA','SOMERVILLE','MA','211370150'),
 (7317,'WATERTOWN SAVINGS BANK','WATERTOWN','MA','211370176'),
 (7318,'GLOUCESTER CO-OPERATIVE BANK','GLOUCESTER','MA','211370228');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7319,'FIRST FED SAV BK/ WEBSTER BANK','SWANSEA','MA','211370231'),
 (7320,'MASSBANK','READING','MA','211370257'),
 (7321,'EVERETT CO-OPERATIVE BANK','EVERETT','MA','211370273'),
 (7322,'CITIZENS BANK OF MASSACHUSETTS','ACTON','MA','211370325'),
 (7323,'MUTUAL FEDERAL SAVINGS BANK','WHITMAN','MA','211370338'),
 (7324,'EASTERN BANK','SHARON','MA','211370354'),
 (7325,'HINGHAM INSTITUTION FOR SAV.','HINGHAM','MA','211370370'),
 (7326,'AVIDIA BANK','WESTBOROUGH','MA','211370396'),
 (7327,'WINTER HILL BANK','SOMERVILLE','MA','211370406'),
 (7328,'EAST CAMBRIDGE SAVINGS BANK','CAMBRIDGE','MA','211370419'),
 (7329,'EASTERN BANK','MIDDLEBORO','MA','211370448'),
 (7330,'STONEHAM SAVINGS BANK','STONEHAM','MA','211370480'),
 (7331,'MUTUAL FED. SB OF PLYMOUTH CTY','WHITMAN','MA','211370503'),
 (7332,'AVIDIA BANK','HUDSON','MA','211370529'),
 (7333,'TD BANKNORTH MASS','HAVERHILL','MA','211370545'),
 (7334,'SALEM FIVE CENTS SAVINGS BK','SALEM','MA','211370558'),
 (7335,'COLONIAL FEDERAL SAVINGS BK','QUINCY','MA','211370626');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7336,'MILLBURY SAVINGS BANK','MILLBURY','MA','211370639'),
 (7337,'BANKFIVE','FALL RIVER','MA','211370642'),
 (7338,'COLONIAL CO-OPERATIVE BANK','GARDNER','MA','211370668'),
 (7339,'SAUGUSBANK, A CO-OPERATIVE BANK','SAUGUS','MA','211370697'),
 (7340,'FIDELITY CO-OP BANK','FITCHBURG','MA','211370707'),
 (7341,'ROLLSTONE BANK & TRUST','FITCHBURG','MA','211370736'),
 (7342,'MARLBOROUGH SAVINGS BANK','MARLBOROUGH','MA','211370752'),
 (7343,'MELROSE COOPERATIVE BANK','MELROSE','MA','211370833'),
 (7344,'BRISTOL COUNTY SAVINGS BANK','TAUNTON','MA','211370859'),
 (7345,'CAPE ANN SAVINGS BANK','GLOUCESTER','MA','211370862'),
 (7346,'THE WINCHESTER SAVINGS BANK','WINCHESTER','MA','211370888'),
 (7347,'INSTITUTION FOR SAVINGS','NEWBURYPORT','MA','211370943'),
 (7348,'ATHOL SAVINGS BANK','ATHOL','MA','211370998'),
 (7349,'BAY STATE SAVINGS BANK','WORCESTER','MA','211371023'),
 (7350,'BENJAMIN FRANKLIN BANK','FRANKLIN','MA','211371052'),
 (7351,'SOUTH COASTAL BANK','ROCKLAND','MA','211371065');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7352,'CAPE COD FIVE CENTS SAVINGS','ORLEANS','MA','211371078'),
 (7353,'CAMBRIDGE SAVINGS BANK','CAMBRIDGE','MA','211371120'),
 (7354,'EAGLE BANK','EVERETT','MA','211371133'),
 (7355,'DANVERSBANK','DANVERS','MA','211371162'),
 (7356,'MIDDLESEX SAVINGS BANK','NATICK','MA','211371227'),
 (7357,'RANDOLPH SAVINGS BANK','RANDOLPH','MA','211371243'),
 (7358,'THE NORWOOD CO-OPERATIVE BK','NORWOOD','MA','211371285'),
 (7359,'NORTH SHORE BANK','PEABODY','MA','211371298'),
 (7360,'SAVERS CO-OPERATIVE BANK','SOUTHBRIDGE','MA','211371311'),
 (7361,'MILFORD FEDERAL S & L ASSOC.','MILFORD','MA','211371324'),
 (7362,'LOWELL FIVE CENTS SAVINGS BK','LOWELL','MA','211371337'),
 (7363,'METHEUN COOPERATIVE BANK','METHUEN','MA','211371340'),
 (7364,'GEORGETOWN SAVINGS BANK','GEORGETOWN','MA','211371353'),
 (7365,'THE SAVINGS BANK','WAKEFIELD','MA','211371366'),
 (7366,'NORTH MIDDLESEX SAVINGS BANK','AYER','MA','211371379'),
 (7367,'RIVERBANK','NO. ANDOVER','MA','211371434');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7368,'SOUTH SHORE SAVINGS','WEYMOUTH','MA','211371447'),
 (7369,'NORTH EASTON SAVINGS BANK','SOUTH EASTON','MA','211371463'),
 (7370,'COMMUNITY BANK,MASS CO-OP BANK','BROCKTON','MA','211371476'),
 (7371,'BROOKLINE BANK','BROOKLINE','MA','211371489'),
 (7372,'SOUTH SHORE CO-OPERATIVE BAN','WEYMOUTH','MA','211371492'),
 (7373,'NEWBURYPORT FIVE CENT SAVING','NEWBURYPORT','MA','211371502'),
 (7374,'WINCHESTER CO-OPERATIVE BANK','WINCHESTER','MA','211371573'),
 (7375,'STONEHAMBANK-A CO-OPERATIVE BANK','STONEHAM','MA','211371586'),
 (7376,'SPENCER SAVINGS BANK','SPENCER','MA','211371599'),
 (7377,'BRAINTREE CO-OPERATIVE BK','BRAINTREE','MA','211371625'),
 (7378,'CAPE COD CO-OPERATIVE BANK','YARMOUTHPORT','MA','211371641'),
 (7379,'NORTH CAMBRIDGE CO-OPERATIVE','CAMBRIDGE','MA','211371670'),
 (7380,'DEDHAM INSTITUTION FOR SAV.','DEDHAM','MA','211371722'),
 (7381,'SOUTHBRIDGE SAVINGS BANK','SOUTHBRIDGE','MA','211371735'),
 (7382,'BELMONT SAVINGS BANK','BELMONT','MA','211371764');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7383,'FRAMINGHAM CO-OPERATIVE BANK','FRAMINGHAM','MA','211371816'),
 (7384,'PEOPLES FEDERAL SAVINGS BANK','BROOKLINE','MA','211371829'),
 (7385,'NORTH ABINGTON CO-OPERATIVE','NORTH ABINGTON','MA','211371845'),
 (7386,'THE VILLAGE BANK','AUBURNDALE','MA','211371858'),
 (7387,'BANK OF FALL RIVER','FALL RIVER','MA','211371887'),
 (7388,'MANSFIELD CO-OPERATIVE BANK','MANSFIELD','MA','211371913'),
 (7389,'HOMETOWN BANK, A COOPERATIVE BANK','OXFORD','MA','211371926'),
 (7390,'WRENTHAM CO-OPERATIVE BANK','WRENTHAM','MA','211371939'),
 (7391,'THE PROVIDENT BANK','AMESBURY','MA','211371942'),
 (7392,'ATHOL-CLINTON CO-OPERATIVE B','ATHOL','MA','211371968'),
 (7393,'WAKEFIELD CO-OPERATIVE BANK','WAKEFIELD','MA','211371997'),
 (7394,'DEAN CO-OPERATIVE BANK','FRANKLIN','MA','211372035'),
 (7395,'MECHANICS CO-OPERATIVE BANK','TAUNTON','MA','211372048'),
 (7396,'FOXBORO FEDERAL SAVINGS','FOXBORO','MA','211372051'),
 (7397,'LOWELL CO-OPERATIVE BANK','LOWELL','MA','211372064');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7398,'WEYMOUTH  BANK','EAST WEYMOUTH','MA','211372103'),
 (7399,'BUTLER BANK','LOWELL','MA','211372129'),
 (7400,'BEVERLY CO-OPERATIVE BANK','BEVERLY','MA','211372145'),
 (7401,'CITIZENS-UNION SAV BANK','FALL RIVER','MA','211372239'),
 (7402,'ECONOMY COOPERATIVE BANK','MERRIMAC','MA','211372255'),
 (7403,'AVON CO-OP','AVON','MA','211372271'),
 (7404,'SALEM FIVE CENTS SAVINGS BANK','SALEM','MA','211372284'),
 (7405,'WELLESLEY  BANK','WELLESLEY','MA','211372310'),
 (7406,'THE VILLAGE BANK','NEWTON','MA','211372323'),
 (7407,'UNIBANK FOR SAVINGS','WHITINSVILLE','MA','211372378'),
 (7408,'READING CO-OPERATIVE BANK','READING','MA','211372404'),
 (7409,'CENTRAL CO-OPERATIVE BANK','SOMERVILLE','MA','211372417'),
 (7410,'MAYFLOWER CO-OPERATIVE BANK','MIDDLEBORO','MA','211372776'),
 (7411,'BRIDGEWATER SAVINGS BANK','BRIDGEWATER','MA','211372828'),
 (7412,'STRATA BANK','MEDWAY','MA','211372844'),
 (7413,'WEBSTER FIVE CENT SAVINGS BK','AUBURN','MA','211372857');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7414,'DUKES COUNTY SAVINGS BANK','EDGARTOWN','MA','211372873'),
 (7415,'MARTHA\'S VINEYARD SAVINGS BANK','EDGARTOWN','MA','211372925'),
 (7416,'MARBLEHEAD SAVINGS BANK','MARBLEHEAD','MA','211372996'),
 (7417,'MEDWAY CO-OP BANK','MEDWAY','MA','211373018'),
 (7418,'WALPOLE CO-OPERATIVE BANK','WALPOLE','MA','211373063'),
 (7419,'EAST BRIDGEWATER SAVINGS BAN','EAST BRIDGEWATER','MA','211373089'),
 (7420,'BANK OF CANTON','CANTON','MA','211373102'),
 (7421,'CLINTON SAVINGS BANK','CLINTON','MA','211373115'),
 (7422,'SCITUATE FEDERAL SAVINGS BANK','SCITUATE','MA','211373128'),
 (7423,'HOLBROOK CO-OPERATIVE BANK','HOLBROOK','MA','211373267'),
 (7424,'ROCKLAND FEDERAL CREDIT UNION','ROCKLAND','MA','211373348'),
 (7425,'GRANITE SAVINGS BANK','ROCKPORT','MA','211373429'),
 (7426,'SEAMEN\'S BANK','PROVINCETOWN','MA','211373461'),
 (7427,'BROOKLINE  BANK','MEDFORD','MA','211373526'),
 (7428,'NEEDHAM CO-OPERATIVE BANK','NEEDHAM','MA','211373539'),
 (7429,'DANVERS SAVINGS BANK','REVERE','MA','211373542');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7430,'MECHANICS\' COOPERATIVE BANK','TAUNTON','MA','211373571'),
 (7431,'PILGRIM CO-OPERATIVE BANK','COHASSET','MA','211373584'),
 (7432,'BANK OF EASTON, A CO-OP BANK','NORTH EASTON','MA','211373597'),
 (7433,'MARLBOROUGH CO-OPERATIVE BK','MARLBOROUGH','MA','211373623'),
 (7434,'WASHINGTON SAVINGS BANK','LOWELL','MA','211374004'),
 (7435,'THE PROVIDENT BANK','AMESBURY','MA','211374020'),
 (7436,'BARRE SAVINGS BANK','BARRE','MA','211374046'),
 (7437,'MERRIMAC SAVINGS BANK','MERRIMAC','MA','211374062'),
 (7438,'NORTH BROOKFIELD SAVINGS BAN','NORTH BROOKFIELD','MA','211374091'),
 (7439,'BENJAMIN FRANKLIN BANK','WALTHAM','MA','211375058'),
 (7440,'ATHOL CREDIT UNION','ATHOL','MA','211380344'),
 (7441,'HANSCOM FEDERAL CREDIT UNION','BEDFORD','MA','211380483'),
 (7442,'HARBOR ONE CREDIT UNION','BROCKTON','MA','211381372'),
 (7443,'CRESCENT CREDIT UNION','BROCKTON','MA','211381437'),
 (7444,'BROOKLINE MUNICIPAL CREDIT U','BROOKLINE','MA','211381518'),
 (7445,'CAMBRIDGE PORTUGUESE CREDIT','SOMERVILLE','MA','211381673');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7446,'HARVARD UNIVERSITY EMP. CU','CAMBRIDGE','MA','211381738'),
 (7447,'DIRECT FEDERAL CREDIT UNION','NEEDHAM HEIGHTS','MA','211381783'),
 (7448,'METRO CREDIT UNION','CHELSEA','MA','211381990'),
 (7449,'ST ANNE\'S CREDIT UNION','FALL RIVER','MA','211382737'),
 (7450,'I-C FEDERAL CREDIT UNION','FITCHBURG','MA','211382850'),
 (7451,'WORKERS CREDIT UNION','FITCHBURG','MA','211382931'),
 (7452,'LAWRENCE F.F. FED CU','LAWRENCE','MA','211383590'),
 (7453,'LEOMINSTER EMPLOYEES FCU','LEOMINSTER','MA','211383723'),
 (7454,'LEOMINSTER CREDIT UNION','LEOMINSTER','MA','211383736'),
 (7455,'JEANNE D\'ARC CREDIT UNION','LOWELL','MA','211383846'),
 (7456,'NORTHRN MASS TEL. WORKERS COMM.CU','LOWELL','MA','211383901'),
 (7457,'BROTHERHOOD CREDIT UNION','LYNN','MA','211383956'),
 (7458,'COMMUNITY CREDIT UNION OF LYNN','LYNN','MA','211383972'),
 (7459,'RIVER  WORKS CREDIT UNION','LYNN','MA','211383985'),
 (7460,'ST. JEAN\'S CREDIT UNION','LYNN','MA','211384117');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7461,'USALLIANCE FEDERAL CREDIT UNION','WALTHAM','MA','211384162'),
 (7462,'ST. MARY\'S CREDIT UNION','MARLBOROUGH','MA','211384214'),
 (7463,'MILLBURY FEDERAL CREDIT UNION','MILLBURY','MA','211384434'),
 (7464,'FIRST CITIZENS\'FEDERAL CREDIT UNION','NEW BEDFORD','MA','211384586'),
 (7465,'SOUTHERN MASS CREDIT UNION','FAIRHAVEN','MA','211384706'),
 (7466,'REVERE FIREFIGHTERS CREDIT UNION','REVERE','MA','211385365'),
 (7467,'RTN FEDERAL CREDIT UNION','WALTHAM','MA','211385527'),
 (7468,'SOUTHBRIDGE CREDIT UNION','SOUTHBRIDGE','MA','211385705'),
 (7469,'RTN FEDERAL CREDIT UNION','WALTHAM','MA','211386445'),
 (7470,'WEBSTER FIRST FEDERAL CREDIT UNION','WEBSTER','MA','211386597'),
 (7471,'ALLCOM CREDIT UNION','WORCESTER','MA','211387017'),
 (7472,'CENTRAL ONE FEDERAL CREDIT UNION','SHREWSBURY','MA','211387169'),
 (7473,'MEMBERS UNITED CORPORATE FCU','AUBURN','MA','211391650'),
 (7474,'EASTERN CORP FCU','BURLINGTON','MA','211391773'),
 (7475,'DIGITAL FEDERAL CREDIT UNION','MARLBOROUGH','MA','211391825');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7476,'METROPOLITAN CREDIT UNION','SOUTHBOROUGH','MA','211392170'),
 (7477,'FEDERAL SAVINGS BANK','DOVER','NH','211470018'),
 (7478,'GRANITE BANK','PETERBOROUGH','NH','211470186'),
 (7479,'MERRIMACK COUNTY SAVINGS BK','CONCORD','NH','211470225'),
 (7480,'PROFILE BANK','ROCHESTER','NH','211470238'),
 (7481,'SALEM CO-OPERATIVE BANK','SALEM','NH','211472977'),
 (7482,'PISCATAQUA SAVINGS BANK','PORTSMOUTH','NH','211474687'),
 (7483,'MEMBERS  FRIST CREDIT UNION OF N.H.','MANCHESTER','NH','211489407'),
 (7484,'BELLWETHER COMMUNITY CREDIT UNION','MANCHESTER','NH','211489478'),
 (7485,'GRANITE STATE CR UNION','MANCHESTER','NH','211489494'),
 (7486,'TRIANGLE CREDIT UNION','NASHUA','NH','211489601'),
 (7487,'NORTHEAST CREDIT UNION','PORTSMOUTH','NH','211489630'),
 (7488,'SERVICE CREDIT UNION','PORTSMOUTH','NH','211489656'),
 (7489,'MONADNOCK COMMUNITY BANK','PETERBOROUGH','NH','211492478'),
 (7490,'THE PEOPLES CREDIT UNION','MIDDLETOWN','RI','211573151'),
 (7491,'COASTWAY CREDIT UNION','PROVIDENCE','RI','211573229');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7492,'COVENTRY CREDIT UNION','COVENTRY','RI','211573326'),
 (7493,'CITIZENS BANK OF RHODE ISLAND','PROVIDENCE','RI','211574613'),
 (7494,'BANK OF NEWPORT','MIDDLETOWN','RI','211574642'),
 (7495,'DOMESTIC BANK, F.S.B.','CRANSTON','RI','211574833'),
 (7496,'HOME LOAN INVESTMENT BANK, F.S.B.','WARWICK','RI','211574862'),
 (7497,'NAVIGANT CREDIT UNION','SMITHFIELD','RI','211589828'),
 (7498,'PAWTUCKET CREDIT UNION','PAWTUCKET','RI','211590260'),
 (7499,'RHODE ISLAND CREDIT UNION','PROVIDENCE','RI','211590493'),
 (7500,'BRATTLEBORO S & L ASSOCIATION','BRATTLEBORO','VT','211672476'),
 (7501,'KEYBANK, N.A.','NEWBURGH','NY','211672531'),
 (7502,'THE BANK OF BENNINGTON','BENNINGTON','VT','211672609'),
 (7503,'NORTHFIELD SAVINGS BANK','BARRE','VT','211672683'),
 (7504,'PASSUMPSIC SAVINGS BANK','ST. JOHNSBURY','VT','211674775'),
 (7505,'WELLS RIVER SAVINGS BANK','WELLS RIVER','VT','211674788'),
 (7506,'NORTH COUNTRY FCU','SOUTH BURLINGTON','VT','211691004'),
 (7507,'VERMONT FEDERAL CREDIT UNION','BURLINGTON','VT','211691062');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7508,'NEW ENGLAND FEDERAL CREDIT UNION','ESSEX JUNCTION','VT','211691127'),
 (7509,'VERMONT STATE EMPLOYEES C.U.','MONTPELIER','VT','211691185'),
 (7510,'HERITAGE FAMILY CREDIT UNION','RUTLAND','VT','211691318'),
 (7511,'SAVINGS BANK OF WALPOLE','WALPOLE','NH','211770093'),
 (7512,'WOODSVILLE GUARANTY SAVINGS','WOODSVILLE','NH','211770132'),
 (7513,'SUGAR RIVER BANK','NEWPORT','NH','211770145'),
 (7514,'GRANITE BANK OF KEENE','KEENE','NH','211770161'),
 (7515,'FRANKLIN SAVINGS BANK','FRANKLIN','NH','211770174'),
 (7516,'CLAREMONT SAVINGS BANK','CLAREMONT','NH','211770190'),
 (7517,'LAKE SUNAPEE BANK FSB','NEWPORT','NH','211770200'),
 (7518,'MASCOMA SAVINGS BANK','LEBANON','NH','211770213'),
 (7519,'LACONIA SAVINGS  BK','LACONIA','NH','211770271'),
 (7520,'MEREDITH VILLAGE SAVINGS BK','MEREDITH','NH','211772936'),
 (7521,'PASSUMPSIC SAVINGS BANK','LANCASTER','NH','211774691'),
 (7522,'PITTS COOPERATIVE BANK','PITTSFIELD','MA','211870142'),
 (7523,'GREENFIELD COOPERATIVE BANK','GREENFIELD','MA','211870281');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7524,'GREENFIELD SAVINGS BANK','GREENFIELD','MA','211870799'),
 (7525,'LEGACY BANKS','PITTSFIELD','MA','211870812'),
 (7526,'LEE BANK','LEE','MA','211870870'),
 (7527,'EASTHAMPTON SAVINGS BANK','EASTHAMPTON','MA','211870935'),
 (7528,'HAMPDEN SAVINGS BANK','SPRINGFIELD','MA','211870977'),
 (7529,'COUNTRY BANK FOR SAVINGS','WARE','MA','211870980'),
 (7530,'HOOSAC BANK','NORTH ADAMS','MA','211871015'),
 (7531,'MONSON SAVINGS BANK','MONSON','MA','211871219'),
 (7532,'SOUTH ADAMS SAVINGS BANK','ADAMS','MA','211871523'),
 (7533,'WESTFIELD SAVINGS BANK','WESTFIELD','MA','211871604'),
 (7534,'FLORENCE SAVINGS BANK','FLORENCE','MA','211871688'),
 (7535,'BERKSHIRE BANK','PITTSFIELD','MA','211871691'),
 (7536,'FAMILYFIRST BANK','WARE','MA','211871714'),
 (7537,'PEOPLESBANK','HOLYOKE','MA','211871772'),
 (7538,'CHICOPEE SAVINGS BANK','CHICOPEE','MA','211871866'),
 (7539,'UNITED BANK','WEST SPRINGFIELD','MA','211872027'),
 (7540,'NORTHAMPTON CO-OPERATIVE BAN','NORTHAMPTON','MA','211872331');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7541,'WILLIAMSTOWN SAVINGS BANK','WILLIAMSTOWN','MA','211872946'),
 (7542,'BERKSHIRE BANK','WESTFIELD','MA','211872959'),
 (7543,'ADAMS CO-OPERATIVE BANK','ADAMS','MA','211873686'),
 (7544,'ALDENVILLE  CREDIT UNION','CHICOPEE','MA','211882143'),
 (7545,'GREYLOCK CREDIT UNION','PITTSFIELD','MA','211885250'),
 (7546,'MASS MUTUAL EMPLOYEES CREDIT','SPRINGFIELD','MA','211885836'),
 (7547,'FREEDOM CREDIT UNION','SPRINGFIELD','MA','211885988'),
 (7548,'HARTFORD POSTAL EMP CU','HARTFORD','CT','211977359'),
 (7549,'PEOPLES UNITED BANK','BRIDGEPORT','CT','221172186'),
 (7550,'FIRST COUNTY BANK','STAMFORD','CT','221172212'),
 (7551,'SAVINGS BANK OF DANBURY','DANBURY','CT','221172238'),
 (7552,'UNION SAVINGS BANK','DANBURY','CT','221172241'),
 (7553,'FAIRFIELD COUNTY BANK CORP.','RIDGEFIELD','CT','221172270'),
 (7554,'NEWTOWN SAVINGS BANK','NEWTOWN','CT','221172296'),
 (7555,'CITIBANK, NA','NEW YORK','NY','221172610'),
 (7556,'SIKORSKY FINANCIAL CR. UNION, INC.','STRATFORD','CT','221180806');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7557,'AMERICAN BANK OF NEW JERSEY','BLOOMFIELD','NJ','221270075'),
 (7558,'PAMRAPO SAVINGS BANK,SLA','BAYONNE','NJ','221270114'),
 (7559,'NVE BANK','ENGLEWOOD','NJ','221270415'),
 (7560,'ORITANI SAVINGS BANK','WASHINGTON TOWNSHIP','NJ','221270541'),
 (7561,'SCHUYLER SAVINGS BANK, SLA','KEARNY','NJ','221270677'),
 (7562,'LINCOLN PARK SAVINGS BANK','LINCOLN PARK','NJ','221270680'),
 (7563,'MAGYAR BANK','NEW BRUNSWICK','NJ','221270910'),
 (7564,'THE PROVIDENT BANK','WOODBRIDGE','NJ','221271197'),
 (7565,'BOILING SPRINGS SAVINGS BANK','RIDGEWOOD','NJ','221271317'),
 (7566,'BOILING SPRINGS SAVINGS BANK','RUTHERFORD','NJ','221271359'),
 (7567,'INVESTORS SAVINGS BANK','SUMMIT','NJ','221271414'),
 (7568,'LLEWELLYN-EDISON SAVINGS BANK, FSB','WEST ORANGE','NJ','221271485'),
 (7569,'COLUMBIA  BANK','FAIR LAWN','NJ','221271935'),
 (7570,'SPENCER SAVINGS BANK, SLA','ELMWOOD','NJ','221271951'),
 (7571,'INVESTORS SAVINGS BANK','SHORT HILLS','NJ','221272031'),
 (7572,'MILLINGTON SAVINGS BANK','MILLINGTON','NJ','221272044');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7573,'MANASQUAN SAVINGS BANK','MANASQUAN','NJ','221272167'),
 (7574,'THE PROVIDENT BANK','JERSEY CITY','NJ','221272303'),
 (7575,'HUDSON CITY SAVINGS BANK FSB','PARAMUS','NJ','221272316'),
 (7576,'UNION COUNTY SAVINGS BANK','ELIZABETH','NJ','221272329'),
 (7577,'SOVEREIGN BANK','PERTH AMBOY','NJ','221272361'),
 (7578,'RSI BANK','RAHWAY','NJ','221272439'),
 (7579,'FIRST INVESTORS FEDERAL SAVINGS BANK','WOODBRIDGE','NJ','221272604'),
 (7580,'NORTH JERSEY FEDERAL CREDIT UNION','TOTOWA','NJ','221275025'),
 (7581,'PICATINNY F.C.U.','MORRIS COUNTY','NJ','221275216'),
 (7582,'FIRST ATLANTIC FEDERAL C.U.','EATONTOWN','NJ','221275779'),
 (7583,'GREATER ALLIANCE FED CREDIT UNION','HACKENSACK','NJ','221275876'),
 (7584,'SELF RELIANCE (NJ) F.C.U','CLIFTON','NJ','221277764'),
 (7585,'LUSITANIA SAVINGS BANK, FSB','NEWARK','NJ','221283347'),
 (7586,'RBS CITIZENS, N.A.','ALBANY','NY','221370030'),
 (7587,'MANUFACTURERS & TRADER TR CO','BUFFALO','NY','221370108'),
 (7588,'FIRST NIAGARA BANK','CATSKILL','NY','221370195');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7589,'FIRST NIAGARA BANK','AUBURN','NY','221370205'),
 (7590,'FIRST NIAGARA BANK','CORTLAND','NY','221370289'),
 (7591,'ELMIRA SAVINGS BANK, FSB','ELMIRA','NY','221370399'),
 (7592,'THE BANK OF GREENE COUNTY','CATSKILL','NY','221370467'),
 (7593,'FULTON SAVINGS BANK','FULTON','NY','221370496'),
 (7594,'FIRST NIAGARA BANK','HUDSON','NY','221370616'),
 (7595,'ONEIDA SAVINGS BANK','ONEIDA','NY','221370878'),
 (7596,'PATHFINDER BANK','OSWEGO','NY','221370894'),
 (7597,'ALLIANCE BANK N.A.','OSWEGO','NY','221370904'),
 (7598,'ROME SAVINGS BANK','ROME','NY','221371071'),
 (7599,'NORTH COUNTRY SAVINGS BANK','CANTON','NY','221371123'),
 (7600,'SENECA FALLS SAVINGS BANK','SENECA FALLS','NY','221371194'),
 (7601,'FIRST NIAGARA BANK','TROY','NY','221371259'),
 (7602,'WATERTOWN SAVINGS BANK','WATERTOWN','NY','221371356'),
 (7603,'PIONEER SAVINGS BANK','TROY','NY','221371372'),
 (7604,'TRUSTCO  BANK','CANAJOHARIE','NY','221371534'),
 (7605,'NORTH COUNTRY SAVINGS BANK','CANTON','NY','221371550');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7606,'CARTHAGE FED.SAVINGS & LOAN ASSOC.','CARTHAGE','NY','221371563'),
 (7607,'GOUVERNEUR S/L ASSOC','GOUVERNEUR','NY','221371592'),
 (7608,'ADIRONDACK BANK','SARANAC LAKE','NY','221371709'),
 (7609,'SENECA FEDERAL S/L ASSOC','BALDWINSVILLE','NY','221371770'),
 (7610,'CAPITAL COMMUNICATIONS F.C.U.','ALBANY','NY','221373273'),
 (7611,'STATE EMPLOYEES F.C.U.','ALBANY','NY','221373383'),
 (7612,'VISIONS FEDERAL CREDIT UNION','ENDICOTT','NY','221375378'),
 (7613,'AMERICU  CREDIT UNION','ROME','NY','221375802'),
 (7614,'SUNMARK FEDERAL CREDIT UNION','SCHENECTADY','NY','221379769'),
 (7615,'SUNMARK FEDERAL CREDIT UNION','LATHAM','NY','221379824'),
 (7616,'SIDNEY FEDERAL CREDIT UNION','SIDNEY','NY','221379905'),
 (7617,'BEACON FEDERAL','EAST SYRACUSE','NY','221380114'),
 (7618,'CFCU COMMUNITY CREDIT UNION','ITHACA','NY','221381540'),
 (7619,'MEMBERS UNITED CORPORATE F.C.U.','ALBANY','NY','221381715'),
 (7620,'LICU CORPORATE F.C.U.','ENDICOTT','NY','221381838');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7621,'NORTH FORK BANK','GARDEN CITY','NY','221472776'),
 (7622,'MASPETH FEDERAL S/L ASSOC','NEW YORK','NY','221472792'),
 (7623,'ASTORIA FEDERAL S/L ASSOC','LAKE SUCCESS','NY','221472815'),
 (7624,'BETHPAGE FEDERAL C.U.','BETHPAGE','NY','221473652'),
 (7625,'TEACHERS FEDERAL C.U.','FARMINGVILLE','NY','221475786'),
 (7626,'NASSAU EDUCATORS FEDERAL C.U.','WESTBURY','NY','221480807'),
 (7627,'ORIENTAL BANK AND TRUST','SANTURCE','PR','221571415'),
 (7628,'FIRSTBANK PUERTO RICO','SANTURCE','PR','221571473'),
 (7629,'WESTERNBANK PUERTO RICO','MAYAGUEZ','PR','221572702'),
 (7630,'DORAL BANK','CANTANO','PR','221572838'),
 (7631,'R-G PREMIER BANK OF PUERTO RICO','GUAYNABO','PR','221572867'),
 (7632,'COOPERATIVA DE AHORRO CR ARECIBO','ARECIBO','PR','221581641'),
 (7633,'COOPERATIVA DE AHORRO CR DE CAMUY','CAMUY','PR','221582226'),
 (7634,'PROVIDENT BANK','MONTEBELLO','NY','221970443'),
 (7635,'COMMUNITY MUTUAL SAVING BANK','WHITE PLAINS','NY','221970825'),
 (7636,'PUTNAM COUNTY SAVINGS BANK','BREWSTER','NY','221970980');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7637,'TD BANKNORTH NA','LEWISTON','ME','221970993'),
 (7638,'RHINEBECK SAVINGS BANK','RHINEBECK','NY','221971015'),
 (7639,'RONDOUT SAVINGS BANK','NEW YORK','NY','221971086'),
 (7640,'SAWYER SAVINGS BANK','SAUGERTIES','NY','221971138'),
 (7641,'ULSTER SAVINGS BANK','KINGSTON','NY','221971264'),
 (7642,'WALDEN SAVINGS BANK','MONTGOMERY','NY','221971316'),
 (7643,'TEG FEDERAL CREDIT UNION','FISHKILL','NY','221975956'),
 (7644,'MID-HUDSON VALLEY FEDERAL C.U.','KINGSTON','NY','221976243'),
 (7645,'HUDSON VALLEY F.C.U.','POUGHKEEPSIE','NY','221979363'),
 (7646,'USALLIANCE FEDERAL CREDIT UNION','RYE','NY','221981063'),
 (7647,'QUORUM FEDERAL CREDIT UNION','PURCHASE','NY','221981335'),
 (7648,'FIRST NIAGARA BANK','LOCKPORT','NY','222370440'),
 (7649,'FIRST NIAGARA BANK','GENEVA','NY','222370518'),
 (7650,'RBS CITIZENS, N.A.','ROCHESTER','NY','222371054'),
 (7651,'LAKE SHORE SAVINGS BANK','DUNKIRK','NY','222371656'),
 (7652,'FAIRPORT SAVINGS BANK','FAIRPORT','NY','222371698');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7653,'MAPLE CITY SAVINGS BANK,FSB','HORNELL','NY','222371740'),
 (7654,'MEDINA SAVINGS & LOAN ASSOC.','MEDINA','NY','222371805'),
 (7655,'ESL FEDERAL CREDIT UNION','ROCHESTER','NY','222371863'),
 (7656,'UKRAINIAN FCU','ROCHESTER','NY','222382221'),
 (7657,'SUMMIT F.C.U.','ROCHESTER','NY','222382315'),
 (7658,'RELIANT COMMUNITY CREDIT UNION','SODUS','NY','222382438'),
 (7659,'ESL FEDERAL CREDIT UNION','ROCHESTER','NY','222383505'),
 (7660,'HSBC BANK USA','BROOKLYN','NY','226070128'),
 (7661,'PONCE DE LEON FEDERAL BANK','BRONX','NY','226070131'),
 (7662,'WASHINGTON MUTUAL BANK','UNIONDALE','NY','226070296'),
 (7663,'DIME SAVINGS BANK OF WILLIAMSBURG','BROOKLYN','NY','226070306'),
 (7664,'EMIGRANT BANK','NEW YORK','NY','226070403'),
 (7665,'FLUSHING SAVINGS BANK,FSB','FLUSHING','NY','226070474'),
 (7666,'APPLE BANK FOR SAVINGS','NEW YORK','NY','226070584'),
 (7667,'NEW YORK COMMUNITY BANK','FLUSHING','NY','226071004'),
 (7668,'NEW YORK COMM BK-RICHMOND COUNTY DIV','STATEN ISLAND','NY','226071020');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7669,'RIDGEWOOD SAVINGS BANK','RIDGEWOOD','NY','226071033'),
 (7670,'SOVEREIGN BANK/ICB','BROOKLYN','NY','226071211'),
 (7671,'SOVEREIGN BANK/ICB/SI','BROOKLYN','NY','226071237'),
 (7672,'NORTHFIELD  BANK','STATEN ISLAND','NY','226071457'),
 (7673,'RIDGEWOOD SAVINGS BANK','YONKERS','NY','226072317'),
 (7674,'BROOKLYN FEDERAL SAVINGS BANK','BROOKLYN','NY','226072346'),
 (7675,'FLATBUSH FEDERAL S/L ASSOC.OF BRKLYN','BROOKLYN','NY','226072362'),
 (7676,'CROSS COUNTY FEDERAL SAVINGS BANK','MIDDLE VILLAGE','NY','226072472'),
 (7677,'CARVER SAVINGS BANK','NEW YORK','NY','226072498'),
 (7678,'ABACUS FEDERAL SAVINGS BANK','NEW YORK','NY','226072870'),
 (7679,'BETHEX FEDERAL CREDIT UNION','BRONX','NY','226073895'),
 (7680,'F.A.A. EASTERN REGION  F.C.U.','JAMAICA','NY','226076083'),
 (7681,'PEOPLE\'S ALLIANCE F.C.U.','HAUPPAUGE','NY','226076135'),
 (7682,'SELF RELIANCE NEW YORK FCU','NEW YORK','NY','226078379'),
 (7683,'NORTHEASTERN ENGINEERS FCU','RICHMOND HILL','NY','226078476');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7684,'UNITED NATIONS F.C.U.','LONG ISLAND CITY','NY','226078609'),
 (7685,'POLISH & SLAVIC F.C.U.','BROOKLYN','NY','226082022'),
 (7686,'LOWER EASTSIDE PEOPLE\'S F.C.U.','NEW YORK','NY','226082598'),
 (7687,'LEHMAN BROTHERS BANK, FSB','WILMINGTON','DE','231170136'),
 (7688,'ARTISANS \'  BANK','WILMINGTON','DE','231175759'),
 (7689,'DOVER FCU','DOVER AFB','DE','231176648'),
 (7690,'DELAWARE FIRST FEDERAL CREDIT UNION','WILMINGTON','DE','231176949'),
 (7691,'DEXSTA FCU','WILMINGTON','DE','231176994'),
 (7692,'OCEANFIRST BANK','TOMS RIVER','NJ','231270353'),
 (7693,'CENTURY SAVINGS BANK','VINELAND','NJ','231270366'),
 (7694,'COLONIAL BANK, FSB','VINELAND','NJ','231270405'),
 (7695,'CAPE BANK','CAPE MAY CT HSE','NJ','231270654'),
 (7696,'HADDON SAVINGS BANK','HADDON HEIGHTS','NJ','231270858'),
 (7697,'MILLVILLE SAVING & LOAN ASSN.','MILLVILLE','NJ','231271006'),
 (7698,'OCEAN CITY HOME BANK','OCEAN CITY','NJ','231271080'),
 (7699,'GCF BANK','SEWELL','NJ','231271145');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7700,'ROEBLING BANK','ROEBLING','NJ','231271226'),
 (7701,'FRANKLIN BANK','WOODSTOWN','NJ','231271239'),
 (7702,'FIRST BANK OF SEA ISLE CITY','SEA ISLE CITY','NJ','231271242'),
 (7703,'STURDY SAVINGS BANK','STONE HARBOR','NJ','231271284'),
 (7704,'CENLAR FSB','TRENTON','NJ','231271365'),
 (7705,'CREST SAVINGS BANK','WILDWOOD','NJ','231271501'),
 (7706,'COLLEGE SAVINGS BANK','PRINCETON','NJ','231275882'),
 (7707,'JERSEY SHORE FEDERAL CREDIT UNION','NORTHFIELD','NJ','231277440'),
 (7708,'BRIDGETON ONIZED FCU','VINELAND','NJ','231277518'),
 (7709,'ABCO PUBLIC EMPLOYEES FCU','RANCOCAS','NJ','231278274'),
 (7710,'FIRST FINANCIAL FEDERAL CREDIT UNION','TOMS RIVER','NJ','231278339'),
 (7711,'INVESTMENT SAVINGS BANK','ALTOONA','PA','231371618'),
 (7712,'AMBLER SAVINGS BANK','AMBLER','PA','231371634'),
 (7713,'FIRST STAR BANK','BETHLEHEM','PA','231371786'),
 (7714,'FIDELITY S&L BUCKS COUNTY','BRISTOL','PA','231371854'),
 (7715,'FIRST KEYSTONE FED SAV BANK','MEDIA','PA','231371964');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7716,'SLOVENIAN S&L ASSN.','CONEMAUGH','PA','231372073'),
 (7717,'SHARON SAVINGS BANK','DARBY','PA','231372141'),
 (7718,'THIRD FEDERAL BANK','NEWTOWN','PA','231372183'),
 (7719,'ESSA BANK & TRUST','EAST STROUDSBURG','PA','231372248'),
 (7720,'HUNTINGDON VALLEY BANK','HUNTINGDON VALLEY','PA','231372523'),
 (7721,'SOVEREIGN BANK','WYOMISSING','PA','231372691'),
 (7722,'MIFFLIN COUNTY SAVINGS BANK','LEWISTOWN','PA','231372811'),
 (7723,'MILTON SAVINGS BANK','MILTON','PA','231372921'),
 (7724,'MALVERN FED SVGS. BANK','PAOLI','PA','231373179'),
 (7725,'FIRST SAVINGS BANK OF PERKASIE','PERKASIE','PA','231373182'),
 (7726,'LIBERTY SAVINGS BANK, FSB','POTTSVILLE','PA','231375009'),
 (7727,'RELIANCE SAVINGS BANK','TYRONE','PA','231375397'),
 (7728,'ALLIANCE BANK','BROOMALL','PA','231375436'),
 (7729,'WILLOW FINANCIAL BANK','WAYNE','PA','231375575'),
 (7730,'SOVEREIGN BANK','HARRISBURG','PA','231375630'),
 (7731,'APCI FCU','LEHIGH VALLEY','PA','231379034');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7732,'PEOPLES FIRST FCU','ALLENTOWN','PA','231379115'),
 (7733,'FIRST COMMONWEALTH FED. CREDIT UNION','LEHIGH VALLEY','PA','231379199'),
 (7734,'PATRIOT FEDERAL CREDIT UNION','CHAMBERSBURG','PA','231379979'),
 (7735,'CITADEL FEDERAL CREDIT UNION','THORNDALE','PA','231380104'),
 (7736,'WEST BRANCH VALLEY FCU','WILLIAMSPORT','PA','231380133'),
 (7737,'NOR-CAR FCU','EASTON','PA','231380625'),
 (7738,'PENNSYLVANIA STATE EMP C U','HARRISBURG','PA','231381116'),
 (7739,'MEMBERS 1ST FCU','MECHANICSBURG','PA','231382241'),
 (7740,'FRANKLIN MINT FCU','BROOMALL','PA','231382306'),
 (7741,'DIAMOND CREDIT UNION','POTTSTOWN','PA','231385154'),
 (7742,'APEX COMMUNITY FEDERAL CREDIT UNION','STOWE','PA','231385167'),
 (7743,'TRI COUNTY AREA FCU','POTTSTOWN','PA','231385183'),
 (7744,'C T C E FCU','READING','PA','231385400'),
 (7745,'FIRST ATLANTIC FCU','HORSHAM','PA','231386506'),
 (7746,'MERCK SHARP AND DOHME FCU','CHALFONT','PA','231386645'),
 (7747,'MID-ATLANTIC CORPORATE FCU','MIDDLETOWN','PA','231387550');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7748,'ABINGTON BANK','JENKINTOWN','PA','231971568'),
 (7749,'PUBLIC SAVINGS BANK','HUNTINGDON VALLEY','PA','231975836'),
 (7750,'UNITED SVGS. AND LOAN','PHILADELPHIA','PA','236073225'),
 (7751,'ADVANCE BANK','PHILADELPHIA','PA','236073335'),
 (7752,'FIRSTRUST SAVINGS BANK','CONSHOHOCKEN','PA','236073801'),
 (7753,'FOX CHASE BANK','HATBORO','PA','236073830'),
 (7754,'WASHINGTON SAVINGS ASSN','PHILADELPHIA','PA','236074130'),
 (7755,'PRUDENTIAL SAVINGS BANK','PHILADELPHIA','PA','236074509'),
 (7756,'PORT RICHMOND SVGS.','PHILADELPHIA','PA','236074855'),
 (7757,'BENEFICIAL SAVINGS BANK','PHILADELPHIA','PA','236075689'),
 (7758,'CAMPBELL EMPLOYEES FCU','CAMDEN','NJ','236077658'),
 (7759,'SOUTH JERSEY FEDERAL CREDIT UNION','DEPTFORD','NJ','236077755'),
 (7760,'AMERICAN HERITAGE FCU','PHILADELPHIA','PA','236082944'),
 (7761,'SENTRY FEDERAL CREDIT UNION','BROOKHAVEN','PA','236083493'),
 (7762,'TRUMARK FINANCIAL CREDIT UNION','PHILADELPHIA','PA','236084243'),
 (7763,'POLICE AND FIRE FCU','PHILADELPHIA','PA','236084285');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7764,'PHILA FEDERAL CU','PHILADELPHIA','PA','236084298'),
 (7765,'EAGLE ONE FEDERAL CREDIT UNION','PHILADELPHIA','PA','236084353'),
 (7766,'FREEDOM CREDIT UNION','WARMINSTER','PA','236084751'),
 (7767,'RBS CITIZENS, N.A.','CLEVELAND','OH','241070417'),
 (7768,'AMTRUST BANK','CLEVELAND','OH','241070433'),
 (7769,'CENTURY BANK','PARMA','OH','241070446'),
 (7770,'PARK VIEW FEDERAL SAVINGS BANK','SOLON','OH','241070459'),
 (7771,'THE PIONEER SAVINGS BANK','CLEVELAND','OH','241070475'),
 (7772,'THIRD FEDERAL SAVINGS & LOAN ASSOC.','CLEVELAND','OH','241070530'),
 (7773,'FIRST FEDERAL S & L ASSC OF LAKEWOOD','LAKEWOOD','OH','241071212'),
 (7774,'CENTURY FEDERAL CREDIT UNION','CLEVELAND','OH','241075056'),
 (7775,'OHIO EDUCATIONAL CREDIT UNION, INC.','CLEVELAND','OH','241075124'),
 (7776,'TALERIS CREDIT UNION, INC','CLEVELAND','OH','241076657'),
 (7777,'OHIO CATHOLIC FCU','GARFIELD HEIGHTS','OH','241078875'),
 (7778,'CLEVELAND SELF RELIANCE FCU','PARMA','OH','241081024');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7779,'REWARD ONE CREDIT UNION','BROOK PARK','OH','241081079'),
 (7780,'TAUPA LITHUANIAN CREDIT UNION INC.','CLEVELAND','OH','241084270'),
 (7781,'FIRST FEDERAL COMMUNITY BK, BUCYRUS','BUCYRUS','OH','241270233'),
 (7782,'THE HOME LOAN SAVINGS BANK','COSHOCTON','OH','241270819'),
 (7783,'VALLEY SAVINGS BANK','CUYAHOGA FALLS','OH','241270848'),
 (7784,'FIRST FEDERAL BANK OF THE MIDWEST','DEFIANCE','OH','241270851'),
 (7785,'FIRST FEDERAL SAVINGS & LOAN ASSN.','DELTA','OH','241270903'),
 (7786,'FIRST FEDERAL COMMUNITY BANK','DOVER','OH','241270916'),
 (7787,'1ST FEDERAL SVGS & LOAN ASSN.','GALION','OH','241271041'),
 (7788,'GALION BUILDING AND LOAN BANK','GALION','OH','241271054'),
 (7789,'INDIAN VILLAGE COMMUNITY BANK','GNADENHUTTEN','OH','241271135'),
 (7790,'HOME SAVINGS BANK','KENT','OH','241271193'),
 (7791,'FIRST FEDERAL SAVINGS & LOAN ASSN.','LORAIN','OH','241271342'),
 (7792,'THE MECHANICS SAVINGS BANK','MANSFIELD','OH','241271371'),
 (7793,'HOME FEDERAL SVGS & LOAN ASSOCIATION','NILES','OH','241271614');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7794,'FIRST PLACE BANK','WARREN','OH','241271957'),
 (7795,'WAYNE SAVINGS COMMUNITY BANK','WOOSTER','OH','241272040'),
 (7796,'THE HOME SAVINGS AND LOAN COMPANY','YOUNGSTOWN','OH','241272066'),
 (7797,'CF BANK','FAIRLAWN','OH','241272118'),
 (7798,'B F G FEDERAL CREDIT UNION','AKRON','OH','241273078'),
 (7799,'GENFED FEDERAL CREDIT UNION','AKRON','OH','241273269'),
 (7800,'FIRELANDS FEDERAL CREDIT UNION','BELLEVUE','OH','241274077'),
 (7801,'CANTON SCHOOL EMPLOYEES FED CR UNION','CANTON','OH','241274459'),
 (7802,'GOLDEN CIRCLE CREDIT UNION, INC.','MASSILLON','OH','241274514'),
 (7803,'MIDWEST COMMUNITY FEDERAL CU','DEFIANCE','OH','241278167'),
 (7804,'FIRST OHIO CREDIT UNION, INC.','FOSTORIA','OH','241278743'),
 (7805,'LORMET COMMUNITY FCU','LORAIN','OH','241279810'),
 (7806,'SEVEN SEVENTEEN CREDIT UNION INC','WARREN','OH','241282849'),
 (7807,'PEOPLES COMMUNITY BANK','WEST CHESTER','OH','242070791'),
 (7808,'THE COLUMBIA SAVINGS BANK','CINCINNATI','OH','242071088');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7809,'FOUNDATION BANK','CINCINNATI','OH','242071282'),
 (7810,'GUARDIAN SAVINGS BANK, F.S.B.','CINCINNATI','OH','242071509'),
 (7811,'WESBANCO BANK','CINCINNATI','OH','242071897'),
 (7812,'THE MIAMI SAVINGS AND LOAN COMPANY','MIAMITOWN','OH','242072391'),
 (7813,'CINCINNATI CENTRAL CREDIT UNION, INC','CINCINNATI','OH','242076601'),
 (7814,'CINFED EMP. FEDERAL CREDIT UNION','CINCINNATI','OH','242076656'),
 (7815,'GREATER CINCINNATI CREDIT UNION, INC','CINCINNATI','OH','242076672'),
 (7816,'CINTEL FEDERAL CREDIT UNION','CINCINNATI','OH','242076698'),
 (7817,'COMMUNICATING ARTS CREDIT UNION, INC','CINCINNATI','OH','242076711'),
 (7818,'GENERAL ELECTRIC CREDIT UNION','CINCINNATI','OH','242076821'),
 (7819,'KEMBA CREDIT UNION, INC','CINCINNATI','OH','242076973'),
 (7820,'SHAREFAX CREDIT UNION, INC.','BATAVIA','OH','242077312'),
 (7821,'HOME FEDERAL SAVINGS & LOAN ASSOCIAT','ASHLAND','KY','242170028'),
 (7822,'FIRST FEDERAL BANK','LEXINGTON','KY','242170316');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7823,'HOME FEDERAL BANK CORPORATION','MIDDLESBORO','KY','242170426'),
 (7824,'FAMILY BANK, FSB','PAINTSVILLE','KY','242170536'),
 (7825,'MEMBERS CHOICE CREDIT UNION','ASHLAND','KY','242175528'),
 (7826,'ASHLAND OIL EMPLOYEES CREDIT UNION','ASHLAND','KY','242175557'),
 (7827,'THE HEALTH EDUCATION FCU','LEXINGTON','KY','242175955'),
 (7828,'GTKY EMPLOYEES CREDIT UNION, INC.','LEXINGTON','KY','242175984'),
 (7829,'MEMBERS HERITAGE FED\'L CREDIT UNION','LEXINGTON','KY','242176006'),
 (7830,'LEXINGTON POSTAL CREDIT UNION, INC.','LEXINGTON','KY','242176048'),
 (7831,'METRO EMPLOYEES CREDIT UNION, INC.','LEXINGTON','KY','242176051'),
 (7832,'LIBERTY ALLIANCE FCU','LEXINGTON','KY','242176103'),
 (7833,'UNIVERSITY OF KENTUCKY FEDERAL C. U.','LEXINGTON','KY','242176129'),
 (7834,'THE COVINGTON SAVINGS & LOAN ASSN','COVINGTON','OH','242271969'),
 (7835,'GREENVILLE FEDERAL SAVINGS AND LOAN','GREENVILLE','OH','242272159'),
 (7836,'NCB, F.S.B.','HILLSBORO','OH','242272227');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7837,'LIBERTY FEDERAL SAVINGS BANK','IRONTON','OH','242272269'),
 (7838,'LEESBURG FEDERAL SAVINGS BANK','LEESBURG','OH','242272285'),
 (7839,'THE UNION SAVINGS BANK','CINCINNATI','OH','242272311'),
 (7840,'LIBERTY SAVINGS BANK, F.S.B.','WILMINGTON','OH','242272324'),
 (7841,'PEOPLES BLDG LOAN & SAVINGS CO','MASON','OH','242272366'),
 (7842,'RIPLEY FEDERAL SAVINGS & LOAN ASSN','RIPLEY','OH','242272670'),
 (7843,'HOME CITY FEDERAL SAVINGS BANK','SPRINGFIELD','OH','242272793'),
 (7844,'CORNERSTONE BANK','SPRINGFIELD','OH','242272816'),
 (7845,'MONROE FEDERAL SAVINGS & LOAN ASSN','TIPP CITY','OH','242272861'),
 (7846,'MAINSOURCE BANK OF OHIO','TROY','OH','242272874'),
 (7847,'THE WILMINGTON SAVINGS BANK','WILMINGTON','OH','242274403'),
 (7848,'DAY AIR CREDIT UNION, INC.','DAYTON','OH','242277808'),
 (7849,'INCENTA FEDERAL CREDIT UNION','DAYTON','OH','242277905'),
 (7850,'UNIVERSAL 1 CREDIT UNION, INC.','DAYTON','OH','242278072'),
 (7851,'AFFINIA FEDERAL CREDIT UNION','DAYTON','OH','242278124');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7852,'STANDARD REGISTER FED. CREDIT UNION','DAYTON','OH','242278179'),
 (7853,'CHACO CREDIT UNION, INC.','HAMILTON','OH','242278360'),
 (7854,'ALLWEALTH FEDERAL CREDIT UNION','HAMILTON','OH','242278409'),
 (7855,'RIVER VALLEY CREDIT UNION, INC.','MIAMISBURG','OH','242278713'),
 (7856,'MIDFIRST CREDIT UNION, INC.','FRANKLIN','OH','242278742'),
 (7857,'DESCO FEDERAL CREDIT UNION','PORTSMOUTH','OH','242278823'),
 (7858,'WRIGHT-PATT CREDIT UNION, INC.','FAIRBORN','OH','242279408'),
 (7859,'HOME SAVINGS BANK OF WAPAKONETA','WAPAKONETA','OH','242374361'),
 (7860,'EUREKA BANK','PITTSBURGH','PA','243073616'),
 (7861,'FIDELITY SAVINGS BANK','PITTSBURGH','PA','243073632'),
 (7862,'PARKVALE SAVINGS BANK','MONROEVILLE','PA','243073852'),
 (7863,'PROGRESSIVE-HOME FED SVGS & LOAN','PITTSBURGH','PA','243073904'),
 (7864,'ESB BANK, F.S.B.','PITTSBURGH','PA','243073988'),
 (7865,'WEST VIEW SAVINGS BANK','PITTSBURGH','PA','243074071'),
 (7866,'DOLLAR BANK, FEDERAL SAVINGS BANK','PITTSBURGH','PA','243074385');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7867,'CLEARVIEW FEDERAL CREDIT UNION','MOON TOWNSHIP','PA','243083237'),
 (7868,'ALLEGENT COMMUNITY FEDERAL CU','PITTSBURGH','PA','243083240'),
 (7869,'BRENTWOOD BANK','BETHEL PARK','PA','243373112'),
 (7870,'CHARLEROI FEDERAL SAVINGS BANK','CHARLEROI','PA','243373170'),
 (7871,'ESB BANK','ELLWOOD CITY','PA','243373222'),
 (7872,'MARQUETTE SAVINGS BANK','ERIE','PA','243373248'),
 (7873,'INDIANA FIRST SAVINGS BANK','INDIANA','PA','243373358'),
 (7874,'WESTMORELAND FED SVGS & LOAN ASSOC','LATROBE','PA','243373387'),
 (7875,'FIRST FEDERAL SAVINGS BANK','MONESSEN','PA','243373442'),
 (7876,'SEWICKLEY SAVINGS BANK','SEWICKLEY','PA','243374124'),
 (7877,'KEYSTONE STATE SAVINGS BANK','SHARPSBURG','PA','243374140'),
 (7878,'SLOVENIAN SAVINGS & LOAN ASSN.','STRABANE','PA','243374153'),
 (7879,'NORTHWEST SAVINGS BANK','WARREN','PA','243374218'),
 (7880,'WASHINGTON FEDERAL SAVINGS BANK','WASHINGTON','PA','243374221'),
 (7881,'STANDARD BANK, PASB','MONROEVILLE','PA','243374250');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7882,'MON VALLEY COMMUNITY FED CR UNION','ALLENPORT','PA','243379556'),
 (7883,'NEW ALLIANCE FEDERAL CREDIT UNION','AMBRIDGE','PA','243379585'),
 (7884,'BEAVER VALLEY FEDERAL CREDIT UNION','BEAVER FALLS','PA','243379718'),
 (7885,'UNITED COMMUNITY FCU','WEST MIFFLIN','PA','243380451'),
 (7886,'ERIE FEDERAL CREDIT UNION','ERIE','PA','243380927'),
 (7887,'TRI BORO FEDERAL CREDIT UNION','MUNHALL','PA','243382747'),
 (7888,'FIRST FEDERAL SAVINGS BANK','SISTERSVILLE','WV','243470196'),
 (7889,'HANCOCK COUNTY SAVINGS BANK, F.S.B.','CHESTER','WV','243474273'),
 (7890,'ADVANCE FINANCIAL SAVINGS BANK, FSB','WELLSBURG','WV','243474312'),
 (7891,'FIRST CHOICE AMERICA COMMUNITY FCU','WEIRTON','WV','243485673'),
 (7892,'MEMBERS FIRST CREDIT UNION','COLUMBUS','OH','244077022'),
 (7893,'BMI FEDERAL CREDIT UNION','COLUMBUS','OH','244077035'),
 (7894,'CME FEDERAL CREDIT UNION','COLUMBUS','OH','244077255'),
 (7895,'MIDSTATE EDUCATORS CU, INC.','COLUMBUS','OH','244077271');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7896,'TELHIO CREDIT UNION, INC.','COLUMBUS','OH','244077323'),
 (7897,'KEMBA FINANCIAL CREDIT UNION, INC.','GAHANNA','OH','244077556'),
 (7898,'OHIO CENTRAL SAVINGS','DUBLIN','OH','244077679'),
 (7899,'FIRST SERVICE FEDERAL CREDIT UNION','GROVEPORT','OH','244077682'),
 (7900,'CORPORATE ONE CREDIT UNION, INC.','COLUMBUS','OH','244084264'),
 (7901,'CITIZENS FED SVGS & LOAN ASSOCIATION','BELLEFONTAINE','OH','244170165'),
 (7902,'COMMUNITY SAVINGS','CALDWELL','OH','244170259'),
 (7903,'UNITED MIDWEST SAVINGS BANK','DE GRAFF','OH','244170877'),
 (7904,'FAIRFIELD FEDERAL SVGS & LOAN ASSOC','LANCASTER','OH','244171245'),
 (7905,'FIRST FEDERAL SAVINGS & LOAN ASSOCIA','NEWARK','OH','244171575'),
 (7906,'PERPETUAL FEDERAL SAVINGS BANK','URBANA','OH','244171915'),
 (7907,'THE PEOPLES SAVINGS AND LOAN COMPANY','WEST LIBERTY','OH','244172008'),
 (7908,'CENTURY NATIONAL BANK','ZANESVILLE','OH','244172095'),
 (7909,'HOMELAND CREDIT UNION, INC.','CHILLICOTHE','OH','244274786');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7910,'FRANKLIN FED. S&L ASSN.','GLEN ALLEN','VA','251072968'),
 (7911,'HENRICO FCU','RICHMOND','VA','251082194'),
 (7912,'PARTNERS FINANCIAL FCU','GLEN ALLEN','VA','251082424'),
 (7913,'RICHMOND POSTAL CREDIT UNION','RICHMOND','VA','251082466'),
 (7914,'NEW GENERATIONS FEDERAL CREDIT UNION','RICHMOND','VA','251082495'),
 (7915,'VIRGINIA CREDIT UNION, INC.','RICHMOND','VA','251082615'),
 (7916,'SHORE BANK','ONLEY','VA','251472542'),
 (7917,'IMPERIAL S&L ASSOC','MARTINSVILLE','VA','251472762'),
 (7918,'COMMUNITY BANK','STAUNTON','VA','251473091'),
 (7919,'FIRST SENTINEL BANK','RICHLANDS','VA','251473512'),
 (7920,'VIRGINIA SAVINGS BANK, FSB','FRONT ROYAL','VA','251473758'),
 (7921,'N A E FCU','CHESAPEAKE','VA','251480288'),
 (7922,'NSWC FEDERAL CREDIT UNION','DAHLGREN','VA','251480398'),
 (7923,'1ST ADVANTAGE FEDERAL CREDIT UNION','NEWPORT NEWS','VA','251480563'),
 (7924,'BRONCO FEDERAL CREDIT UNION','FRANKLIN','VA','251480592'),
 (7925,'LANGLEY FEDERAL CREDIT UNION','NEWPORT NEWS','VA','251480738');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7926,'PARK VIEW FCU','HARRISONBURG','VA','251480806'),
 (7927,'VIRGINIA EDUCATORS CREDIT UNION','NEWPORT NEWS','VA','251481355'),
 (7928,'BANK @LANTEC','VIRGINIA BEACH','VA','251481423'),
 (7929,'CHARTWAY FCU','VIRGINIA BEACH','VA','251481614'),
 (7930,'ABNB FEDERAL CREDIT UNION','CHESAPEAKE','VA','251481627'),
 (7931,'NORFOLK FIRE DEPT. FCU','NORFOLK','VA','251481643'),
 (7932,'OLD DOMINION UNIV. CU INC.','NORFOLK','VA','251481766'),
 (7933,'GUARDIAN FCU','PORTSMOUTH','VA','251481928'),
 (7934,'BELLWOOD FCU','RICHMOND','VA','251482095'),
 (7935,'MEMBER ONE FCU','ROANOKE','VA','251482833'),
 (7936,'ROANOKE POSTAL EFCU','ROANOKE','VA','251482891'),
 (7937,'DUPONT COMMUNITY CREDIT UNION','WAYNESBORO','VA','251483311'),
 (7938,'VACORP  FCU','LYNCHBURG','VA','251484323'),
 (7939,'CITIZENS BANK OF MORGANTOWN','MORGANTOWN','WV','251573182'),
 (7940,'FAIRMONT FCU','FAIRMONT','WV','251578844'),
 (7941,'WEST VIRGINIA CORPORATE CDT UNION','PARKERSBURG','WV','251579539');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7942,'WEST VIRGINIA FEDERAL CREDIT UNION','SOUTH CHARLESTON','WV','251584197'),
 (7943,'STAR USA FEDERAL CREDIT UNION','CHARLESTON','WV','251983691'),
 (7944,'PIONEER WV FCU','CHARLESTON','WV','251983730'),
 (7945,'ADVANCE BANK','BALTIMORE','MD','252070257'),
 (7946,'ARUNDEL FEDERAL SAVINGS BANK','BALTIMORE','MD','252070299'),
 (7947,'UNITED MEDICAL BANK, FSB','BALTIMORE','MD','252070370'),
 (7948,'BRADFORD BANK','BALTIMORE','MD','252070435'),
 (7949,'CHESAPEAKE BANK OF MARYLAND','BALTIMORE','MD','252070545'),
 (7950,'COLOMBO BANK','ROCKVILLE','MD','252070561'),
 (7951,'EASTERN SAVINGS BANK, FSB.','HUNT VALLEY','MD','252070639'),
 (7952,'FIRST MARINER BANK','BALTIMORE','MD','252070752'),
 (7953,'HOPKINS FEDERAL SAVINGS BANK','BALTIMORE','MD','252070985'),
 (7954,'HULL FEDERAL SAVINGS BANK','BALTIMORE','MD','252071007'),
 (7955,'MADISON BOHEMIAN SAVINGS BANK','FOREST HILL','MD','252071214'),
 (7956,'MADISON SQUARE FEDERAL SAVINGS BANK','BALTIMORE','MD','252071227');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7957,'ROSEDALE FED. S&L ASSN.','BALTIMORE','MD','252071557'),
 (7958,'SLAVIE FEDERAL SAVINGS BANK','BEL AIR','MD','252071654'),
 (7959,'SAINT CASIMIR\'S SAVINGS BANK','BALTIMORE','MD','252071706'),
 (7960,'VIGILANT FEDERAL SAVINGS BANK','BALTIMORE','MD','252071780'),
 (7961,'PROVIDENT BANK OF MARYLAND','BALTIMORE','MD','252073018'),
 (7962,'BALTIMORE COUNTY EMP FCU','BALTIMORE','MD','252075757'),
 (7963,'JOHNS HOPKINS FCU','BALTIMORE','MD','252076235'),
 (7964,'MUNICIPAL EMP CU OF BALTIMORE','BALTIMORE','MD','252076468'),
 (7965,'POINT BREEZE CU','HUNT VALLEY','MD','252076565'),
 (7966,'POST OFFICE CU OF MARYLAND, INC.','BALTIMORE','MD','252076578'),
 (7967,'SECURITYPLUS FCU','BALTIMORE','MD','252076714'),
 (7968,'OLDHAM FAMILY ALLIANCE FCU','BALTIMORE','MD','252076808'),
 (7969,'FIRST SHORE FED. S&L ASSN.','SALISBURY','MD','252172485'),
 (7970,'FIRST PEOPLES COMMUNITY FCU','CUMBERLAND','MD','252177121'),
 (7971,'KEL CO. FCU','CUMBERLAND','MD','252177176');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7972,'WEPCO FCU','BLOOMINGTON','MD','252178201'),
 (7973,'CHARLOTTE METRO CREDIT UNION','CHARLOTTE','NC','253075028'),
 (7974,'SHARONVIEW FEDERAL CREDIT UNION','FORT MILL','SC','253075303'),
 (7975,'HOME SAVINGS BK OF ALBEMARLE, SSB','ALBEMARLE','NC','253170020'),
 (7976,'ASHEVILLE SAVINGS BANK, SSB','ASHEVILLE','NC','253170062'),
 (7977,'HOMETRUST BANK','ASHEVILLE','NC','253170279'),
 (7978,'FIRST FEDERAL BANK','DUNN','NC','253170334'),
 (7979,'MACON BANK, INC','FRANKLIN','NC','253170486'),
 (7980,'CITIZENS SOUTH BANK','GASTONIA','NC','253170512'),
 (7981,'KS BANK, INC','KENLY','NC','253170758'),
 (7982,'FIRST FED SAVINGS BANK OF LINCOLNTON','LINCOLNTON','NC','253170884'),
 (7983,'MORGANTON FEDERAL S & L ASSN.','MORGANTON','NC','253171003'),
 (7984,'ROXBORO SAVINGS BANK, SSB','ROXBORO','NC','253171294'),
 (7985,'SECURITY SAVINGS BANK, SSB','SOUTHPORT','NC','253171430'),
 (7986,'TAYLORSVILLE SAVINGS BANK, SSB','TAYLORSVILLE','NC','253171537'),
 (7987,'ANSON BANK & TRUST CO.','WADESBORO','NC','253171595');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (7988,'FIRST SOUTH BANK','WASHINGTON','NC','253171621'),
 (7989,'AF BANK','WEST JEFFERSON','NC','253171676'),
 (7990,'COOPERATIVE BANK','WILMINGTON','NC','253171728'),
 (7991,'PIEDMONT FEDERAL SAVINGS BANK','WINSTON-SALEM','NC','253171773'),
 (7992,'BLUE RIDGE SAVINGS BANK, INC.','ASHEVILLE','NC','253173496'),
 (7993,'MARINE FCU','JACKSONVILLE','NC','253174893'),
 (7994,'CHAMPION CREDIT UNION','CANTON','NC','253174903'),
 (7995,'FIRST FLIGHT FEDERAL CREDIT UNION','HAVELOCK','NC','253175384'),
 (7996,'COASTAL FEDERAL CREDIT UNION','RALEIGH','NC','253175494'),
 (7997,'BRAGG MUTUAL FEDERAL CU','FAYETTEVILLE','NC','253175724'),
 (7998,'FORT BRAGG FCU','FORT BRAGG','NC','253175737'),
 (7999,'PREMIER FCU','GREENSBORO','NC','253175889'),
 (8000,'CORNING CABLE SYSTEMS CU','HICKORY','NC','253176286'),
 (8001,'STATE EMPLOYEES CU','RALEIGH','NC','253177049'),
 (8002,'R T P FEDERAL CREDIT UNION','RESEARCH TRIANGLE PK','NC','253177117'),
 (8003,'MEMBERS CREDIT UNION','WINSTON-SALEM','NC','253177793');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8004,'TRULIANT FEDERAL CREDIT UNION','WINSTON-SALEM','NC','253177832'),
 (8005,'PIEDMONT AVIATION CU','WINSTON-SALEM','NC','253177861'),
 (8006,'ALLEGACY FEDERAL CREDIT UNION','WINSTON-SALEM','NC','253177887'),
 (8007,'FIRST CAROLINA CORPORATE CU','GREENSBORO','NC','253184317'),
 (8008,'ECUSTA CREDIT UNION','PISGAH FOREST','NC','253184854'),
 (8009,'ABBEVILLE SAVINGS & LOAN, SSB','ABBEVILLE','SC','253271806'),
 (8010,'SECURITY FEDERAL BANK','AIKEN','SC','253271822'),
 (8011,'FIRST PALMETTO SAVINGS BANK, FSB','CAMDEN','SC','253271916'),
 (8012,'FIRST FEDERAL S&L ASSOCIATION','CHARLESTON','SC','253271945'),
 (8013,'SPRATT S&L ASSN.','CHESTER','SC','253272009'),
 (8014,'FIRST PIEDMONT FED. S&L ASSN.','GAFFNEY','SC','253272148'),
 (8015,'PEE DEE FEDERAL SAVINGS BANK','MARION','SC','253272342'),
 (8016,'PICKENS SAVINGS & LOAN ASSN, F.A.','PICKENS','SC','253272384'),
 (8017,'PROVIDENT COMMUNITY BANK, N.A.','UNION','SC','253272481'),
 (8018,'FIRST FEDERAL OF SC, FSB','WALTERBORO','SC','253272494');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8019,'PLANTATION FEDERAL BANK','PAWLEYS ISLAND','SC','253273901'),
 (8020,'SRP FED CREDIT UNION','AIKEN','SC','253278090'),
 (8021,'MCAS BEAUFORT FEDERAL CREDIT UNION','BEAUFORT','SC','253278223'),
 (8022,'HERITAGE TRUST FEDERAL CREDIT UNION','CHARLESTON','SC','253278362'),
 (8023,'SOUTH CAROLINA FEDERAL CREDIT UNION','CHARLESTON','SC','253278401'),
 (8024,'ALLSOUTH FEDERAL CREDIT UNION','COLUMBIA','SC','253279031'),
 (8025,'GEORGETOWN KRAFT CREDIT UNION','GEORGETOWN','SC','253279099'),
 (8026,'GREENVILLE FEDERAL CREDIT UNION','GREENVILLE','SC','253279196'),
 (8027,'COMMUNITY 1 FEDERAL CREDIT UNION','GREENVILLE','SC','253279206'),
 (8028,'SOUTH CAROLINA TELCO FCU','GREENVILLE','SC','253279277'),
 (8029,'SPC COOPERATIVE FCU','HARTSVILLE','SC','253279390'),
 (8030,'FOUNDERS FEDERAL CREDIT UNION','LANCASTER','SC','253279439'),
 (8031,'CAROLINA TRUST FEDERAL CREDIT UNION','MYRTLE BEACH','SC','253279510'),
 (8032,'FAMILY TRUST FCU','ROCK HILL','SC','253279659');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8033,'SAFE FCU','SUMTER','SC','253279691'),
 (8034,'PALMETTO CITIZENS FCU','COLUMBIA','SC','253978617'),
 (8035,'SC STATE CREDIT UNION','COLUMBIA','SC','253978730'),
 (8036,'INDEPENDENCE FEDERAL SAVINGS BANK','WASHINGTON','DC','254070077'),
 (8037,'CITIBANK, NA','WASHINGTON','DC','254070116'),
 (8038,'OBA BANK','WASHINGTON','DC','254070132'),
 (8039,'A F L C I O EMPLOYEES FCU','WASHINGTON','DC','254074031'),
 (8040,'AGRICULTURE FCU','ALEXANDRIA','VA','254074057'),
 (8041,'BANK FUND STAFF FCU','WASHINGTON','DC','254074170'),
 (8042,'IDB-IIC FEDERAL CREDIT UNION','WASHINGTON','DC','254074183'),
 (8043,'CENSUS FCU','SUITLAND','MD','254074277'),
 (8044,'WRIGHT PATMAN CONGRESSION FCU','WASHINGTON','DC','254074345'),
 (8045,'CONSTELLATION FCU','WASHINGTON','DC','254074400'),
 (8046,'JUSTICE FCU','WASHINGTON','DC','254074413'),
 (8047,'DEPARTMENT OF COMMERCE FCU','WASHINGTON','DC','254074439'),
 (8048,'DEPARTMENT OF INTERIOR FCU','WASHINGTON','DC','254074442');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8049,'DIST COLUMBIA TEACHERS FCU','WASHINGTON','DC','254074468'),
 (8050,'FDIC FCU','WASHINGTON','DC','254074536'),
 (8051,'F N M A FCU','WASHINGTON','DC','254074578'),
 (8052,'GSA FCU','WASHINGTON','DC','254074662'),
 (8053,'H E W EMPLOYEES FCU','ALEXANDRIA','VA','254074688'),
 (8054,'H U D FEDERAL CREDIT UNION','WASHINGTON','DC','254074730'),
 (8055,'FEDCHOICE FEDERAL CREDIT UNION','WASHINGTON','DC','254074785'),
 (8056,'LAFAYETTE FCU','KENSINGTON','MD','254074811'),
 (8057,'LIBRARY OF CONGRESS FCU','HYATTSVILLE','MD','254074837'),
 (8058,'NAPUS FEDERAL CU','ALEXANDRIA','VA','254074934'),
 (8059,'N L R B FEDERAL CREDIT UNION','WASHINGTON','DC','254075014'),
 (8060,'N R L FCU','OXON HILL','MD','254075043'),
 (8061,'PAHO/WHO FCU','WASHINGTON','DC','254075072'),
 (8062,'PEPCO FCU','WASHINGTON','DC','254075111'),
 (8063,'POLICE FCU','WASHINGTON','DC','254075137'),
 (8064,'US SENATE EMPLOYEES FCU','WASHINGTON','DC','254075250'),
 (8065,'TRANSPORTATION FCU','WASHINGTON','DC','254075399');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8066,'TREASURY DEPARTMENT FCU','WASHINGTON','DC','254075409'),
 (8067,'NARFE PREMIER FEDERAL CREDIT UNION','WASHINGTON','DC','254075438'),
 (8068,'US POSTAL SERVICE FCU','CLINTON','MD','254075441'),
 (8069,'ENERGY FCU','ROCKVILLE','MD','254075454'),
 (8070,'DVA FEDERAL CREDIT UNION','WASHINGTON','DC','254075470'),
 (8071,'BALTIMORE COUNTY SAVINGS BANK, FSB','PERRY HALL','MD','255070351'),
 (8072,'SEVERN SAVINGS BANK, FSB','ANNAPOLIS','MD','255071444'),
 (8073,'CHEVY CHASE SAVINGS BANK, FSB','LAUREL','MD','255071981'),
 (8074,'THE PATAPSCO BANK','DUNDALK','MD','255072029'),
 (8075,'CECIL BANK','ELKTON','MD','255072045'),
 (8076,'JARRETTSVILLE FED. S&L ASSN.','JARRETTSVILLE','MD','255072252'),
 (8077,'SUBURBAN FEDERAL SAVINGS BANK','CROFTON','MD','255072278'),
 (8078,'REGAL BANK & TRUST','OWINGS MILLS','MD','255072362'),
 (8079,'K BANK','BALTIMORE','MD','255072427'),
 (8080,'SYKESVILLE FEDERAL SAVINGS ASSOC','SYKESVILLE','MD','255072537'),
 (8081,'PRINCE GEORGES FEDERAL SAVINGS BANK','UPPER MARLBORO','MD','255072582');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8082,'COMMUNITY BANK OF TRI-COUNTY','WALDORF','MD','255072595'),
 (8083,'WASHINGTON SAVINGS BANK, FSB','BOWIE','MD','255073219'),
 (8084,'AMERICAN BANK','ROCKVILLE','MD','255073251'),
 (8085,'PRESIDENTIAL BANK, FSB','BETHESDA','MD','255073345'),
 (8086,'ANDREWS FCU','SUITLAND','MD','255074111'),
 (8087,'COMSTAR FCU','CLARKSBURG','MD','255074988'),
 (8088,'SIGNAL FINANCIAL FEDERAL CU','KENSINGTON','MD','255075495'),
 (8089,'ABERDEEN PROVING GROUND FCU','ABERDEEN','MD','255075576'),
 (8090,'STATE EMPLOYEES CREDIT UNION','LINTHICUM','MD','255076753'),
 (8091,'HAR CO. MD. FCU','BEL AIR','MD','255076892'),
 (8092,'GEICO FCU','WASHINGTON','DC','255076928'),
 (8093,'NATL INSTITUTE OF HEALTH FCU','ROCKVILLE','MD','255076944'),
 (8094,'TAYLOR MODEL BASIN FCU','CABIN JOHN','MD','255076973'),
 (8095,'EDUCATIONAL SYSTEMS EMP FCU','GREENBELT','MD','255077008'),
 (8096,'FREEDOM OF MARYLAND FCU','ABERDEEN PROVING GROUND','MD','255077299'),
 (8097,'TOWER FCU','ANNAPOLIS JUNCTION','MD','255077370');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8098,'MID-ATLANTIC FCU','GERMANTOWN','MD','255077477'),
 (8099,'MARKET USA FCU','LAUREL','MD','255077493'),
 (8100,'MONEY ONE FCU','LARGO','MD','255077600'),
 (8101,'FIRST FINANCIAL FEDERAL CREDIT UNION','LUTHERVILLE','MD','255077671'),
 (8102,'CEDAR POINT FCU','LEXINGTON PARK','MD','255077736'),
 (8103,'NASA FEDERAL CREDIT UNION','BOWIE','MD','255077833'),
 (8104,'MONTGOMERY CTY TEACHERS FCU','DERWOOD','MD','255077888'),
 (8105,'FEDFINANCIAL FEDERAL CREDIT UNION','ROCKVILLE','MD','255077901'),
 (8106,'A P L FEDERAL CREDIT UNION','LAUREL','MD','255077998'),
 (8107,'PRINCE GEORGE CO MD EMPL FCU','UPPER MARLBORO','MD','255078188'),
 (8108,'MARRIOTT EMPLOYEES FCU','BETHESDA','MD','255083597'),
 (8109,'E TRADE BANK','ARLINGTON','VA','256072691'),
 (8110,'ACACIA FEDERAL SAVINGS BANK','FALLS CHURCH','VA','256073328'),
 (8111,'PROVIDENT BANK OF MARYLAND','WARRENTON','VA','256073373'),
 (8112,'NAVY FCU','VIENNA','VA','256074974'),
 (8113,'NORTHWEST FCU','HERNDON','VA','256075025');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8114,'ST DEPT FCU','ARLINGTON','VA','256075342'),
 (8115,'VANTRIA FEDERAL CREDIT UNION','ALEXANDRIA','VA','256078284'),
 (8116,'COMMONWEALTH ONE FCU','ALEXANDRIA','VA','256078365'),
 (8117,'PATENT & TRADEMARK OFFICE FCU','ALEXANDRIA','VA','256078433'),
 (8118,'PENTAGON FEDERAL CREDIT UNION','ALEXANDRIA','VA','256078446'),
 (8119,'APPLE FEDERAL CREDIT UNION','FAIRFAX','VA','256078514'),
 (8120,'BELVOIR FEDERAL CREDIT UNION','WOODBRIDGE','VA','256078569'),
 (8121,'SYNERGY ONE FEDERAL CREDIT UNION','MANASSAS','VA','256078572'),
 (8122,'167TH T F R FED CU','MARTINSBURG','WV','257079033'),
 (8123,'DELTA COMMUNITY CREDIT UNION','ATLANTA','GA','261071315'),
 (8124,'SOUTHERN FEDERAL CREDIT UNION','FAYETTEVILLE','GA','261071328'),
 (8125,'GEORGIA\'S OWN CREDIT UNION','ATLANTA','GA','261071438'),
 (8126,'EXCEL FEDERAL CREDIT UNION','NORCROSS','GA','261071548'),
 (8127,'THE COCA-COLA COMPANY FAMILY FCU','ATLANTA','GA','261071564'),
 (8128,'PETROLEUM ASSOCIATES FCU','DORAVILLE','GA','261073326');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8129,'BANK OF NORTH GEORGIA','ALPHARETTA','GA','261170290'),
 (8130,'HERITAGE BANK','JONESBORO','GA','261170533'),
 (8131,'CITIZENS FIRST BANK','ROME','GA','261170708'),
 (8132,'CHARTERBANK','WEST POINT','GA','261170876'),
 (8133,'AFB&T','ATHENS','GA','261170931'),
 (8134,'MIDSOUTH FEDERAL CREDIT UNION','MACON','GA','261171228'),
 (8135,'CDC FEDERAL CREDIT UNION','ATLANTA','GA','261171244'),
 (8136,'GEORGIA FEDERAL CREDIT UNION','DULUTH','GA','261171309'),
 (8137,'ASSOCIATED CREDIT UNION','ATLANTA','GA','261171338'),
 (8138,'COOSA VALLEY FEDERAL CREDIT UNION','ROME','GA','261171383'),
 (8139,'LGE COMMUNITY CREDIT UNION','MARIETTA','GA','261171480'),
 (8140,'ROBINS FEDERAL CREDIT UNION','WARNER ROBINS','GA','261171587'),
 (8141,'GEORGIA CENTRAL CREDIT UNION','DULUTH','GA','261184367'),
 (8142,'NORTHWEST GEORGIA CREDIT UNION','ROME','GA','261187173'),
 (8143,'COLONY BANK','QUITMAN','GA','261270695'),
 (8144,'HERITAGEBANK OF THE SOUTH','ALBANY','GA','261271115');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8145,'SOUTHEASTERN FEDERAL CREDIT UNION','MOODY AFB','GA','261271500'),
 (8146,'UNITED 1ST FEDERAL CREDIT UNION','SAINT MARYS','GA','261271649'),
 (8147,'MARSHLAND COMMUNITY FEDERAL CU','BRUNSWICK','GA','261272651'),
 (8148,'SAVANNAH POSTAL CREDIT UNION','SAVANNAH','GA','261273155'),
 (8149,'COLONY BANK','SYLVESTER','GA','261289880'),
 (8150,'TENNESSEE VALLEY FEDERAL CU','CHATTANOOGA','TN','261375684'),
 (8151,'COMTRUST FEDERAL CREDIT UNION','CHATTANOOGA','TN','261388406'),
 (8152,'AMERICA\'S FIRST CREDIT UNION','BIRMINGHAM','AL','262083881'),
 (8153,'LEGACY COMMUNITY FCU','BIRMINGHAM','AL','262086561'),
 (8154,'SECURE FIRST CREDIT UNION','BIRMINGHAM','AL','262086749'),
 (8155,'ALABAMA CENTRAL CU','BIRMINGHAM','AL','262087502'),
 (8156,'ALABAMA TELCO CREDIT UNION','HOOVER','AL','262087528'),
 (8157,'CORPORATE AMERICA CREDIT UNION','IRONDALE','AL','262090120'),
 (8158,'NEW SOUTH FEDERAL SAVINGS BANK','BIRMINGHAM','AL','262090780'),
 (8159,'ARMY AVIATION CENTER FED C U','DALEVILLE','AL','262183749');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8160,'FIRST FEDERAL BANK','TUSCALOOSA','AL','262184515'),
 (8161,'REDSTONE FEDERAL CREDIT UNION','HUNTSVILLE','AL','262275835'),
 (8162,'MAX CREDIT UNION','MONTGOMERY','AL','262275958'),
 (8163,'HERITAGE SOUTH CREDIT UNION','SYLACAUGA','AL','262277118'),
 (8164,'SOUTHFIRST BANK','SYLACAUGA','AL','262284460'),
 (8165,'FIRST TUSKEGEE BANK','TUSKEGEE INSTITUTE','AL','262286109'),
 (8166,'FIRST FEDERAL SAVINGS BANK','BESSEMER','AL','262286950'),
 (8167,'1ST FED SAV & LN ASSN','CULLMAN','AL','262287218'),
 (8168,'PINNACLE BANK','JASPER','AL','262287386'),
 (8169,'STATE EMPLOYEES CREDIT UNION','JACKSONVILLE','FL','263078918'),
 (8170,'COMMUNITY FIRST CREDIT UNION OF FL','JACKSONVILLE','FL','263078934'),
 (8171,'FIRST FLORIDA CREDIT UNION','JACKSONVILLE','FL','263079014'),
 (8172,'FLORIDA TELCO CU','JACKSONVILLE','FL','263079043'),
 (8173,'JACKSONVILLE FEDERAL CREDIT UNION','JACKSONVILLE','FL','263079234'),
 (8174,'VYSTAR CREDIT UNION','JACKSONVILLE','FL','263079276');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8175,'COASTLINE FEDERAL CREDIT UNION','JACKSONVILLE','FL','263079409'),
 (8176,'FIRST FLORIDA CREDIT UNION','JACKSONVILLE','FL','263079412'),
 (8177,'FIRST FED BANK OF NORTH FLORIDA','PALATKA','FL','263170175'),
 (8178,'SPACE COAST CREDIT UNION','MELBOURNE','FL','263177903'),
 (8179,'EGLIN FEDERAL CREDIT UNION','FORT WALTON BEACH','FL','263178070'),
 (8180,'CAMPUS USA  CREDIT UNION','GAINESVILLE','FL','263178478'),
 (8181,'KENNEDY SPACE CENTER FCU','MERRITT ISLAND','FL','263179532'),
 (8182,'MIDFLORIDA  FCU','LAKELAND','FL','263179804'),
 (8183,'PUBLIX EMPLOYEES CREDIT UNION','LAKELAND','FL','263179817'),
 (8184,'MCCOY FEDERAL CREDIT UNION','ORLANDO','FL','263179956'),
 (8185,'INSIGHT FINANCIAL CREDIT UNION','ORLANDO','FL','263181229'),
 (8186,'FAIRWINDS CREDIT UNION','ORLANDO','FL','263181368'),
 (8187,'CENTRAL FLA EDUCATORS FCU','ORLANDO','FL','263181384'),
 (8188,'ORLANDO FEDERAL CREDIT UNION','ORLANDO','FL','263181407'),
 (8189,'SPACE COAST CREDIT UNION','MELBOURNE','FL','263181575');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8190,'SEMINOLE COUNTY TEACHERS FEDERAL C.U','SANFORD','FL','263182082'),
 (8191,'SARASOTA COASTAL CREDIT UNION','SARASOTA','FL','263182147'),
 (8192,'ACHIEVA CREDIT UNION','LARGO','FL','263182312'),
 (8193,'FLORIDA COMMERCE CREDIT UNION','TALLAHASSEE','FL','263182516'),
 (8194,'ENVISION CREDIT UNION','TALLAHASSEE','FL','263182558'),
 (8195,'BAY GULF CREDIT UNION','TAMPA','FL','263182671'),
 (8196,'GTE FEDERAL CREDIT UNION','TAMPA','FL','263182794'),
 (8197,'SUNCOAST SCHOOL FEDERAL CU','TAMPA','FL','263182817'),
 (8198,'GROW FINANCIAL CREDIT UNION','TAMPA','FL','263182914'),
 (8199,'TAMPA BAY FEDERAL CREDIT UNION','TAMPA','FL','263183010'),
 (8200,'USF FEDERAL CREDIT UNION','TAMPA','FL','263183159'),
 (8201,'TYNDALL FEDERAL CREDIT UNION','PANAMA CITY','FL','263183175'),
 (8202,'FIRST FEDERAL BANK OF FLORIDA','LAKE CITY COLUMBIA COUNTY','FL','263184488'),
 (8203,'URBAN TRUST BANK','WASHINGTON','DC','263184815'),
 (8204,'WACHOVIA BANK, NA','LARGO','FL','263184873');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8205,'SUNSHINE STATE FED SAV & LN ASSN','PLANT CITY','FL','263185018'),
 (8206,'FIRST FED SAVINGS BK OF CITRUS CNTY','INVERNESS','FL','263186318'),
 (8207,'REGIONS BANK','NEW SMYRNA BEACH','FL','263186871'),
 (8208,'SURETY BANK','DELAND','FL','263187320'),
 (8209,'SOUTH EAST CORPORATE FCU','TALLAHASSEE','FL','263189069'),
 (8210,'MARTIN MARIETTA FED. CREDIT UNION','IVERNESS','FL','263189218'),
 (8211,'FORT BROOK BANK','BRANDON','FL','263189784'),
 (8212,'PROGRESS BANK OF FLORIDA','TAMPA','FL','263190634'),
 (8213,'CENTURY BANK','SARASOTA','FL','263190757'),
 (8214,'BB&T NORTHERN FLORIDA','TALLAHASSEE','FL','263191387'),
 (8215,'FEDERAL TRUST BANK, FSB','SANFORD','FL','263191390'),
 (8216,'GULF WINDS FEDERAL CREDIT UNION','PENSACOLA','FL','263281679'),
 (8217,'PEN AIR FEDERAL CREDIT UNION','PENSACOLA','FL','263281695'),
 (8218,'PEOPLES FIRST COMMUNITY BANK','PANAMA CITY','FL','263290220'),
 (8219,'THE FIRST FEDERAL SAVINGS BANK','CLARKSVILLE','TN','264171209');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8220,'HIGHLAND FEDERAL SAVINGS & LOAN','CROSSVILLE','TN','264171267'),
 (8221,'FIRST FEDERAL BANK','DICKSON','TN','264171270'),
 (8222,'SECURITY FED SVG BANK OF MCMINNVILLE','MCMINNVILLE','TN','264171500'),
 (8223,'PROGRESSIVE SB FSB','JAMESTOWN','TN','264172169'),
 (8224,'AMERICAN BK & TR OF THE CUMBERLANDS','LIVINGSTON','TN','264174303'),
 (8225,'OLD HICKORY EMPLOYEES CREDIT UNION','OLD HICKORY','TN','264181448'),
 (8226,'ASCEND FEDERAL CREDIT UNION','TULLAHOMA','TN','264181626'),
 (8227,'FORT CAMPBELL FEDERAL CREDIT UNION','CLARKSVILLE','TN','264182120'),
 (8228,'VOLUNTEER CORPORATE CREDIT UNION','NASHVILLE','TN','264182395'),
 (8229,'ATHENS FEDERAL COMMUNITY BANK  N','ATHENS','TN','264271183'),
 (8230,'CITIZENS BANK','BRISTOL','TN','264271196'),
 (8231,'GREENEVILLE FEDERAL BANK FSB','GREENEVILLE','TN','264271345'),
 (8232,'HOME FEDERAL SAVINGS BANK OF TN','KNOXVILLE','TN','264271390'),
 (8233,'VOLUNTEER FED SAV & LOAN ASSN','MADISONVILLE','TN','264271468');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8234,'JEFFERSON FEDERAL BANK','MORRISTOWN','TN','264271510'),
 (8235,'NEWPORT FEDERAL BANK','NEWPORT','TN','264271617'),
 (8236,'ALCOA TENN FEDERAL CREDIT UNION','ALCOA','TN','264278283'),
 (8237,'BOWATERS EMPLOYEES CREDIT UNION','CALHOUN','TN','264278461'),
 (8238,'CLEVELAND-BRADLEY CO TEACHERS FCU','CLEVELAND','TN','264278568'),
 (8239,'EASTMAN CREDIT UNION','KINGSPORT','TN','264279350'),
 (8240,'KNOXVILLE TVA EMPLOYEES CU','KNOXVILLE','TN','264279567'),
 (8241,'KNOXVILLE TEACHERS FEDERAL CU','KNOXVILLE','TN','264279606'),
 (8242,'ENRICHMENT FEDERAL CREDIT UNION','OAK RIDGE','TN','264281364'),
 (8243,'ORNL FEDERAL CREDIT UNION','OAK RIDGE','TN','264281416'),
 (8244,'Y12 FEDERAL CREDIT UNION','OAK RIDGE','TN','264281432'),
 (8245,'GULF COAST BANK & TRUST COMPANY','NEW ORLEANS','LA','265070435'),
 (8246,'DRYADES SAVINGS BANK, F.S.B.','NEW ORLEANS','LA','265070516'),
 (8247,'FIDELITY HOMESTEAD SAVINGS BANK','NEW ORLEANS','LA','265070532'),
 (8248,'FIFTH DISTRICT SAVINGS BANK','NEW ORLEANS','LA','265070545');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8249,'BANK OF NEW ORLEANS','METAIRIE','LA','265070574'),
 (8250,'GUARANTY SAVINGS BANK','METAIRIE','LA','265070587'),
 (8251,'MUTUAL SAVINGS AND LOAN ASSOCIATION','METAIRIE','LA','265070671'),
 (8252,'UNITED BANK & TRUST COMPANY','NEW ORLEANS','LA','265070752'),
 (8253,'FIRST HOSPITALITY FEDERAL CU','MOBILE','AL','265176287'),
 (8254,'ABBEVILLE BUILDING & LOAN, SSB','ABBEVILLE','LA','265270002'),
 (8255,'TECHE FEDERAL BANK','NEW IBERIA','LA','265270222'),
 (8256,'HOME BANK','LAFAYETTE','LA','265270303'),
 (8257,'FIRST FEDERAL BANK OF LOUISIANA','LAKE CHARLES','LA','265270345'),
 (8258,'IBERIABANK','LAFAYETTE','LA','265270413'),
 (8259,'HEART OF LOUISIANA FCU','PINEVILLE','LA','265273054'),
 (8260,'HERITAGE CREDIT UNION','LAFAYETTE','LA','265274370'),
 (8261,'LAFAYETTE SCHOOLS FCU','LAFAYETTE','LA','265274435'),
 (8262,'FIRST SOUTHERN BANK','COLUMBIA','MS','265370915'),
 (8263,'GRAND BANK FOR SAVINGS FSB','HATTIESBURG','MS','265371066'),
 (8264,'UNIV OF SOUTHERN MISSISSIPPI F C U','HATTIESBURG','MS','265377028');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8265,'MUNA FEDERAL CREDIT UNION','MERIDIAN','MS','265377756'),
 (8266,'FERGRISON FEDERAL CREDIT UNION','MONTICELLO','MS','265377811'),
 (8267,'SINGING RIVER FEDERAL CREDIT UNION','MOSS POINT','MS','265377840'),
 (8268,'MUTUAL CREDIT UNION','VICKSBURG','MS','265378166'),
 (8269,'STATEWIDE BANK','COVINGTON','LA','265472062'),
 (8270,'FIDELITY BANK','BATON ROUGE','LA','265472415'),
 (8271,'E FEDERAL CREDIT UNION','BATON ROUGE','LA','265473511'),
 (8272,'ZELLCO FEDERAL CREDIT UNION','BOGALUSA','LA','265473812'),
 (8273,'DOW LOUISIANA FEDERAL CREDIT UNION','PLAQUEMINE','LA','265476440'),
 (8274,'LOUISIANA CORPORATE CREDIT UNION','METAIRIE','LA','265482382'),
 (8275,'KEESLER FEDERAL CREDIT UNION','BILOXI','MS','265577585'),
 (8276,'POWER FINANCIAL CREDIT UNION','MIAMI','FL','266080204'),
 (8277,'MIAMI POSTAL SERVICE CREDIT UNION','MIAMI','FL','266080440'),
 (8278,'CITIBANK, NA','MIAMI','FL','266086554'),
 (8279,'IBM SOUTHEST EMPL FCU','BOCA RATON','FL','267077627');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8280,'SOUTH FLORIDA EDUCATIONAL FED CR UN','MIAMI','FL','267077821'),
 (8281,'TROPICAL FINANCIAL CREDIT UNION','PEMBROKE PINES','FL','267077847'),
 (8282,'BRIGHTSTAR CREDIT UNION','FORT LAUDERDALE','FL','267078299'),
 (8283,'CITY COUNTY CREDIT UNION','FORT LAUDERDALE','FL','267078325'),
 (8284,'KEYS FEDERAL CREDIT UNION','KEY WEST','FL','267079557'),
 (8285,'EASTERN FINANCIAL FLORIDA CU','SOUTH FLORIDA','FL','267080177'),
 (8286,'RYDER SYSTEM FED CU','MIAMI','FL','267080614'),
 (8287,'COMPASS FINANCIAL FCU','HIALEAH','FL','267080876'),
 (8288,'VELOCITY COMMUNITY FCU','PALM BEACH GARDEN','FL','267083271'),
 (8289,'GOLD COAST FEDERAL CREDIT UNION','WEST PALM BEACH','FL','267083336'),
 (8290,'BANKATLANTIC','FORT LAUDERDALE','FL','267083763'),
 (8291,'WASHINGTON MUTUAL BANK','BEVERLY HILLS','CA','267084131'),
 (8292,'OLDE CYPRESS COMMUNITY BANK','CLEWISTON','FL','267084144'),
 (8293,'INTERAMERICAN BANK FSB','MIAMI','FL','267087769'),
 (8294,'FIRSTBANK FLORIDA','PINECREST','FL','267089712');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8295,'DESJARDINS BANK, NATIONAL ASSOC','HALLANDALE','FL','267090060'),
 (8296,'GIBRALTAR PRIVATE','CORAL GABLES','FL','267090455'),
 (8297,'FLEET BANK BRANCH','BOCA RATON','FL','267090536'),
 (8298,'BANK UNITED, FSB','CORAL GABLES','FL','267090594'),
 (8299,'SOUTHBANK,  A  FEDERAL SAVINGS BANK','PALM BEACH GARDENS','FL','267090620'),
 (8300,'TURNBERRY BANK','AVENTURA','FL','267090691'),
 (8301,'FIRST COMMUNITY BANK OF AMERICA','PORT CHARLOTTE','FL','267090772'),
 (8302,'STERLING BANK','LANTANA','FL','267091250'),
 (8303,'CENTRAL FEDERAL S&L','CHICAGO','IL','271070584'),
 (8304,'COMMUNITY SAVINGS BANK','CHICAGO','IL','271070681'),
 (8305,'MIDWEST BANK & TRUST COMPANY','LONG GROVE','IL','271070788'),
 (8306,'CITIBANK NA','O\'FALLON','MO','271070801'),
 (8307,'FIRST SAVINGS BANK OF HEGEWISCH','CHICAGO','IL','271070814'),
 (8308,'PARK FEDERAL SAVINGS BANK','CHICAGO','IL','271070843'),
 (8309,'HOYNE SAVINGS BANK','CHICAGO','IL','271070908'),
 (8310,'FIRST CHICAGO BANK & TRUST','ITASCA','IL','271070953');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8311,'LIBERTY BANK FOR SAVINGS','CHICAGO','IL','271071004'),
 (8312,'LINCOLN PARK SAVINGS BANK','CHICAGO','IL','271071017'),
 (8313,'LOOMIS FEDERAL S & L ASSN','CHICAGO','IL','271071033'),
 (8314,'DIAMOND BANK, FSB','CHICAGO','IL','271071101'),
 (8315,'PULASKI SAVINGS BANK','CHICAGO','IL','271071224'),
 (8316,'RBS CITIZENS, N.A.','CHICAGO','IL','271071321'),
 (8317,'WASHINGTON FEDERAL BANK FOR SAVINGS','CHICAGO','IL','271071415'),
 (8318,'UNITED CREDIT UNION','CHICAGO','IL','271081502'),
 (8319,'ARCOLA HOMESTEAD SAVINGS BANK','ARCOLA','IL','271170044'),
 (8320,'FIRST FEDERAL SVGS BK OF CHAMPAIGN','CHAMPAIGN','IL','271170390'),
 (8321,'UNION SAVINGS BANK','FREEPORT','IL','271171988'),
 (8322,'SECURITY SAVINGS BANK','MONMOUTH','IL','271172644'),
 (8323,'HEARTLADN BANK & TRUST COMPANY','MORTON','IL','271172660'),
 (8324,'FIRST BANK & TRUST, SB','PARIS','IL','271172987'),
 (8325,'MORTON COMMUNITY BANK','PEKIN','IL','271173041'),
 (8326,'SECURITY BANK, S.B.','SPRINGFIELD','IL','271173452');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8327,'STERLING FEDERAL BANK, F.S.B.','STERLING','IL','271173494'),
 (8328,'IROQUOIS FED S&L','WATSEKA','IL','271173724'),
 (8329,'STATE FARM FEDERAL CREDIT UNION','BLOOMINGTON','IL','271176200'),
 (8330,'DECATUR EARTHMOVER C U','DECATUR','IL','271182919'),
 (8331,'CITIZENS EQUITY FIRST CREDIT UNION','PEORIA','IL','271183701'),
 (8332,'CREDIT UNION 1','RANTOUL','IL','271188081'),
 (8333,'ASSOCIATED TRUST COMPANY, N.A.','MILWAUKEE','WI','271250087'),
 (8334,'MUTUAL BANK','MISHAWAKA','IN','271274128'),
 (8335,'THE LA PORTE SAVINGS BANK','LA PORTE','IN','271274241'),
 (8336,'NOTRE DAME FEDERAL CREDIT UNION','NOTRE DAME','IN','271291596'),
 (8337,'TEACHERS CREDIT UNION','SOUTH BEND','IN','271291826'),
 (8338,'AMERICAN HOME BANK','CHICAGO','IL','271970053'),
 (8339,'BEN FRANKLIN BANK OF ILLINOIS','ARLINGTON HEIGHTS','IL','271970079'),
 (8340,'MIDLAND FEDERAL SAVINGS AND LOAN','BRIDGEVIEW','IL','271970299'),
 (8341,'CENTRAL FEDERAL SAVINGS & LOAN ASSN.','CICERO','IL','271971502');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8342,'HARVARD SAVINGS BANK','HARVARD','IL','271972103'),
 (8343,'CENTRUE BANK','KANKAKEE','IL','271972239'),
 (8344,'HARRIS N.A.','LIBERTYVILLE','IL','271972381'),
 (8345,'MCHENRY SAVINGS BANK','MCHENRY','IL','271972569'),
 (8346,'TCF NATIONAL BANK','WILLOWBROOK','IL','271972572'),
 (8347,'MORRIS BUILDING AND LOAN','MORRIS','IL','271972653'),
 (8348,'PARK NATIONAL BANK','OAK PARK','IL','271972718'),
 (8349,'MARQUETTE BANK','ORLAND PARK','IL','271972828'),
 (8350,'BANKFINANCIAL FSB','OLYMPIA FIELDS','IL','271972899'),
 (8351,'FIRST FEDERAL SAVINGS BANK','OTTAWA','IL','271972912'),
 (8352,'OTTAWA SAVINGS BANK','OTTAWA','IL','271972925'),
 (8353,'PERU FEDERAL SVGS BANK','PERU','IL','271973128'),
 (8354,'NORTH SHORE TRUST AND SAVINGS','WAUKEGAN','IL','271973762'),
 (8355,'WAUKEGAN SAVINGS BANK','WAUKEGAN','IL','271973775'),
 (8356,'PARK NATIONAL BANK','WEST DUNDEE','IL','271973788'),
 (8357,'PEOPLES BANK SB','MUNSTER','IN','271973924'),
 (8358,'GRIFFITH SAVINGS BANK','GRIFFITH','IN','271974004');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8359,'AMERICAN SAVINGS, FSB','MUNSTER','IN','271974017'),
 (8360,'CITIZENS FINANCIAL BANK','MUNSTER','IN','271974033'),
 (8361,'MAINSOURCE BANK - HOBART','HOBART','IN','271974062'),
 (8362,'KANE COUNTY TEACHERS CREDIT UNION','ELGIN','IL','271983833'),
 (8363,'MOTOROLA CU','SCHAUMBURG','IL','271984311'),
 (8364,'GREAT LAKES CU','NORTH CHICAGO','IL','271984832'),
 (8365,'COMMUNITY TRUST CREDIT UNION','GURNEE','IL','271984861'),
 (8366,'MEADOWS CREDIT UNION','ARLINGTON HEIGHTS','IL','271986801'),
 (8367,'MEMBERS UNITED CORPORATE FCU','WARRENVILLE','IL','271987635'),
 (8368,'ROMEOVILLE COMM C/U','ROMEOVILLE','IL','271988854'),
 (8369,'BAXTER CREDIT UNION','VERNON HILLS','IL','271992400'),
 (8370,'USA CREDIT UNION','AUBURN HILLS','MI','272078048'),
 (8371,'DETROIT EDISON CREDIT UNION','DETROIT','MI','272078268'),
 (8372,'MICHIGAN FIRST CREDIT UNION','LATHRUP VILLAGE','MI','272078365'),
 (8373,'COMMUNITY CHOICE CREDIT UNION','LIVONIA','MI','272079021'),
 (8374,'UKRAINIAN SELFRELIANCE MI FED CU','WARREN','MI','272079432');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8375,'PUBLIC SERVICE CREDIT UNION','ROMULUS','MI','272079487'),
 (8376,'HOMESTEAD SVGS BK, F.S.B.','ALBION','MI','272471072'),
 (8377,'FIRST FEDERAL OF NORTHERN MICHIGAN','ALPENA','MI','272471085'),
 (8378,'EATON FEDERAL SAVINGS BANK','CHARLOTTE','MI','272471166'),
 (8379,'MONARCH COMMUNITY BANK','COLDWATER','MI','272471179'),
 (8380,'FIFTH THIRD BANK (CENTRAL INDIANA)','HOLLAND','MI','272471360'),
 (8381,'WOLVERINE BANK, FSB','MIDLAND','MI','272471483'),
 (8382,'NEW BUFFALO SVGS BK, A FED SVGS BK','NEW BUFFALO','MI','272471519'),
 (8383,'TCF NATIONAL BANK','LIVONIA','MI','272471548'),
 (8384,'CITIZENS FIRST SAVINGS BANK','PORT HURON','MI','272471551'),
 (8385,'STURGIS BANK & TRUST COMPANY','STURGIS','MI','272471632'),
 (8386,'NORTHWESTERN BANK','TRAVERSE CITY','MI','272471661'),
 (8387,'STERLING BANK & TRUST, F.S.B.','SOUTHFIELD','MI','272471849'),
 (8388,'FLAGSTAR BANK, FSB','TROY','MI','272471852'),
 (8389,'MIDWEST FINANCIAL CREDIT UNION','ANN ARBOR','MI','272476556');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8390,'KELLOGG COMM FEDERAL CREDIT UNION','BATTLE CREEK','MI','272476734'),
 (8391,'EXTRA CREDIT UNION','WARREN','MI','272477432'),
 (8392,'CO-OP SERVICES CREDIT UNION','LIVONIA','MI','272477694'),
 (8393,'CENTRAL CORPORATE CREDIT UNION','SOUTHFIELD','MI','272478075'),
 (8394,'M S U FEDERAL CREDIT UNION','EAST LANSING','MI','272479663'),
 (8395,'CREDIT UNION ONE','FERNDALE','MI','272479841'),
 (8396,'DORT FEDERAL CREDIT UNION','FLINT','MI','272479919'),
 (8397,'FLINT AREA SCHOOL EMPL CU','FLINT','MI','272479993'),
 (8398,'SECURITY FEDERAL CREDIT UNION','FLINT','MI','272480115'),
 (8399,'LAKE MICHIGAN CREDIT UNION','GRAND RAPIDS','MI','272480678'),
 (8400,'AMERICAN 1 FEDERAL CREDIT UNION','JACKSON','MI','272481567'),
 (8401,'CP FEDERAL CREDIT UNION','JACKSON','MI','272481583'),
 (8402,'CONSUMERS CREDIT UNION','KALAMAZOO','MI','272481839'),
 (8403,'CASE CREDIT UNION','LANSING','MI','272481981'),
 (8404,'LANSING AUTOMAKERS FCU','LANSING','MI','272482061');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8405,'NUUNION CREDIT UNION','LANSING','MI','272482265'),
 (8406,'DOW CHEMICAL EMPLOYEES CU','MIDLAND','MI','272482838'),
 (8407,'MEMBERS FIRST CREDIT UNION','MIDLAND','MI','272482841'),
 (8408,'MONROE COUNTY COMMUNITY CU','MONROE','MI','272482883'),
 (8409,'COMMUNITY FINANCIAL MEMBERS FCU','PLYMOUTH','MI','272483743'),
 (8410,'T & C FEDERAL CREDIT UNION','PONTIAC','MI','272483905'),
 (8411,'COMMUNICATIONS FAMILY C/U','SAGINAW','MI','272484713'),
 (8412,'BERRIEN TEACHERS C/U','ST. JOSEPH','MI','272484852'),
 (8413,'UNITED FEDERAL CREDIT UNION','ST. JOSEPH','MI','272484894'),
 (8414,'FIRST CATHOLIC FEDERAL CREDIT UNION','TAYLOR','MI','272485259'),
 (8415,'COMMUNITY CHOICE CREDIT UNION','WARREN','MI','272485767'),
 (8416,'IOWA LEAGUE COR.CEN. CU','DES MOINES','IA','273082677'),
 (8417,'METABANK','STORM LAKE','IA','273970116'),
 (8418,'FIRST MIDWEST BANK','DAVENPORT','IA','273970187'),
 (8419,'FIRST FEDERAL SVNGS BANK OF FT DODGE','FORT DODGE','IA','273970365'),
 (8420,'FIRST COMMUNITY BANK','KEOKUK','IA','273970446');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8421,'U.S. BANK,N.A.','MINNEAPOLIS','MN','273970514'),
 (8422,'VANTUS BANK','SIOUX CITY','IA','273970640'),
 (8423,'NORTHWEST FED SVGS BK','SPENCER','IA','273970682'),
 (8424,'WEBSTER CITY FEDERAL SAVINGS BANK','WEBSTER CITY','IA','273970776'),
 (8425,'PAGE COUNTY FEDERAL SVGS ASSOCIATION','CLARINDA','IA','273970941'),
 (8426,'COLLINS COMMUNITY CREDIT UNION','CEDAR RAPIDS','IA','273972949'),
 (8427,'ASCENTRA CREDIT UNION','BETTENDORF','IA','273973456'),
 (8428,'DU TRAC COMMUNITY CREDIT UNION','DUBUQUE','IA','273974549'),
 (8429,'DUPACO COMMUNITY CREDIT UNION','DUBUQUE','IA','273974581'),
 (8430,'UNIVERSITY OF IOWA COMMUNITY C.U.','IOWA CITY','IA','273975098'),
 (8431,'NORTH IOWA COMMUNITY CREDIT UNION','MASON CITY','IA','273975564'),
 (8432,'VERIDIAN CREDIT UNION','WATERLOO','IA','273976369'),
 (8433,'FIRST INTERNET BANK OF INDIANA','INDIANAPOLIS','IN','274070413'),
 (8434,'M&I MARSHALL & ILSLEY','INDIANAPOLIS','IN','274070439'),
 (8435,'HUNTINGTON NATIONAL BANK','BOWLING GREEN','OH','274070442');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8436,'HUNTINGTON NATIONAL BANK','BOWLING GREEN','OH','274070484'),
 (8437,'FINANCE CENTER FCU','INDIANAPOLIS','IN','274073876'),
 (8438,'INDIANA MEMBER CREDIT UNION','INDIANAPOLIS','IN','274074040'),
 (8439,'MEMBERS UNITED CORPORATE FCU','INDIANAPOLIS','IN','274086339'),
 (8440,'FIRST FEDERAL SAVINGS BK OF ANGOLA','ANGOLA','IN','274970021'),
 (8441,'PEOPLES FEDERAL SVGS BK - DEKALB CNT','AUBURN','IN','274970050'),
 (8442,'MAIN SOURCE BANK','FRANKLIN','IN','274970076'),
 (8443,'LINCOLN BANK','PLAINFIELD','IN','274970173'),
 (8444,'MAINSOURCE BANK','CRAWFORDSVILLE','IN','274970186'),
 (8445,'SALIN BANK & TRUST COMPANY','EDINBURGH','IN','274970225'),
 (8446,'OLD NATIONAL BANK','BLOOMINGTON','IN','274970335'),
 (8447,'FIRST FEDERAL S & L','GREENSBURG','IN','274970351'),
 (8448,'FIRST FEDERAL SAVINGS BANK','HUNTINGTON','IN','274970380'),
 (8449,'SECURITY FEDERAL SAVINGS BANK','LOGANSPORT','IN','274970607'),
 (8450,'HOME BANK, SB','MARTINSVILLE','IN','274970649');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8451,'MUTUAL FEDERAL SAVINGS BK OF MUNCIE','MUNCIE','IN','274970681'),
 (8452,'AMERIANA BANK AND TRUST, SB','NEW CASTLE','IN','274970717'),
 (8453,'FIRST BANK RICHMOND, N.A.','RICHMOND','IN','274970791'),
 (8454,'CROSSROADS BANK','WABASH','IN','274970995'),
 (8455,'TERRE HAUTE SAVINGS BANK','TERRE HAUTE','IN','274971729'),
 (8456,'LAFAYETTE SAVINGS BK FSB','LAFAYETTE','IN','274971761'),
 (8457,'INDIANA UNIVERSITY CREDIT UNION','BLOOMINGTON','IN','274972744'),
 (8458,'CENTRA CREDIT UNION','COLUMBUS','IN','274972883'),
 (8459,'MIDWEST AMERICA FED CU','FORT WAYNE','IN','274973141'),
 (8460,'PROFESSIONAL FEDERAL CREDIT UNION','FORT WAYNE','IN','274973183'),
 (8461,'PARTNERS 1ST FEDERAL CREDIT UNION','FORT WAYNE','IN','274973316'),
 (8462,'HOMETOWN FEDERAL CREDIT UNION','PERU','IN','274975592'),
 (8463,'THE EQUITABLE BK, STATE SVGS BANK','WAUWATOSA','WI','275071259'),
 (8464,'GUARANTY BANK','BROWN DEER','WI','275071288'),
 (8465,'MARITIME SAVINGS BANK','WEST ALLIS','WI','275071301');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8466,'PYRAMAX BANK, F.S.B.','GREENFIELD','WI','275071327'),
 (8467,'BANK MUTUAL','MILWAUKEE','WI','275071330'),
 (8468,'NORTH SHORE BANK, F.S.B.','BROOKFIELD','WI','275071356'),
 (8469,'TCF NATIONAL BANK','FRANKLIN PARK','IL','275071385'),
 (8470,'WATERSTONE BANK','WAUWATOSA','WI','275071770'),
 (8471,'UNIVERSAL SAVINGS BANK, F.A.','MILWAUKEE','WI','275072012'),
 (8472,'STATE CENTRAL CREDIT UNION','MILWAUKEE','WI','275080567'),
 (8473,'CORPORATE CENTRAL CREDIT UNION','HALES CORNERS','WI','275082866'),
 (8474,'FOX VALLEY SAVINGS BANK','FOND DU LAC','WI','275970130'),
 (8475,'MARINE BANK','BROOKFIELD','WI','275970871'),
 (8476,'HARTFORD SAVINGS BANK','HARTFORD','WI','275971003'),
 (8477,'ANCHORBANK, S.S.B.','MADISON','WI','275971087'),
 (8478,'HOME SAVINGS BANK','MADISON','WI','275971113'),
 (8479,'MAYVILLE SAVINGS BANK','MAYVILLE','WI','275971142'),
 (8480,'WEST BEND SAVINGS BANK','WEST BEND','WI','275971825'),
 (8481,'BLACKHAWK STATE BANK','BELOIT','WI','275971854');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8482,'GREAT MIDWEST BANK S.S.B.','BROOKFIELD','WI','275971906'),
 (8483,'FIRST AMERICAN CREDIT UNION','BELOIT','WI','275977049'),
 (8484,'HARBOR CREDIT UNION','GREEN BAY','WI','275977832'),
 (8485,'BLACKHAWK COMMUNITY CREDIT UNION','JANESVILLE','WI','275978048'),
 (8486,'GREAT WISCONSIN CREDIT UNION','MADISON','WI','275978734'),
 (8487,'SUMMIT CREDIT UNION','MADISON','WI','275979034'),
 (8488,'UNIVERSITY OF WISCONSIN C/U','MADISON','WI','275979076'),
 (8489,'CITIZENSFIRST CREDIT UNION','OSHKOSH','WI','275981187'),
 (8490,'EDUCATORS CREDIT UNION','RACINE','WI','275981378'),
 (8491,'BULL\'S EYE CU','WISCONSIN RAPIDS','WI','275982597'),
 (8492,'COMMUNITY FIRST CREDIT UNION','APPLETON','WI','275982801'),
 (8493,'U.S. DEPT. OF TREASURY REPO ACCOUNT','ST. LOUIS','MO','281050112'),
 (8494,'FIRST CLOVER LEAF BANK, FSB','EDWARDSVILLE','IL','281070985'),
 (8495,'HEARTLAND  BANK','CLAYTON','MO','281073445'),
 (8496,'PULASKI BANK','ST. LOUIS','MO','281073555');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8497,'OLIN COMMUNITY CREDIT UNION','EAST ALTON','IL','281076730'),
 (8498,'GCS FEDERAL CREDIT UNION','GRANITE CITY','IL','281076853'),
 (8499,'SCOTT CREDIT UNION','COLLINSVILLE','IL','281077522'),
 (8500,'ARSENAL CREDIT UNION','ARNOLD','MO','281081233'),
 (8501,'VANTAGE CREDIT UNION','BRIDGETON','MO','281081479'),
 (8502,'GATEWAY REGIONAL C. U.','ST. LOUIS','MO','281081738'),
 (8503,'FIRST COMMUNITY CREDIT UNION','CHESTERFIELD','MO','281081877'),
 (8504,'ANHEUSER-BUSCH EMPL. CREDIT UNION','ST. LOUIS','MO','281082915'),
 (8505,'MISSOURI CORPORATE CREDIT UNION','ST. LOUIS','MO','281085585'),
 (8506,'JACKSONVILLE SAVINGS BANK','JACKSONVILLE','IL','281271137'),
 (8507,'HERITAGE STATE BANK','LAWRENCEVILLE','IL','281271179'),
 (8508,'FIRST ROBINSON SAVINGS BANK, N.A.','ROBINSON','IL','281271438'),
 (8509,'MARION COUNTY SAVINGS BANK','SALEM','IL','281271454'),
 (8510,'SIU CREDIT UNION','CARBONDALE','IL','281276420'),
 (8511,'F & M BANK AND TRUST CO','HANNIBAL','MO','281573013');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8512,'FIRST HOME SAVINGS BANK','MOUNTAIN GROVE','MO','281573204'),
 (8513,'SOUTHERN MISSOURI BANK & TRUST CO.','POPLAR BLUFF','MO','281573259'),
 (8514,'MISSOURI CREDIT UNION','COLUMBIA','MO','281580417'),
 (8515,'CHESTER NATIONAL BANK','CHESTER','IL','281970881'),
 (8516,'NOKOMIS SAVINGS BANK','NOKOMIS','IL','281971356'),
 (8517,'ARKANSAS FEDERAL CREDIT UNION','JACKSONVILLE','AR','282075028'),
 (8518,'TRUSERVICE  FEDERAL CREDIT UNION','LITTLE ROCK','AR','282075390'),
 (8519,'FIRST FINANCIAL BANK, FSB','EL DORADO','AR','282970110'),
 (8520,'FIRST FEDERAL BANK','HARRISON','AR','282970204'),
 (8521,'ARKANSAS BEST FEDERAL CREDIT UNION','FORT SMITH','AR','282974831'),
 (8522,'YOUR COMMUNITY BANK','NEW ALBANY','IN','283071827'),
 (8523,'MAIN SOURCE BANK','NEW ALBANY','IN','283071830'),
 (8524,'PARK FEDERAL CREDIT UNION','LOUISVILLE','KY','283079476'),
 (8525,'KENTUCKY CORPORATE FED. CREDIT UNION','LOUISVILLE','KY','283086003'),
 (8526,'BEDFORD FEDERAL SAVINGS BANK','BEDFORD','IN','283971600');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8527,'MID-SOUTHERN SAVINGS BANK, FSB','SALEM','IN','283971901'),
 (8528,'INDIANA BANK & TRUST COMPANY','SEYMOUR','IN','283971930'),
 (8529,'FIRST FEDERAL SAVINGS BANK','ELIZABETHTOWN','KY','283972094'),
 (8530,'FORT KNOX FEDERAL CREDIT UNION','FORT KNOX','KY','283978425'),
 (8531,'COMMONWEALTH CREDIT UNION','FRANKFORT','KY','283978441'),
 (8532,'FINANCIAL FEDERAL SAVINGS BANK','MEMPHIS','TN','284071949'),
 (8533,'BANKTENNESSEE','COLLIERVILLE','TN','284073785'),
 (8534,'MEMPHIS AREA TEACHERS CREDIT UNION','MEMPHIS','TN','284084907'),
 (8535,'FIRST SOUTH CREDIT UNION','BARTLETT','TN','284085375'),
 (8536,'FORREST CITY BANK, N. A.','FORREST CITY','AR','284170141'),
 (8537,'PULASKI BANK AND TRUST COMPANY','POCAHONTAS','AR','284170510'),
 (8538,'SOUTHBANK, F.S.B.','HUNTSVILLE','AL','284272670'),
 (8539,'SOUTHERN BANCORP BANK','RULEVILLE','MS','284273912'),
 (8540,'COMMUNITY BANK','LEXINGTON','TN','284373760'),
 (8541,'CENTRAL BANK','SAVANNAH','TN','284373838');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8542,'UNITED FIDELITY BANK, FSB','EVANSVILLE','IN','286371663'),
 (8543,'FIRST FEDERAL SAVINGS BANK','EVANSVILLE','IN','286371676'),
 (8544,'GREAT SOUTHERN BANK','SPRINGFIELD','MO','286573322'),
 (8545,'GUARANTY BANK','SPRINGFIELD','MO','286573335'),
 (8546,'TCF NATIONAL BANK','MINNEAPOLIS','MN','291070001'),
 (8547,'CITY-COUNTY FEDERAL CREDIT UNION','BROOKLYN CENTER','MN','291074308'),
 (8548,'GENERAL MILLS FEDERAL CREDIT UNION','MINNETONKA','MN','291074502'),
 (8549,'ENDURA FINANCIAL FCU','MINNEAPOLIS','MN','291074544'),
 (8550,'TOPLINE FEDERAL CREDIT UNION','BROOKLYN CENTER','MN','291074696'),
 (8551,'U S FEDERAL CREDIT UNION','BURNSVILLE','MN','291074722'),
 (8552,'TEACHER FEDERAL CREDIT UNION','GOLDEN VALLEY','MN','291075080'),
 (8553,'SPIRE FEDERAL CREDIT UNION','FALCON HEIGHTS','MN','291075116'),
 (8554,'UKRAINIAN CREDIT UNION','MINNEAPOLIS','MN','291075129'),
 (8555,'RICHFIELD-BLOOMINGTON CREDIT UNION','RICHFIELD','MN','291075459'),
 (8556,'GREAT LAKES FIRST FEDERAL CR UN','ESCANABA','MI','291172640');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8557,'IRON MOUNTAIN KINGSFORD COMM CR UN','KINGSFORD','MI','291172747'),
 (8558,'SUPERIOR IRON RANGE COMMUNITY FCU','NEGAUNEE','MI','291172967'),
 (8559,'TAHQUAMENON AREA CREDIT UNION','NEWBERRY','MI','291172970'),
 (8560,'HOME FEDERAL SAVINGS BANK','ROCHESTER','MN','291270050'),
 (8561,'RIVERWOOD BANK','BAXTER','MN','291270416'),
 (8562,'QUEEN CITY FEDERAL SAVINGS BANK','VIRGINIA','MN','291270636'),
 (8563,'AMERICAN FEDERAL BANK','FARGO','ND','291271004'),
 (8564,'FIRST FEDERAL BANK','BEMIDJI','MN','291271240'),
 (8565,'FIRST FARMERS & MERCHANTS NATL BANK','FAIRMONT','MN','291271305'),
 (8566,'TRUSTAR FEDERAL CREDIT UNION','INTERNATIONAL FALLS','MN','291274108'),
 (8567,'NORTH SHORE FEDERAL CR UN','SILVER BAY','MN','291276481'),
 (8568,'GATE CITY BANK','FARGO','ND','291370918'),
 (8569,'FIRST COMMUNITY CREDIT UNION','JAMESTOWN','ND','291378693'),
 (8570,'MIDWEST CORPORATE FEDERAL CR UNION','BISMARCK','ND','291378703'),
 (8571,'WESTERN COOPERATIVE CREDIT UNION','WILLISTON','ND','291379142');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8572,'HOME FEDERAL BANK','SIOUX FALLS','SD','291471134'),
 (8573,'SENTINEL FEDERAL CREDIT UNION','BOX ELDER','SD','291479291'),
 (8574,'BLACK HILLS FEDERAL CR UNION','RAPID CITY','SD','291479592'),
 (8575,'SIOUX FALLS FEDERAL CREDIT UNION','SIOUX FALLS','SD','291479974'),
 (8576,'SERVICES CENTER FED CR UNION','YANKTON','SD','291480141'),
 (8577,'TOMAHAWK COMMUNITY BANK, SSB','TOMAHAWK','WI','291571348'),
 (8578,'RIPCO CREDIT UNION','RHINELANDER','WI','291580711'),
 (8579,'SUPERIOR SAVINGS BANK','SUPERIOR','WI','291871336'),
 (8580,'CITIZENS COMMUNITY FEDERAL','ALTOONA','WI','291880330'),
 (8581,'ROYAL CREDIT UNION','EAU CLAIRE','WI','291880411'),
 (8582,'WESTCONSIN CREDIT UNION','MENOMONIE','WI','291880589'),
 (8583,'INDIANHEAD CREDIT UNION','SPOONER','WI','291880767'),
 (8584,'1ST UNITED BANK','FARIBAULT','MN','291971320'),
 (8585,'LIBERTY SAVINGS BANK, FSB','ST CLOUD','MN','291971391'),
 (8586,'VOYAGER BANK','EDEN PRAIRIE','MN','291971469');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8587,'ACCENTRA CREDIT UNION','AUSTIN','MN','291973292'),
 (8588,'MID MINNESOTA FEDERAL CREDIT UNION','BAXTER','MN','291973360'),
 (8589,'THINK MUTUAL BANK','ROCHESTER','MN','291975465'),
 (8590,'AMERICAN FEDERAL SAVINGS BANK','HELENA','MT','292070806'),
 (8591,'TRICO EDUCATIONAL FED CR UNION','HELENA','MT','292077566'),
 (8592,'TREASURE STATE CORP CR UN','HELENA','MT','292081248'),
 (8593,'GATEWAY COMMUNITY FEDERAL CR UNION','MISSOULA','MT','292177864'),
 (8594,'WHITEFISH CREDIT UNION ASSOCIATION','WHITEFISH','MT','292178012'),
 (8595,'PIONEER FEDERAL SAVINGS & LOAN','DILLON','MT','292970757'),
 (8596,'GLACIER BANK','KALISPELL','MT','292970825'),
 (8597,'WESTERN SECURITY BANK','BILLINGS','MT','292970854'),
 (8598,'VALLEY FCU OF MONTANA','BILLINGS','MT','292976861'),
 (8599,'BUTTE PUBLIC EMPLOYEES FED CR UNION','BUTTE','MT','292976968'),
 (8600,'RUSSELL COUNTRY FEDERAL CREDIT UNION','GREAT FALLS','MT','292977297'),
 (8601,'GREAT FALLS TEACHERS FEDERAL CR UN','GREAT FALLS','MT','292977307');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8602,'1ST LIBERTY FEDERAL CREDIT UNION','GREAT FALLS','MT','292977349'),
 (8603,'MISSOULA FEDERAL CREDIT UNION','MISSOULA','MT','292977899'),
 (8604,'PARKSIDE FEDERAL CREDIT UNION','WHITEFISH','MT','292978005'),
 (8605,'CITY AND COUNTY CREDIT UNION','ST PAUL','MN','296075810'),
 (8606,'ST PAUL FEDERAL CREDIT UNION','ST PAUL','MN','296076013'),
 (8607,'UNITED EDUCATORS CREDIT UNION','WOODBURY','MN','296076084'),
 (8608,'WINGS FINANCIAL FEDERAL CREDIT UNION','APPLE VALLEY','MN','296076152'),
 (8609,'SMW FEDERAL CREDIT UNION','LINO LAKES','MN','296076204'),
 (8610,'ST PAUL POSTAL EMPLOYEES CR UN','WOODBURY','MN','296076262'),
 (8611,'AFFINITY PLUS FEDERAL CREDIT UNION','ST PAUL','MN','296076301'),
 (8612,'HIGHGROVE COMMUNITY FED CR UN','ST PAUL','MN','296076330'),
 (8613,'MEMBERS UNITED CORPORATE FCU','EAGAN','MN','296081516'),
 (8614,'FIRST FEDERAL BANK FSB','KANSAS CITY','MO','301071592'),
 (8615,'NORTH AMER SVGS BK  FSB','GRANDVIEW','MO','301071631');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8616,'CLAY COUNTY SAVINGS BANK','LIBERTY','MO','301071709'),
 (8617,'CREDIT UNION OF JOHNSON COUNTY','LENEXA','KS','301079183'),
 (8618,'S M FEDERAL CREDIT UNION','SHAWNEE MISSION','KS','301079617'),
 (8619,'R-G FEDERAL CREDIT UNION','BELTON','MO','301080392'),
 (8620,'MAZUMA CREDIT UNION','KANSAS CITY','MO','301080855'),
 (8621,'COMMUNITY AMERICA CREDIT UNION','LENEXA','KS','301081508'),
 (8622,'US CENTRAL FCU','LENEXA','KS','301082688'),
 (8623,'GOLDEN BELT BANKING FSA','HAYS','KS','301170668'),
 (8624,'LANDMARK NATIONAL BANK','MANHATTAN','KS','301171007'),
 (8625,'SECURITY SAVINGS BANK FSB','OLATHE','KS','301171230'),
 (8626,'CAPITOL FEDERAL SAVINGS BANK','TOPEKA','KS','301171285'),
 (8627,'FIDELITY BANK','WICHITA','KS','301171353'),
 (8628,'GREAT PLAINS FEDERAL CREDIT UNION','JOPLIN','MO','301178288'),
 (8629,'CREDIT UNIONS UNITED','TOPEKA','KS','301179805'),
 (8630,'KANSAS CORPORATE CENTRAL CU','WICHITA','KS','301180111'),
 (8631,'FREEDOM 1ST FCU','WICHITA','KS','301180140');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8632,'BOEING WICHITA CREDIT UNION','WICHITA','KS','301180292'),
 (8633,'FIRST MISSOURI NATIONAL BANK','BROOKFIELD','MO','301271460'),
 (8634,'INVESTORS NATIONAL BANK','CHILLICOTHE','MO','301271512'),
 (8635,'BELLCO CREDIT UNION','ENGLEWOOD','CO','302075018'),
 (8636,'EAGLE LEGACY CREDIT UNION','ARVADA','CO','302075306'),
 (8637,'WESTERRA CU','DENVER','CO','302075319'),
 (8638,'FITZSIMONS COMMUNITY FEDERAL CU','AURORA','CO','302075458'),
 (8639,'DENVER COMMUNITY  FEDERAL CU','DENVER','CO','302075694'),
 (8640,'RED ROCKS CU','HIGHLANDS RANCH','CO','302088092'),
 (8641,'HIGH COUNTRY BANK','SALIDA','CO','302170463'),
 (8642,'MONTROSEBANK','MONTROSE','CO','302173732'),
 (8643,'SAN LUIS VALLEY FEDERAL BANK','ALAMOSA','CO','302174728'),
 (8644,'HOME LOAN STATE BANK','GRAND JUNCTION','CO','302188675'),
 (8645,'WASHINGTON FEDERAL SAVINGS','GALLUP','NM','302272374'),
 (8646,'CUBA CREDIT UNION','CUBA','NM','302284032'),
 (8647,'ANIMAS CREDIT UNION','FARMINGTON','NM','302284058');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8648,'BIG HORN FEDERAL SAVINGS BANK','GREYBULL','WY','302373079'),
 (8649,'FIRST FEDERAL SAVINGS BANK','SHERIDAN','WY','302373118'),
 (8650,'HOME SAVINGS AND LOAN ASSOCIATION','OKLAHOMA CITY','OK','303072780'),
 (8651,'CREDIT UNION ONE OF OKLAHOMA','OKLAHOMA CITY','OK','303085191'),
 (8652,'FAA CREDIT UNION','OKLAHOMA CITY','OK','303085227'),
 (8653,'OKLAHOMA EMPLOYEES CREDIT UNION','OKLAHOMA CITY','OK','303085418'),
 (8654,'THE FOCUS FEDERAL CREDIT UNION','OKLAHOMA CITY','OK','303085421'),
 (8655,'COMMUNICATION FED CU','OKLAHOMA CITY','OK','303085476'),
 (8656,'OKLAHOMA FED CREDIT UNION','OKLAHOMA CITY','OK','303085528'),
 (8657,'SSMOK EMPLOYEES FEDERAL CREDIT UNION','OKLAHOMA CITY','OK','303085573'),
 (8658,'US EMPLOYEES O C FEDERAL CU','OKLAHOMA CITY','OK','303085609'),
 (8659,'WEOKIE CREDIT UNION','OKLAHOMA CITY','OK','303085638'),
 (8660,'TINKER FEDERAL CREDIT UNION','TINKER AFB','OK','303085829'),
 (8661,'OKC THRIFT FEDERAL CREDIT UNION','OKLAHOMA CITY','OK','303087623');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8662,'MIDFIRST BANK','OKLAHOMA CITY','OK','303087995'),
 (8663,'1ST BANK OKLAHOMA','CLAREMORE','OK','303173773'),
 (8664,'EAST CENTRAL CU','ADA','OK','303184513'),
 (8665,'RED RIVER FEDERAL CU','ALTUS','OK','303184542'),
 (8666,'HALLIBURTON EMPLOYEES FCU','DUNCAN','OK','303184762'),
 (8667,'EL RENO REFORMATORY FCU','EL RENO','OK','303184788'),
 (8668,'EL RENO R I L CREDIT UNION','EL RENO','OK','303184791'),
 (8669,'FIRST FAMILY FEDERAL CREDIT UNION','HENRYETTA','OK','303184872'),
 (8670,'SOUTHWEST OKLAHOMA FEDERAL CU','LAWTON','OK','303184924'),
 (8671,'MUSKOGEE FEDERAL CREDIT UNION','MUSKOGEE','OK','303185059'),
 (8672,'CHEROKEE STRIP CREDIT UNION','PONCA CITY','OK','303185703'),
 (8673,'SAND SPRINGS COMMUNITY FEDERAL CU','SAND SPRINGS','OK','303185761'),
 (8674,'UNIVERSITY & COMMUNITY FCU','STILLWATER','OK','303185813'),
 (8675,'GRAND SAVINGS BANK','GROVE','OK','303187675'),
 (8676,'FIRE FIGHTERS CU','TULSA','OK','303985961'),
 (8677,'GOLDEN EAGLE FEDERAL CREDIT UNION','TULSA','OK','303986054');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8678,'OKLAHOMA CENTRAL CREDIT UNION','TULSA','OK','303986096'),
 (8679,'RED CROWN FCU','TULSA','OK','303986148'),
 (8680,'OK MEMBERS FIRST FEDERAL CU','TULSA','OK','303986151'),
 (8681,'SPACE AGE TULSA FCU','TULSA','OK','303986193'),
 (8682,'ST FRANCES EMPLOYEES FCU','TULSA','OK','303986216'),
 (8683,'TULSA FEDERAL EMPLOYEES CU','TULSA','OK','303986261'),
 (8684,'TULSA MUNICIPAL FEDERAL CREDIT UNION','TULSA','OK','303986274'),
 (8685,'TULSA POSTAL FCU','TULSA','OK','303986290'),
 (8686,'TULSA TEACHERS CU','TULSA','OK','303986313'),
 (8687,'COVENANT FEDERAL CREDIT UNION','TULSA','OK','303988942'),
 (8688,'CENTRIS FEDERAL CREDIT UNION','OMAHA','NE','304082876'),
 (8689,'FOUR POINTS FEDERAL CREDIT UNION','OMAHA','NE','304082999'),
 (8690,'MUTUAL FIRST FEDERAL CREDIT UNION','OMAHA','NE','304083147'),
 (8691,'METRO HEALTH SERVICES FCU','OMAHA','NE','304083396'),
 (8692,'SAC FEDERAL CREDIT UNION','OMAHA','NE','304083448'),
 (8693,'SUNCORP CORPORATE CU','OMAHA','NE','304087237');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8694,'CUSTER FED SAV AND LOAN ASSOC','BROKEN BOW','NE','304171839'),
 (8695,'WESTERN HERITAGE CREDIT UNION','ALLIANCE','NE','304182093'),
 (8696,'TIERONE BANK','LINCOLN','NE','304971987'),
 (8697,'MADISON COUNTY BANK FSB','MADISON','NE','304972038'),
 (8698,'NEBRASKA ENERGY FEDERAL CREDIT UNION','COLUMBUS','NE','304982222'),
 (8699,'SIOUXLAND CREDIT UNION','SOUTH SIOUX CITY','NE','304982235'),
 (8700,'FREMONT FIRST CENTRAL FED CU','FREMONT','NE','304982251'),
 (8701,'CENTRAL NEBRASKA FEDERAL CU','GRAND ISLAND','NE','304982316'),
 (8702,'LIBERTY FIRST CREDIT UNION','LINCOLN','NE','304982468'),
 (8703,'NAFCO NEBRASKA FCU','GRAND ISLAND','NE','304987476'),
 (8704,'ENT FED CR UN','COLORADO SPRINGS','CO','307070005'),
 (8705,'AIR ACADEMY FCU','COLORADO SPRINGS','CO','307070021'),
 (8706,'WARREN FEDERAL CREDIT UNION','CHEYENNE','WY','307070034'),
 (8707,'SANDIA AREA FCU','ALBUQUERQUE','NM','307070047'),
 (8708,'KIRTLAND FEDERAL','ALBUQUERQUE','NM','307070050');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8709,'U.S. BANK,N.A.','ST PAUL','MN','307070115'),
 (8710,'KEYBANK NATIONAL ASSOCIATION','CHEYENNE','WY','307070267'),
 (8711,'MORGAN FEDERAL BANK','FORT MORGAN','CO','307070270'),
 (8712,'CHARTER BANK','SANTA FE','NM','307072427'),
 (8713,'CENTURY BANK','SANTA FE','NM','307072443'),
 (8714,'FARMERS BANK','AULT','CO','307074098'),
 (8715,'CASTLE ROCK BANK','CASTLE ROCK','CO','307074124'),
 (8716,'MEMBERS FCU','AURORA','CO','307074454'),
 (8717,'PREMIER MEMBERS FEDERAL CREDIT UNION','BOULDER','CO','307074551'),
 (8718,'CREDIT UNION OF DENVER','LAKEWOOD','CO','307075259'),
 (8719,'SECURITY SERVICE FCU','FORT CARSON','CO','307076410'),
 (8720,'NORLARCO CU','FORT COLLINS','CO','307076436'),
 (8721,'COMMUNITY FINANCIAL CU','BROOMFIELD','CO','307076575'),
 (8722,'US NEW MEXICO FEDERAL CREDIT UNION','ALBUQUERQUE','NM','307083652'),
 (8723,'NEW MEXICO EDUCATORS FEDERAL CU','ALBUQUERQUE','NM','307083665'),
 (8724,'FIRST FINANCIAL CREDIT UNION','ALBUQUERQUE','NM','307083694');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8725,'SANDIA LABORATORY FCU','ALBUQUERQUE','NM','307083911'),
 (8726,'DEL NORTE CREDIT UNION','SANTE FE','NM','307084211'),
 (8727,'ZIA CREDIT UNION','LOS ALAMOS','NM','307084240'),
 (8728,'STATE EMPL CU','SANTA FE','NM','307084431'),
 (8729,'FIRST CHEYENNE FEDERAL CREDIT UNION','CHEYENNE','WY','307086633'),
 (8730,'MERIDIAN TRUST FCU','CHEYENNE','WY','307086701'),
 (8731,'LARAMIE PLAINS COMMUNITY FCU','LARAMIE','WY','307086879'),
 (8732,'SUNCORP CORPORATE CREDIT UNION','WESTMINISTER','CO','307087399'),
 (8733,'5 STAR BANK','COLORADO SPRINGS','CO','307087713'),
 (8734,'COBANK ACB','ENGLEWOOD','CO','307088754'),
 (8735,'UNION SAVINGS BANK','ALBUQUERQUE','NM','307088770'),
 (8736,'CITY CREDIT UNION','DALLAS','TX','311079050'),
 (8737,'CREDIT UNION OF TEXAS','DALLAS','TX','311079306'),
 (8738,'DALLAS TELCO FCU','DALLAS','TX','311079319'),
 (8739,'EDS CREDIT UNION','PLANO','TX','311079474'),
 (8740,'SHARE PLUS FEDERAL SAVINGS BANK','PLANO','TX','311079571');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8741,'RESOURCE ONE CREDIT UNION','DALLAS','TX','311080162'),
 (8742,'LAS COLINAS FCU','IRVING','TX','311080573'),
 (8743,'SOUTHWEST AIRLINES FCU','DALLAS','TX','311090673'),
 (8744,'BARKSDALE FEDERAL CREDIT UNION','BARKSDALE AFB','LA','311175093'),
 (8745,'ENVISION FEDERAL CREDIT UNION','BOSSIER CITY','LA','311175129'),
 (8746,'WESLA FCU','SHREVEPORT','LA','311175954'),
 (8747,'CARTER FEDERAL CREDIT UNION','SPRINGHILL','LA','311175983'),
 (8748,'BUR ALCOHOL TOBACCO FIREARMS','CINCINNATI','OH','311350025'),
 (8749,'DALHART FEDERAL SAVINGS & LOAN','DALHART','TX','311371172'),
 (8750,'FIRST FEDERAL BANK LITTLEFIELD, SSB','LITTLEFIELD','TX','311372252'),
 (8751,'ABILENE TEACHERS FCU','ABILENE','TX','311376533'),
 (8752,'AMARILLO COMMUNITY FEDERAL CU','AMARILLO','TX','311376740'),
 (8753,'THE EDUCATION CREDIT UNION','AMARILLO','TX','311376782'),
 (8754,'SANTA FE FEDERAL CREDIT UNION','AMARILLO','TX','311376850'),
 (8755,'COMMUNITIES OF ABILENE FCU','ABILENE','TX','311380859');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8756,'1ST. COMMUNITY FCU','SAN ANGELO','TX','311382527'),
 (8757,'ALLIANCE FEDERAL CREDIT UNION','LUBBOCK','TX','311385964'),
 (8758,'TEXAS TECH FCU','LUBBOCK','TX','311386073'),
 (8759,'TRANS TEXAS SOUTHWEST CREDIT UNION','SAN ANGELO','TX','311387991'),
 (8760,'CITIZENS FEDERAL CREDIT UNION','BIG SPRING','TX','311390140'),
 (8761,'COLONIAL SAVINGS & LOAN ASSN, FA','FORT WORTH','TX','311972238'),
 (8762,'FIRST FEDERAL COMMUNITY BANK','PARIS','TX','311972704'),
 (8763,'NEXBANK, SSB','DALLAS','TX','311973208'),
 (8764,'VALWOOD PARK FCU','CARROLLTON','TX','311978232'),
 (8765,'YOUR FEDERAL CREDIT UNION','FARMERS BRANCH','TX','311979752'),
 (8766,'TEXAS TRUST CREDIT UNION','MANSFIELD','TX','311979875'),
 (8767,'OMNIAMERICAN BANK','FORT WORTH','TX','311981533'),
 (8768,'EECU','FORT WORTH','TX','311981614'),
 (8769,'FORT WORTH CITY CU','FORT WORTH','TX','311981669'),
 (8770,'FORT WORTH TELCO CU','FORT WORTH','TX','311981740'),
 (8771,'SERVICE 1ST CREDIT UNION','GREENVILLE','TX','311982561');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8772,'TEXAS PARTNERS FEDERAL CREDIT UNION','KILLEEN','TX','311985416'),
 (8773,'VIEWPOINT BANK','PLANO','TX','311987773'),
 (8774,'TEXANS CREDIT UNION','DALLAS','TX','311987786'),
 (8775,'QUALTRUST CREDIT UNION','IRVING','TX','311987870'),
 (8776,'UNION SQUARE FCU','SHEPPARD AFB','TX','311989001'),
 (8777,'TEXOMA EDUCATORS FCU','SHERMAN','TX','311989030'),
 (8778,'TEXELL FEDERAL CREDIT UNION','TEMPLE','TX','311989250'),
 (8779,'RED RIVER EMPLOYEES FCU','TEXARKANA','TX','311989331'),
 (8780,'EDUCATORS CU','WACO','TX','311989852'),
 (8781,'SOUTHWEST CORPORATE FCU','PLANO','TX','311990511'),
 (8782,'AMERICAN AIRLINES FEDERAL CU','DFW AIRPORT','TX','311992904'),
 (8783,'SOUTHWEST SECURITIES, FSB','ARLINGTON','TX','311993149'),
 (8784,'BEAL BANK','PLANO','TX','311993330'),
 (8785,'FIRSTLIGHT FCU','EL PASO','TX','312080941'),
 (8786,'ONE SOURCE FEDERAL CREDIT UNION','EL PASO','TX','312080970'),
 (8787,'EL PASO EMPLOYEES FCU','EL PASO','TX','312081005');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8788,'EL PASO\'S FEDERAL CREDIT UNION','EL PASO','TX','312081021'),
 (8789,'EL PASO AREA TEACHERS FCU','EL PASO','TX','312081034'),
 (8790,'GECU','EL PASO','TX','312081089'),
 (8791,'GOLDEN KEY FCU','EL PASO','TX','312081186'),
 (8792,'WEST TEXAS CREDIT UNION','EL PASO','TX','312090889'),
 (8793,'CANNON FEDERAL CREDIT UNION','CLOVIS','NM','312270023'),
 (8794,'BANK \'34','ALAMOGORDO','NM','312270324'),
 (8795,'PIONEER BANK','ROSWELL','NM','312270463'),
 (8796,'LOCO CREDIT UNION','ALAMOGORDO','NM','312276030'),
 (8797,'WHITE SANDS FEDERAL CREDIT UNION','LAS CRUCES','NM','312276470'),
 (8798,'WASHINGTON MUTUAL BANK','HOUSTON','TX','313071904'),
 (8799,'PREFERRED BANK','HOUSTON','TX','313074370'),
 (8800,'SHELL FCU','DEER PARK','TX','313080636'),
 (8801,'UNITED COMMUNITY CU','GALENA PARK','TX','313082171'),
 (8802,'TEXAS BAY AREA CREDIT UNION','PASADENA','TX','313082935'),
 (8803,'TEXASONE COMMUNITY CREDIT UNION','HOUSTON','TX','313083112'),
 (8804,'MEMBERS CHOICE CREDIT UNION','HOUSTON','TX','313083196');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8805,'SMART FINANCIAL CREDIT UNION','HOUSTON','TX','313083578'),
 (8806,'HOUSTON POLICE FCU','HOUSTON','TX','313083659'),
 (8807,'HOUSTON TEXAS FIRE FIGHTERS FCU','HOUSTON','TX','313083714'),
 (8808,'PRIMEWAY FEDERAL CREDIT UNION','HOUSTON','TX','313083727'),
 (8809,'FIRST SERVICE CREDIT UNION','HOUSTON','TX','313083772'),
 (8810,'J S C FEDERAL CREDIT UNION','HOUSTON','TX','313083992'),
 (8811,'KBR HERITAGE FEDERAL CREDIT UNION','HOUSTON','TX','313084001'),
 (8812,'SCHLUMBERGER EMPLOYEE CU','HOUSTON','TX','313084564'),
 (8813,'PEOPLES TRUST FCU','HOUSTON','TX','313084593'),
 (8814,'FIRST COMMUNITY C.U. OF HOUSTON','HOUSTON','TX','313084674'),
 (8815,'U S EMPLOYEE CREDIT UNION','HOUSTON','TX','313085071'),
 (8816,'BEACON FEDERAL CREDIT UNION','LA PORTE','TX','313085495'),
 (8817,'RIGHT CHOICE FCU','HOUSTON','TX','313090561'),
 (8818,'CLERK US DISTRICT COURT SO DIST TX','HOUSTON','TX','313150016'),
 (8819,'ORANGE SAVINGS BANK, SSB','ORANGE','TX','313172670');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8820,'ANGELINA SAVINGS BANK, FSB','LUFKIN','TX','313173938'),
 (8821,'MOBILOIL FEDERAL CREDIT UNION','BEAUMONT','TX','313177727'),
 (8822,'GULF CREDIT UNION','GROVES','TX','313182615'),
 (8823,'HOUSTON FEDERAL CREDIT UNION','SUGAR LAND','TX','313183368'),
 (8824,'TEXAS DOW EMPLOYEES CU','LAKE JACKSON','TX','313185515'),
 (8825,'TEXAS DOW EMPLOYEES CU','PORT LAVACA','TX','313187607'),
 (8826,'AMOCO FCU','TEXAS CITY','TX','313189391'),
 (8827,'ASSOCIATED CREDIT UNION OF TEXAS','TEXAS CITY','TX','313189401'),
 (8828,'SHELBY SAVINGS BANK,SSB','CENTER','TX','313192647'),
 (8829,'U S A A FEDERAL SAVINGS BANK','SAN ANTONIO','TX','314074269'),
 (8830,'H. E. B. FEDERAL CREDIT UNION','SAN ANTONIO','TX','314078469'),
 (8831,'AIR FORCE FCU','SAN ANTONIO','TX','314085504'),
 (8832,'SAN ANTONIO FEDERAL CREDIT UNION','SAN ANTONIO','TX','314088284'),
 (8833,'FIRSTMARK CREDIT UNION','SAN ANTONIO','TX','314088556'),
 (8834,'GENERATIONS FEDERAL CREDIT UNION','SAN ANTONIO','TX','314088572');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8835,'SECURITY SERVICE FCU','SAN ANTONIO','TX','314088637'),
 (8836,'UNITED SAN ANTONIO COMMUNITY FCU','SAN ANTONIO','TX','314088860'),
 (8837,'RANDOLPH BROOKS FCU','UNIVERSAL CITY','TX','314089681'),
 (8838,'TEXAS ASSNS OF PROFESSIONALS FCU','SAN ANTONIO','TX','314091035'),
 (8839,'VALERO FCU','SAN ANTONIO','TX','314092128'),
 (8840,'GUARANTY BANK','AUSTIN','TX','314970664'),
 (8841,'TRUSTTEXAS BANK, SSB','CUERO','TX','314971168'),
 (8842,'WOODFOREST BANK, FSB','THE WOODLAND','TX','314972853'),
 (8843,'GREATER SOUTH TEXAS BANK, FSB','FALFURRIAS','TX','314973548'),
 (8844,'PROSPERITY BANK','CORPUS CHRISTI','TX','314973593'),
 (8845,'A + FEDERAL CREDIT UNION','AUSTIN','TX','314977104'),
 (8846,'VELOCITY CREDIT UNION','AUSTIN','TX','314977133'),
 (8847,'AUSTIN TELCO FCU','AUSTIN','TX','314977175'),
 (8848,'UNITED HERITAGE CREDIT UNION','AUSTIN','TX','314977188'),
 (8849,'CAPITOL CREDIT UNION','AUSTIN','TX','314977191'),
 (8850,'AMPLIFY FEDERAL CREDIT UNION','AUSTIN','TX','314977227');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8851,'PUBLIC EMPLOYEE CREDIT UNION','AUSTIN','TX','314977298'),
 (8852,'GREATER TEXAS FCU','AUSTIN','TX','314977337'),
 (8853,'TEXAS HEALTH CREDIT UNION','AUSTIN','TX','314977340'),
 (8854,'UNIVERSITY FEDERAL CREDIT UNION','AUSTIN','TX','314977405'),
 (8855,'COASTAL COMMUNITY AND TEACHERS CU','CORPUS CHRISTI','TX','314978417'),
 (8856,'NAVY ARMY FEDERAL CREDIT UNION','CORPUS CHRISTI','TX','314978543'),
 (8857,'SOUTH TEXAS AREA RESOURCES CU','CORPUS CHRISTI','TX','314978598'),
 (8858,'HARLINGEN AREA TEACHERS','HARLINGEN','TX','314982694'),
 (8859,'BORDER FEDERAL CREDIT UNION','DEL RIO','TX','314985662'),
 (8860,'HERITAGE USA FEDERAL CREDIT UNION','MIDLAND','TX','316386492'),
 (8861,'CITIBANK, NA','SAN FRANCISCO','CA','321070007'),
 (8862,'U.S. BANK,N.A.','SAN MATEO','CA','321070162'),
 (8863,'PACIFIC NATIONAL BANK','SAN FRANCISCO','CA','321070227'),
 (8864,'UNITED COMMERCIAL BANK','SAN FRANCISCO','CA','321070450'),
 (8865,'UNITED LABOR BANK, FSB','OAKLAND','CA','321070829');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8866,'GATEWAY BANK, FSB','SAN LEANDRO','CA','321071161'),
 (8867,'SPECTRUM FEDERAL CREDIT UNION','SAN FRANCISCO','CA','321075866'),
 (8868,'COMMUNITY TRUST CREDIT UNION','MODESTO','CA','321075934'),
 (8869,'CHEVRON FEDERAL CREDIT UNION','OAKLAND','CA','321075947'),
 (8870,'US FIRST CREDIT UNION','SAN MATEO','CA','321076289'),
 (8871,'CYPRESS WEST FEDERAL CREDIT UNION','SAN BRUNO','CA','321076315'),
 (8872,'SAN FRANCISCO FCU','SAN FRANCISCO','CA','321076441'),
 (8873,'PATELCO CREDIT UNION','SAN FRANCISCO','CA','321076470'),
 (8874,'FIRST NATIONAL BANK OF NORTHERN CA','SAN FRANCISCO','CA','321081546'),
 (8875,'FIRST REPUBLIC BK,A DIV ML B&T CO','SAN FRANCISCO','CA','321081669'),
 (8876,'GUARANTY BANK','STOCKTON','CA','321170538'),
 (8877,'FIRST FEDERAL SAVINGS & LOAN ASSN','SAN RAFAEL','CA','321170596'),
 (8878,'TRAVIS CREDIT UNION','VACAVILLE','CA','321170839'),
 (8879,'HERITAGE COMMUNITY CREDIT UNION','RANCHO CORDOVA','CA','321170842'),
 (8880,'EL DORADO SAVINGS BANK, FSB','PLACERVILLE','CA','321170978');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8881,'UMPQUA BANK','NAPA','CA','321171139'),
 (8882,'CITIBANK, NA','SAN FRANCISCO','CA','321171184'),
 (8883,'SEA WEST FEDERAL CREDIT UNION','OAKLAND','CA','321171265'),
 (8884,'FIRST UNITED SERVICES CREDIT UNION','HAYWARD','CA','321171304'),
 (8885,'CAL STATE 9 CU','CONCORD','CA','321171595'),
 (8886,'COOPERATIVE CENTER FCU','BERKELEY','CA','321171621'),
 (8887,'BUTTE FEDERAL CREDIT UNION','BIGGS','CA','321171689'),
 (8888,'PROVIDENT CREDIT UNION','REDWOOD CITY','CA','321171731'),
 (8889,'SAFEAMERICA CREDIT UNION','HAYWARD','CA','321171757'),
 (8890,'VALLEY CREDIT UNION','SAN JOSE','CA','321171773'),
 (8891,'SILVERADO CREDIT UNION','ANGWIN','CA','321172125'),
 (8892,'COAST CENTRAL CREDIT UNION','EUREKA','CA','321172248'),
 (8893,'SOLANO FIRST FEDERAL CREDIT UNION','FAIRFIELD','CA','321172316'),
 (8894,'CENTRAL COAST FEDERAL CREDIT UNION','SEASIDE','CA','321172374'),
 (8895,'FRESNO COUNTY FCU','FRESNO','CA','321172510'),
 (8896,'EDUCATIONAL EMPLOYEES CREDIT UNION','FRESNO','CA','321172594');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8897,'STERLENT CREDIT UNION','PLEASANTON','CA','321172853'),
 (8898,'UNCLE CREDIT UNION','LIVERMORE','CA','321173072'),
 (8899,'TYCO FEDERAL CREDIT UNION','MENLO PARK','CA','321173315'),
 (8900,'MOCSE CENTRAL VALLEY FCU','MODESTO','CA','321173470'),
 (8901,'VALLEY FIRST CREDIT UNION','MODESTO','CA','321173522'),
 (8902,'MONTEREY CREDIT UNION','MONTEREY','CA','321173603'),
 (8903,'TECHNOLOGY CREDIT UNION','SAN JOSE','CA','321173674'),
 (8904,'S A F E CREDIT UNION','NORTH HIGHLANDS','CA','321173742'),
 (8905,'FIRST UNITED SERVICES CREDIT UNION','PLEASANTON','CA','321174000'),
 (8906,'FORTY-NINER FEDERAL CREDIT UNION','PLACERVILLE','CA','321174602'),
 (8907,'SIERRA CENTRAL CREDIT UNION','YUBA CITY','CA','321174770'),
 (8908,'MY CREDIT UNION','REDWOOD CITY','CA','321174819'),
 (8909,'SAN MATEO CREDIT UNION','REDWOOD CITY','CA','321174851'),
 (8910,'FIRST METROPOLITAN CREDIT UNION','CONCORD','CA','321174903'),
 (8911,'AMERICAN RIVER HEALTHPRO CU','ORANGEVALE','CA','321175038');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8912,'GOLDEN ONE CREDIT UNION','SACRAMENTO','CA','321175261'),
 (8913,'SACRAMENTO CREDIT UNION','SACRAMENTO','CA','321175520'),
 (8914,'SACRAMENTO DISTRICT POSTAL EMPL CU','SACRAMENTO','CA','321175533'),
 (8915,'SCHOOLS FINANCIAL CREDIT UNION','SACRAMENTO','CA','321175627'),
 (8916,'STEINBECK CREDIT UNION','SALINAS','CA','321175753'),
 (8917,'OPERATING ENGINEERS UNION #3 FCU','DUBLIN','CA','321176260'),
 (8918,'COMMONWEALTH CENTRAL CREDIT UNION','SAN JOSE','CA','321176794'),
 (8919,'ALLIANCE CREDIT UNION','SAN JOSE','CA','321176804'),
 (8920,'MERIWEST CREDIT UNION','SAN JOSE','CA','321176833'),
 (8921,'SANTA CLARA COUNTY FCU','SAN JOSE','CA','321176972'),
 (8922,'NATIONAL 1ST CREDIT UNION','SUNNYVALE','CA','321177434'),
 (8923,'REDWOOD CREDIT UNION','SANTA ROSA','CA','321177586'),
 (8924,'COMMUNITY FIRST CREDIT UNION','SANTA ROSA','CA','321177599'),
 (8925,'STANFORD FEDERAL CREDIT UNION','PALO ALTO','CA','321177722'),
 (8926,'CENTRAL STATE CREDIT UNION','STOCKTON','CA','321177735');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8927,'STAR ONE CREDIT UNION','SUNNYVALE','CA','321177968'),
 (8928,'1ST PACIFIC CREDIT UNION','VALLEJO','CA','321178349'),
 (8929,'YOLO FEDERAL CREDIT UNION','WOODLAND','CA','321178514'),
 (8930,'ADDISON AVENUE FEDERAL CREDIT UNION','ROCKLIN','CA','321180379'),
 (8931,'KEYPOINT CREDIT UNION','SANTA CLARA','CA','321180515'),
 (8932,'WASHINGTON MUTUAL BANK','STOCKTON','CA','321180748'),
 (8933,'SANTA CRUZ COMMUNITY CREDIT UNION','SANTA CRUZ','CA','321180939'),
 (8934,'COMMUNITY BANKS OF NORTHERN CA','TRACY','CA','321181200'),
 (8935,'LUTHER BURBANK SAVINGS','SANTA ROSA','CA','321181297'),
 (8936,'SUMMIT STATE BANK','SANTA ROSA','CA','321181307'),
 (8937,'FINANCE & THRIFT COMPANY','PORTERVILLE','CA','321181491'),
 (8938,'MURPHY BANK','FRESNO','CA','321181501'),
 (8939,'FIRESIDE BANK','PLEASANTON','CA','321184427'),
 (8940,'GREATER NEVADA CREDIT UNION','CARSON CITY','NV','321280143'),
 (8941,'GREAT BASIN FEDERAL CREDIT UNION','RENO','NV','321280198'),
 (8942,'TERRITORIAL SAVINGS BANK','HONOLULU','HI','321370707');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8943,'AMERICAN SAVINGS BANK, FSB','HONOLULU','HI','321370765'),
 (8944,'HAWAIIUSA FCU','HONOLULU','HI','321379410'),
 (8945,'WESTERN CORPORATE FCU','HONOLULU','HI','321380632'),
 (8946,'FINANCE FACTORS, LTD','HONOLULU','HI','321381233'),
 (8947,'BANKPACIFIC, LTD','AGANA','GU','321470364'),
 (8948,'GOVERNMENT OF GUAM EMPLOYEES FCU','MAITE','GU','321481612'),
 (8949,'CITIBANK, NA','LOS ANGELES','CA','322070019'),
 (8950,'BROADWAY FEDERAL BANK FSB','LOS ANGELES','CA','322070145'),
 (8951,'ONEUNITED BANK','LOS ANGELES','CA','322070239'),
 (8952,'EAST-WEST BANK','PASADENA','CA','322070381'),
 (8953,'ONEUNITED BANK','LOS ANGELES','CA','322070598'),
 (8954,'AEROSPACE FEDERAL CREDIT UNION','EL SEGUNDO','CA','322070789'),
 (8955,'HANMI BANK','LOS ANGELES','CA','322071872'),
 (8956,'EAST-WEST BANK','MONTEREY PARK','CA','322071982'),
 (8957,'CERTIFIED FEDERAL CREDIT UNION','CITY OF COMMERCE','CA','322074277'),
 (8958,'AFTRA-SAG FEDERAL CREDIT UNION','BURBANK','CA','322076233');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8959,'CALIFORNIA BEAR CREDIT UNION','LOS ANGELES','CA','322077313'),
 (8960,'CONTINENTAL FEDERAL CREDIT UNION','EL SEGUNDO','CA','322077559'),
 (8961,'LA FINANCIAL FEDERAL CREDIT UNION','PASADENA','CA','322077562'),
 (8962,'F A A FIRST FEDERAL CREDIT UNION','HAWTHORNE','CA','322077779'),
 (8963,'FARMERS INSURANCE GROUP FCU','LOS ANGELES','CA','322077795'),
 (8964,'FISCAL CREDIT UNION','GLENDALE','CA','322077818'),
 (8965,'LOS ANGELES FIREMEN\'S CREDIT UNION','LOS ANGELES','CA','322078341'),
 (8966,'LOS ANGELES FEDERAL CREDIT UNION','LOS ANGELES','CA','322078370'),
 (8967,'F & A FEDERAL CREDIT UNION','LOS ANGELES','CA','322078383'),
 (8968,'WATER & POWER COMMUNITY CU','LOS ANGELES','CA','322078422'),
 (8969,'CALIFORNIA CREDIT UNION','GLENDALE','CA','322078464'),
 (8970,'LOS ANGELES POLICE CREDIT UNION','VAN NUYS','CA','322078493'),
 (8971,'PRIORITY ONE CREDIT UNION','SOUTH PASADENA','CA','322078930'),
 (8972,'FIRST CITY CREDIT UNION','LOS ANGELES','CA','322078972');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8973,'CLEARPATH FEDERAL CREDIT UNION','GLENDALE','CA','322078998'),
 (8974,'SOUTH WESTERN FEDERAL CREDIT UNION','LA HABRA','CA','322079133'),
 (8975,'EAST CENTRAL CREDIT UNION','PASADENA','CA','322079227'),
 (8976,'WESCOM CENTRAL CREDIT UNION','PASADENA','CA','322079353'),
 (8977,'USC CREDIT UNION','LOS ANGELES','CA','322079557'),
 (8978,'WESTERN FEDERAL CREDIT UNION','LOS ANGELES','CA','322079719'),
 (8979,'UNITED COMMERCIAL BANK','SAN FRANCISCO','CA','322086142'),
 (8980,'CREDIT UNION WEST','GLENDALE','AZ','322172153'),
 (8981,'ARIZONA STATE CREDIT UNION','PHOENIX','AZ','322172496'),
 (8982,'SUNWEST FEDERAL CREDIT UNION','PHOENIX','AZ','322172506'),
 (8983,'ARIZONA FEDERAL CREDIT UNION','PHOENIX','AZ','322172797'),
 (8984,'HONEYWELL AEROSPACE FCU','GLENDALE','AZ','322172904'),
 (8985,'TRUWEST CREDIT UNION','SCOTTSDALE','AZ','322173055'),
 (8986,'TEMPE SCHOOLS CREDIT UNION','TEMPE','AZ','322173149'),
 (8987,'VANTAGE WEST CREDIT UNION','TUCSON','AZ','322174708');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (8988,'FIRSTCORP','PHOENIX','AZ','322184578'),
 (8989,'FIFTH THIRD BANK','SCOTTSDALE','AZ','322186288'),
 (8990,'FIRST ARIZONA SAVINGS, FSB','SCOTTSDALE','AZ','322186628'),
 (8991,'CITIBANK, NA','GLENDALE','CA','322270055'),
 (8992,'WASHINGTON MUTUAL BANK','IRVINE','CA','322270084'),
 (8993,'UNIVERSAL BANK','WEST COVINA','CA','322270275'),
 (8994,'INDYMAC FEDERAL BANK, FSB','PASADENA','CA','322270288'),
 (8995,'DOWNEY SAVINGS & LOAN ASSOCIATION','NEWPORT BEACH','CA','322270356'),
 (8996,'BANCO POPULAR NORTH AMERICA','WHITTIER','CA','322270453'),
 (8997,'PFF BANK & TRUST','RANCHO CUCAMONGA','CA','322270495'),
 (8998,'PROVIDENT SAVINGS BANK, FSB','RIVERSIDE','CA','322270518'),
 (8999,'EDWARDS FEDERAL CREDIT UNION','EDWARDS AFB','CA','322270770'),
 (9000,'HIGH DESERT FEDERAL CREDIT UNION','APPLE VALLEY','CA','322270796'),
 (9001,'COASTHILLS FEDERAL CREDIT UNION','VANDENBRG AFB','CA','322270822'),
 (9002,'WASHINGTON MUTUAL BANK','SAN DIEGO','CA','322270929');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9003,'WASHINGTON MUTUAL BANK','SAN DIEGO','CA','322270987'),
 (9004,'VISTERRA CREDIT UNION','MORENO VALLEY','CA','322271038'),
 (9005,'UNITED SERVICES OF AMERICA FCU','SAN DIEGO','CA','322271041'),
 (9006,'FULLERTON COMMUNITY BANK','FULLERTON','CA','322271083'),
 (9007,'CITIBANK, NA','PASADENA','CA','322271096'),
 (9008,'FIRST FEDERAL BANK OF CALIFORNIA','CULVER CITY','CA','322271106'),
 (9009,'COMMUNITY COMMERCE BANK','MONTEREY PARK','CA','322271407'),
 (9010,'WASHINGTON MUTUAL BANK','SEATTLE','WA','322271627'),
 (9011,'CENTENNIAL BANK','FOUNTAIN VALLEY','CA','322271630'),
 (9012,'CITIBANK, NA','OAKLAND','CA','322271724'),
 (9013,'PACIFIC CAPITAL BANK, NA','AGOURA HILLS','CA','322271999'),
 (9014,'EVANGELICAL CHRISTIAN CREDIT UNION','BREA','CA','322273379'),
 (9015,'FOOTHILL FEDERAL CREDIT UNION','ARCADIA','CA','322273489'),
 (9016,'SAFE 1 CREDIT UNION','BAKERSFIELD','CA','322273609'),
 (9017,'KERN FEDERAL CREDIT UNION','BAKERSFIELD','CA','322273706');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9018,'KERN SCHOOLS FEDERAL CREDIT UNION','BAKERSFIELD','CA','322273722'),
 (9019,'BURBANK CITY EMPLOYEES FCU','BURBANK','CA','322274116'),
 (9020,'BURBANK COMMUNITY FCU','BURBANK','CA','322274132'),
 (9021,'FIRST ENTERTAINMENT CREDIT UNION','HOLLYWOOD','CA','322274158'),
 (9022,'LOCKHEED FEDERAL CREDIT UNION','BURBANK','CA','322274187'),
 (9023,'PARTNER\'S FEDERAL CREDIT UNION','BURBANK','CA','322274242'),
 (9024,'ALTAONE FEDERAL CREDIT UNION','RIDGECREST','CA','322274462'),
 (9025,'CABRILLO CREDIT UNION','SAN DIEGO','CA','322274488'),
 (9026,'PACIFIC TRUST BANK','CHULA VISTA','CA','322274527'),
 (9027,'CHRISTIAN COMMUNITY CREDIT UNION','COVINA','CA','322274831'),
 (9028,'PACIFIC MARINE CREDIT UNION','CAMP PENDLETON','CA','322274925'),
 (9029,'FINANCIAL PARTNERS CREDIT UNION','DOWNEY','CA','322275157'),
 (9030,'SUN COMMUNITY FEDERAL CREDIT UNION','EL CENTRO','CA','322275296'),
 (9031,'XCEED FINANCIAL CREDIT UNION','EL SEGUNDO','CA','322275490'),
 (9032,'AMERICAN FIRST CREDIT UNION','LA HABRA','CA','322275607');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9033,'PACIFIC COMMUNITY CREDIT UNION','FULLERTON','CA','322275610'),
 (9034,'HONDA FEDERAL CREDIT UNION','TORRANCE','CA','322275746'),
 (9035,'NORTHROP GRUMMAN FCU','GARDENA','CA','322276088'),
 (9036,'FIRST IMPERIAL CREDIT UNION','EL CENTRO','CA','322276305'),
 (9037,'FIRST FINANCIAL CREDIT UNION','WEST COVINA','CA','322277281'),
 (9038,'KINECTA FEDERAL CREDIT UNION','MANHATTAN BEACH','CA','322278073'),
 (9039,'KAISER FEDERAL BANK','COVINA','CA','322278183'),
 (9040,'SCE FEDERAL CREDIT UNION','EL MONTE','CA','322280032'),
 (9041,'GLENDALE AREA SCHOOLS FCU','MONTROSE','CA','322280058'),
 (9042,'TELESIS COMMUNITY CREDIT UNION','CHATSWORTH','CA','322280304'),
 (9043,'SAFEWAY LOS ANGELES EMPLOYEES FCU','NORWALK','CA','322280333'),
 (9044,'PASADENA FEDERAL CREDIT UNION','PASADENA','CA','322280728'),
 (9045,'PACIFIC OAKS FEDERAL CREDIT UNION','OXNARD','CA','322280838'),
 (9046,'WESTERN CORPORATE FCU','SAN DIMAS','CA','322280867'),
 (9047,'C B C FEDERAL CREDIT UNION','PORT HUENEME','CA','322280993');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9048,'WESTERN FEDERAL CREDIT UNION','MANHATTAN BEACH','CA','322281057'),
 (9049,'ALTURA CREDIT UNION','RIVERSIDE','CA','322281235'),
 (9050,'MIRAMAR FEDERAL CREDIT UNION','SAN DIEGO','CA','322281426'),
 (9051,'NORTH COUNTY CREDIT UNION','SAN DIEGO','CA','322281455'),
 (9052,'NORTH ISLAND FINANCIAL CU','SAN DIEGO','CA','322281468'),
 (9053,'POINT LOMA CREDIT UNION','SAN DIEGO','CA','322281484'),
 (9054,'MISSION FEDERAL CREDIT UNION','SAN DIEGO','CA','322281507'),
 (9055,'SAN DIEGO METROPOLITAN CREDIT UNION','SAN DIEGO','CA','322281549'),
 (9056,'CALIFORNIA COAST CREDIT UNION','SAN DIEGO','CA','322281578'),
 (9057,'FINANCIAL 21 COMMUNITY CU','SAN DIEGO','CA','322281604'),
 (9058,'SAN DIEGO COUNTY CREDIT UNION','SAN DIEGO','CA','322281617'),
 (9059,'CALIFORNIA COAST CREDIT UNION','SAN DIEGO','CA','322281633'),
 (9060,'CALIFORNIA COAST CREDIT UNION','SAN DIEGO','CA','322281659'),
 (9061,'USE CREDIT UNION','SAN DIEGO','CA','322281691'),
 (9062,'FINANCIAL PARTNERS CREDIT UNION','SANTA ANA','CA','322281882');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9063,'PATRIOTS FEDERAL CREDIT UNION','IRVINE','CA','322281963'),
 (9064,'ORANGE COUNTY\'S CREDIT UNION','SANTA ANA','CA','322281989'),
 (9065,'EAGLE COMMUNITY CREDIT UNION','LAKE FOREST','CA','322281992'),
 (9066,'SCHOOLSFIRST FEDERAL CREDIT UNION','SANTA ANA','CA','322282001'),
 (9067,'SANTA BARBARA COUNTY FCU','SANTA BARBARA','CA','322282137'),
 (9068,'SANTA BARBARA TEACHERS FCU','SANTA BARBARA','CA','322282153'),
 (9069,'NUVISION FINANCIAL FCU','HUNTINGTON BEACH','CA','322282399'),
 (9070,'ALTA VISTA CREDIT UNION','SAN BERNARDINO','CA','322282580'),
 (9071,'ARROWHEAD CREDIT UNION','SAN BERNARDINO','CA','322282603'),
 (9072,'CHEVRON VALLEY CREDIT UNION','BAKERSFIELD','CA','322282920'),
 (9073,'TORRANCE COMMUNITY CREDIT UNION','TORRANCE','CA','322283152'),
 (9074,'UNIVERSAL CITY STUDIOS CREDIT UNION','UNIVERSAL CTY','CA','322283220'),
 (9075,'VENTURA COUNTY CREDIT UNION','VENTURA','CA','322283505'),
 (9076,'AMERICA\'S CHRISTIAN CREDIT UNION','GLENDORA','CA','322283767');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9077,'CREDIT UNION OF SOUTHERN CALIFORNIA','WHITTIER','CA','322283796'),
 (9078,'PROSPECTORS FEDERAL CREDIT UNION','DIAMOND BAR','CA','322283822'),
 (9079,'PREMIER AMERICA CREDIT UNION','CHATSWORTH','CA','322283990'),
 (9080,'PARSONS FEDERAL CREDIT UNION','PASADENA','CA','322284698'),
 (9081,'CALIFORNIA NATIONAL BANK','LOS ANGELES','CA','322284892'),
 (9082,'BALBOA THRIFT AND LOAN ASSOCIATION','CHULA VISTA','CA','322284928'),
 (9083,'FIRST SECURITY THRIFT COMPANY','ORANGE','CA','322285105'),
 (9084,'AIG FEDERAL SAVINGS BANK','NEWPORT BEACH','CA','322285448'),
 (9085,'HOME BANK OF CALIFORNIA','SAN DIEGO','CA','322285480'),
 (9086,'LOS PADRES BANK','SOLVANG','CA','322285668'),
 (9087,'PACIFIC PREMIER BANK','COSTA MESA','CA','322285781'),
 (9088,'FIRST COMMERCE BANK','ENCINO','CA','322285833'),
 (9089,'FIRST BANK OF BEVERLY HILLS','CALABASAS','CA','322286007'),
 (9090,'FIRST BANK OF BEVERLY HILLS','CALABASAS','CA','322286065'),
 (9091,'MALAGA BANK, FSB','PLS VRDS EST','CA','322286120');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9092,'WASHINGTON MUTUAL BANK','IRVINE','CA','322286214'),
 (9093,'EASTERN INTERNATIONAL BANK','LOS ANGELES','CA','322286256'),
 (9094,'IMPERIAL CAPITAL BANK','LA JOLLA','CA','322286434'),
 (9095,'CAPITALSOURCE BANK','BREA','CA','322286447'),
 (9096,'TUSTIN COMMUNITY BANK','TUSTIN','CA','322286489'),
 (9097,'LA JOLLA BANK, FSB','RANCHO SANTA FE','CA','322286492'),
 (9098,'WASHINGTON MUTUAL BANK','TUSTIN','CA','322286667'),
 (9099,'SILVERGATE BANK','LA JOLLA','CA','322286803'),
 (9100,'CUMORAH CREDIT UNION','LAS VEGAS','NV','322484126'),
 (9101,'COMMUNITY ONE FCU','LAS VEGAS','NV','322484142'),
 (9102,'ENSIGN FEDERAL CREDIT UNION','HENDERSON','NV','322484155'),
 (9103,'SILVER STATE SCHOOLS CREDIT UNION','LAS VEGAS','NV','322484265'),
 (9104,'NEVADA FEDERAL CREDIT UNION','LAS VEGAS','NV','322484401'),
 (9105,'WESTSTAR CREDIT UNION','LAS VEGAS','NV','322484634'),
 (9106,'UNITED ADVANTAGE NORTHWEST FCU','PORTLAND','OR','323074959'),
 (9107,'ADVANTIS CREDIT UNION','PORTLAND','OR','323075097');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9108,'CONSOLIDATED FEDERAL CREDIT UNION','PORTLAND','OR','323075136'),
 (9109,'ADVANTIS CREDIT UNION','PORTLAND','OR','323075181'),
 (9110,'OREGONIANS FEDERAL CREDIT UNION','PORTLAND','OR','323075644'),
 (9111,'UNITUS COMMUNITY CREDIT UNION','PORTLAND','OR','323075699'),
 (9112,'OREGONIANS FEDERAL CREDIT UNION','PORTLAND','OR','323075709'),
 (9113,'NW PRIORITY CREDIT UNION','PORTLAND','OR','323075864'),
 (9114,'ONPOINT COMMUNITY CREDIT UNION','PORTLAND','OR','323075880'),
 (9115,'RIVERMARK COMMUNITY CREDIT UNION','BEAVERTON','OR','323076012'),
 (9116,'UNITED ADVANTAGE NORTHWEST FCU','PORTLAND','OR','323076135'),
 (9117,'NORTHWEST PREFERRED FCU','TIGARD','OR','323076575'),
 (9118,'STERLING SAVINGS BANK','LEWISTON','ID','323170112'),
 (9119,'POTLATCH NO 1 FEDERAL CREDIT UNION','LEWISTON','ID','323173313'),
 (9120,'STERLING SAVINGS BANK','BAKER CITY','OR','323270216'),
 (9121,'EVERGREEN FEDERAL SAVINGS & LOAN','GRANTS PASS','OR','323270274'),
 (9122,'STERLING SAVINGS BANK','KLAMATH FALLS','OR','323270300');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9123,'LIBERTY BANK','EUGENE','OR','323271422'),
 (9124,'CENTRAL WILLAMETTE COMMUNITY CU','ALBANY','OR','323274076'),
 (9125,'FIRST TECHNOLOGY CREDIT UNION','BEAVERTON','OR','323274160'),
 (9126,'MID OREGON FEDERAL CREDIT UNION','BEND','OR','323274186'),
 (9127,'CHETCO FEDERAL CREDIT UNION','HARBOR','OR','323274199'),
 (9128,'WAUNA FEDERAL CREDIT UNION','CLATSKANIE','OR','323274209'),
 (9129,'O S U FEDERAL CREDIT UNION','CORVALLIS','OR','323274270'),
 (9130,'SELCO COMMUNITY CREDIT UNION','EUGENE','OR','323274445'),
 (9131,'OREGON COMMUNITY CREDIT UNION','EUGENE','OR','323274461'),
 (9132,'ROGUE FEDERAL CREDIT UNION','MEDFORD','OR','323274775'),
 (9133,'CLACKAMAS COMMUNITY FCU','OREGON CITY','OR','323274885'),
 (9134,'TLC FEDERAL CREDIT UNION','TILLAMOOK','OR','323276304'),
 (9135,'ST HELENS COMMUNITY FCU','ST HELENS','OR','323276346'),
 (9136,'MARION AND POLK SCHOOLS CREDIT UNION','SALEM','OR','323276388'),
 (9137,'FIRST TECHNOLOGY CREDIT UNION','SALEM','OR','323276430');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9138,'NORTHWEST COMMUNITY CREDIT UNION','EUGENE','OR','323276524'),
 (9139,'SOUTHWEST CORPORATE FCU','PORTLAND','OR','323284150'),
 (9140,'RIVERVIEW COMMUNITY BANK','VANCOUVER','WA','323370666'),
 (9141,'BANNER BANK','WALLA WALLA','WA','323371076'),
 (9142,'LACAMAS COMMUNITY CREDIT UNION','CAMAS','WA','323380261'),
 (9143,'FIBRE FEDERAL CREDIT UNION','LONGVIEW','WA','323380766'),
 (9144,'LOWER COLUMBIA LONGSHOREMEN FCU','LONGVIEW','WA','323380782'),
 (9145,'RED CANOE CREDIT UNION','LONGVIEW','WA','323380821'),
 (9146,'COLUMBIA CREDIT UNION','VANCOUVER','WA','323383349'),
 (9147,'COLUMBIA CREDIT UNION','VANCOUVER','WA','323383404'),
 (9148,'ASSOCIATED FEDERAL EMPLOYEES FCU','SALT LAKE CITY','UT','324078187'),
 (9149,'BEEHIVE CREDIT UNION','SALT LAKE CITY','UT','324078268'),
 (9150,'DESERET FIRST FCU','SALT LAKE CITY','UT','324078909'),
 (9151,'NATIONAL J A C L CREDIT UNION','SALT LAKE CITY','UT','324078996'),
 (9152,'UNIVERSITY OF UTAH FCU','SALT LAKE CITY','UT','324079416');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9153,'MOUNTAIN AMERICA FCU','SALT LAKE CITY','UT','324079555'),
 (9154,'SUNCORP CORPORATE CREDIT UNION','SALT LAKE CITY','UT','324084003'),
 (9155,'WASHINGTON FEDERAL SAVINGS','BOISE','ID','324170085'),
 (9156,'HOME FEDERAL BANK','NAMPA','ID','324170140'),
 (9157,'FIRST FEDERAL SAVINGS BANK-TWIN FALL','TWIN FALLS','ID','324170179'),
 (9158,'TRUGROCER FEDERAL CREDIT UNION','BOISE','ID','324172465'),
 (9159,'WESTMARK CREDIT UNION','IDAHO FALLS','ID','324173079'),
 (9160,'EAST IDAHO CREDIT UNION','IDAHO FALLS','ID','324173082'),
 (9161,'MEMBERS PREFERRED CREDIT UNION','IDAHO FALLS','ID','324173121'),
 (9162,'IDAHO CENTRAL CREDIT UNION','POCATELLO','ID','324173626'),
 (9163,'POCATELLO RAILROAD FCU','POCATELLO','ID','324173707'),
 (9164,'BEEHIVE FEDERAL CREDIT UNION','REXBURG','ID','324173817'),
 (9165,'MORGAN STANLEY BANK','SALT LAKE CITY','UT','324370490'),
 (9166,'WASHINGTON MUTUAL BANK, FSB','OGDEN','UT','324370500'),
 (9167,'WASHINGTON MUTUAL BANK','OGDEN','UT','324370513');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9168,'WASHINGTON MUTUAL BANK','SAINT GEORGE','UT','324370607'),
 (9169,'USU CHARTER FEDERAL CREDIT UNION','LOGAN','UT','324377192'),
 (9170,'CYPRUS FEDERAL CREDIT UNION','WEST JORDAN','UT','324377202'),
 (9171,'AMERICA FIRST FEDERAL CREDIT UNION','OGDEN','UT','324377516'),
 (9172,'SUMMITONE CREDIT UNION','OGDEN','UT','324377558'),
 (9173,'GOLDENWEST FEDERAL CREDIT UNION','OGDEN','UT','324377613'),
 (9174,'EASTERN UTAH COMMUNITY CU','PRICE','UT','324377817'),
 (9175,'UTAH COMMUNITY CREDIT UNION','PROVO','UT','324377820'),
 (9176,'HERITAGEWEST FEDERAL CREDIT UNION','TOOELE','UT','324379828'),
 (9177,'WASHINGTON MUTUAL BANK','SEATTLE','WA','325070760'),
 (9178,'WASHINGTON FEDERAL SAVINGS','SEATTLE','WA','325070980'),
 (9179,'ALASKA AIR/HORIZON AIR EMPLOYEES FCU','SEATAC','WA','325072166'),
 (9180,'SOUND COMMUNITY BANK','SEATTLE','WA','325081306'),
 (9181,'BOEING EMPLOYEES CREDIT UNION','SEATTLE','WA','325081403'),
 (9182,'SEATTLE METROPOLITAN CREDIT UNION','SEATTLE','WA','325081500');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9183,'GROUP HEALTH CREDIT UNION','SEATTLE','WA','325081610'),
 (9184,'TRANSPORTATION NORTHWEST CU','SEATTLE','WA','325081623'),
 (9185,'PREVAIL CREDIT UNION','SEATTLE','WA','325081665'),
 (9186,'VERITY CREDIT UNION','SEATTLE','WA','325081885'),
 (9187,'PORT OF SEATTLE FEDERAL CREDIT UNION','SEATTLE','WA','325081924'),
 (9188,'QUALSTAR CREDIT UNION','BELLEVUE','WA','325081966'),
 (9189,'COMMUNITY 1ST CREDIT UNION','SHORELINE','WA','325082017'),
 (9190,'WATERMARK CREDIT UNION','SEATTLE','WA','325082033'),
 (9191,'PACIFIC CREDIT UNION','SEATTLE','WA','325082130'),
 (9192,'SCHOOL EMPLOYEES CREDIT UNION OF WA','SEATTLE','WA','325082266'),
 (9193,'HOMESTREET BANK','SEATTLE','WA','325084426'),
 (9194,'ANCHOR MUTUAL SAVINGS BANK','ABERDEEN','WA','325170628'),
 (9195,'HORIZON BANK','BELLINGHAM','WA','325170631'),
 (9196,'TIMBERLAND BANK','HOQUIAM','WA','325170754'),
 (9197,'OLYMPIA FEDERAL SAVINGS & LOAN ASSN','OLYMPIA','WA','325170822'),
 (9198,'HERITAGE BANK','OLYMPIA','WA','325170835');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9199,'FIRST FEDERAL SAVINGS & LOAN OF PA','PORT ANGELES','WA','325170848'),
 (9200,'RAYMOND FEDERAL SAVINGS BANK','RAYMOND','WA','325170864'),
 (9201,'FIRST SAVINGS BANK NORTHWEST','RENTON','WA','325170877'),
 (9202,'YAKIMA FEDERAL SAVINGS & LOAN ASSN','YAKIMA','WA','325171122'),
 (9203,'CASCADE BANK','EVERETT','WA','325171148'),
 (9204,'WASHINGTON FEDERAL SAVINGS','BELLEVUE','WA','325171232'),
 (9205,'STERLING SAVINGS BANK','SPOKANE','WA','325171740'),
 (9206,'WHATCOM EDUCATIONAL CREDIT UNION','BELLINGHAM','WA','325180113'),
 (9207,'INDUSTRIAL CREDIT UNION OF WHATCOM','BELLINGHAM','WA','325180155'),
 (9208,'KITSAP CREDIT UNION','BREMERTON','WA','325180223'),
 (9209,'GREAT NORTHWEST FEDERAL CREDIT UNION','ABERDEEN','WA','325180333'),
 (9210,'COULEE DAM FEDERAL CREDIT UNION','COULEE DAM','WA','325180346'),
 (9211,'NORTHWEST PLUS CREDIT UNION','EVERETT','WA','325180524'),
 (9212,'SNOCOPE FEDERAL CREDIT UNION','EVERETT','WA','325180553'),
 (9213,'MOUNTAINCREST CREDIT UNION (MCCU)','EVERETT','WA','325180566');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9214,'GLOBAL CREDIT UNION','SPOKANE','WA','325180595'),
 (9215,'AMERICA\'S CREDIT UNION, AFCU','FORT LEWIS','WA','325180634'),
 (9216,'HARBORSTONE CREDIT UNION','MCCHORD AFB','WA','325180870'),
 (9217,'GENERATIONS CREDIT UNION','OLYMPIA','WA','325180935'),
 (9218,'O BEE CREDIT UNION','TUMWATER','WA','325180977'),
 (9219,'OLYMPIA CREDIT UNION','OLYMPIA','WA','325180980'),
 (9220,'TWINSTAR CREDIT UNION','OLYMPIA','WA','325181015'),
 (9221,'WASHINGTON STATE EMPLOYEES CU','OLYMPIA','WA','325181028'),
 (9222,'GESA CREDIT UNION','RICHLAND','WA','325181248'),
 (9223,'HAPO COMMUNITY CREDIT UNION','RICHLAND','WA','325181264'),
 (9224,'1ST SECURITY BANK OF WASHINGTON','LYNNWOOD','WA','325182289'),
 (9225,'PENINSULA COMMUNITY FCU','SHELTON','WA','325182344'),
 (9226,'OUR COMMUNITY FEDERAL CREDIT UNION','SHELTON','WA','325182357'),
 (9227,'NORTHLAND CREDIT UNION','SPOKANE','WA','325182496'),
 (9228,'HORIZON CREDIT UNION','SPOKANE VALLEY','WA','325182506'),
 (9229,'PROGRESSIONS CREDIT UNION','SPOKANE','WA','325182687');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9230,'NUMERICA CREDIT UNION','SPOKANE','WA','325182690'),
 (9231,'SPOKANE TEACHERS CREDIT UNION','LIBERTY LAKE','WA','325182700'),
 (9232,'RAINIER PACIFIC SAVINGS BANK','TACOMA','WA','325182946'),
 (9233,'SOUND CREDIT UNION','TACOMA','WA','325183220'),
 (9234,'TAPCO CREDIT UNION','TACOMA','WA','325183233'),
 (9235,'YAKIMA VALLEY CREDIT UNION','YAKIMA','WA','325183796'),
 (9236,'ALASKA PACIFIC BANK','JUNEAU','AK','325270049'),
 (9237,'MT MCKINLEY BANK','FAIRBANKS','AK','325271268'),
 (9238,'ALASKA USA FEDERAL CREDIT UNION','ANCHORAGE','AK','325272021'),
 (9239,'DENALI ALASKAN FEDERAL CREDIT UNION','ANCHORAGE','AK','325272047'),
 (9240,'CREDIT UNION ONE','ANCHORAGE','AK','325272063'),
 (9241,'NORTHERN SKIES FEDERAL CREDIT UNION','ANCHORAGE','AK','325272157'),
 (9242,'SPIRIT OF ALASKA FCU','FAIRBANKS','AK','325272212'),
 (9243,'TRUE NORTH FEDERAL CREDIT UNION','JUNEAU','AK','325272270'),
 (9244,'TONGASS FEDERAL CREDIT UNION','KETCHIKAN','AK','325272306'),
 (9245,'MATANUSKA VALLEY FCU','PALMER','AK','325272335');
INSERT INTO `routingnumbers` (`id`,`bankname`,`bankcity`,`bankstate`,`bankroutingnumber`) VALUES 
 (9246,'ALPS FEDERAL CREDIT UNION','SITKA','AK','325272351'),
 (9247,'MILITARY AND CIVILIAN FCU','FT WAINWRIGHT','AK','325280039');
/*!40000 ALTER TABLE `routingnumbers` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`salespeople`
--

DROP TABLE IF EXISTS `salespeople`;
CREATE TABLE `salespeople` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `salesman` varchar(200) default NULL,
  `address` varchar(200) default NULL,
  `city` varchar(200) default NULL,
  `state` varchar(200) default NULL,
  `zip` varchar(45) default NULL,
  `phone` varchar(45) default NULL,
  `cellphone` varchar(45) default NULL,
  `notes` longtext,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`salespeople`
--

/*!40000 ALTER TABLE `salespeople` DISABLE KEYS */;
/*!40000 ALTER TABLE `salespeople` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`settings`
--

DROP TABLE IF EXISTS `settings`;
CREATE TABLE `settings` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `paymentdisbursementenabled` varchar(45) default NULL,
  `disbursefirst` varchar(45) default NULL,
  `disbursesecond` varchar(45) default NULL,
  `disburselast` varchar(45) default NULL,
  `ratefirst` varchar(45) default NULL,
  `ratesecond` varchar(45) default NULL,
  `reportsline1` varchar(75) default NULL,
  `reportsline2` varchar(75) default NULL,
  `reportsline3` varchar(75) default NULL,
  `reportsline4` varchar(75) default NULL,
  `reportsline5` varchar(75) default NULL,
  `reportsline6` varchar(75) default NULL,
  `reportsfont1` varchar(45) default NULL,
  `reportsfont2` varchar(45) default NULL,
  `reportsfont3` varchar(45) default NULL,
  `reportsfont4` varchar(45) default NULL,
  `reportsfont5` varchar(45) default NULL,
  `reportsfont6` varchar(45) default NULL,
  `reportssize1` varchar(45) default NULL,
  `reportssize2` varchar(45) default NULL,
  `reportssize3` varchar(45) default NULL,
  `reportssize4` varchar(45) default NULL,
  `reportssize5` varchar(45) default NULL,
  `reportssize6` varchar(45) default NULL,
  `reportsstyle1` varchar(45) default NULL,
  `reportsstyle2` varchar(45) default NULL,
  `reportsstyle3` varchar(45) default NULL,
  `reportsstyle4` varchar(45) default NULL,
  `reportsstyle5` varchar(45) default NULL,
  `reportsstyle6` varchar(45) default NULL,
  `reportsheadingvisible` varchar(45) default NULL,
  `creditcardenabled` varchar(45) default NULL,
  `checkenabled` varchar(45) default NULL,
  `clientid` varchar(45) default NULL,
  `clientcode` varchar(45) default NULL,
  `postpaymentletter` varchar(45) default NULL,
  `reversepaymentletter` varchar(45) default NULL,
  `postpaymentlettername` varchar(75) default NULL,
  `reversepaymentlettername` varchar(45) default NULL,
  `schedulerbpromises` varchar(45) default NULL,
  `schedulersendbpromisesletters` varchar(75) default NULL,
  `schedulerbpromiseslettername` varchar(75) default NULL,
  `schedulerdeletecallbacks` varchar(45) default NULL,
  `schedulercallbackdays` varchar(45) default NULL,
  `schedulercalculateinterest` varchar(45) default NULL,
  `schedulercalculateinterestday` varchar(45) default NULL,
  `schedulercalculateinterestdayofweek` varchar(45) default NULL,
  `schedulerbackup` varchar(45) default NULL,
  `schedulerbackuplocation` varchar(250) default NULL,
  `schedulerpaymentreminder` varchar(45) default NULL,
  `schedulerpaymentreminderdays` varchar(45) default NULL,
  `schedulerpaymentreminderlettername` varchar(75) default NULL,
  `schedulerlastrun` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`settings`
--

/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` (`id`,`paymentdisbursementenabled`,`disbursefirst`,`disbursesecond`,`disburselast`,`ratefirst`,`ratesecond`,`reportsline1`,`reportsline2`,`reportsline3`,`reportsline4`,`reportsline5`,`reportsline6`,`reportsfont1`,`reportsfont2`,`reportsfont3`,`reportsfont4`,`reportsfont5`,`reportsfont6`,`reportssize1`,`reportssize2`,`reportssize3`,`reportssize4`,`reportssize5`,`reportssize6`,`reportsstyle1`,`reportsstyle2`,`reportsstyle3`,`reportsstyle4`,`reportsstyle5`,`reportsstyle6`,`reportsheadingvisible`,`creditcardenabled`,`checkenabled`,`clientid`,`clientcode`,`postpaymentletter`,`reversepaymentletter`,`postpaymentlettername`,`reversepaymentlettername`,`schedulerbpromises`,`schedulersendbpromisesletters`,`schedulerbpromiseslettername`,`schedulerdeletecallbacks`,`schedulercallbackdays`,`schedulercalculateinterest`,`schedulercalculateinterestday`,`schedulercalculateinterestdayofweek`,`schedulerbackup`,`schedulerbackuplocation`,`schedulerpaymentreminder`,`schedulerpaymentreminderdays`,`schedulerpaymentreminderlettername`,`schedulerlastrun`) VALUES 
 (7,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`skipinfo`
--

DROP TABLE IF EXISTS `skipinfo`;
CREATE TABLE `skipinfo` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `description` varchar(255) default NULL,
  `infodate` varchar(45) default NULL,
  `infodata` longtext,
  `firstname` varchar(200) default NULL,
  `lastname` varchar(200) default NULL,
  `user` varchar(200) default NULL,
  `filename` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`skipinfo`
--

/*!40000 ALTER TABLE `skipinfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `skipinfo` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`supervisorpwords`
--

DROP TABLE IF EXISTS `supervisorpwords`;
CREATE TABLE `supervisorpwords` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(200) default NULL,
  `password` varchar(200) default NULL,
  `type` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`supervisorpwords`
--

/*!40000 ALTER TABLE `supervisorpwords` DISABLE KEYS */;
/*!40000 ALTER TABLE `supervisorpwords` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`transactions`
--

DROP TABLE IF EXISTS `transactions`;
CREATE TABLE `transactions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `maindatabaseid` int(10) unsigned default NULL,
  `paymentid` int(10) unsigned default NULL,
  `transdate` date NOT NULL default '0000-00-00',
  `transdateformat` varchar(45) default NULL,
  `description` varchar(75) default NULL,
  `balancebefore` varchar(45) default NULL,
  `balanceafter` varchar(45) default NULL,
  `appliedtofees` varchar(45) default NULL,
  `appliedtointerest` varchar(45) default NULL,
  `appliedtoprincipal` varchar(45) default NULL,
  `amount` varchar(45) default NULL,
  `amountreversed` varchar(45) default NULL,
  `appliedtoadvancedfees` varchar(45) default NULL,
  `appliedtoreimbursedfees` varchar(45) default NULL,
  `attorneyfeesvalue` varchar(45) default NULL,
  `collectionfeesvalue` varchar(45) default NULL,
  `courtfeesvalue` varchar(45) default NULL,
  `latefeesvalue` varchar(45) default NULL,
  `miscfeesvalue` varchar(45) default NULL,
  `penaltyfeesvalue` varchar(45) default NULL,
  `nsffeesvalue` varchar(45) default NULL,
  `judgementfeesvalue` varchar(45) default NULL,
  `advancedfeesvalue` varchar(45) default NULL,
  `reimbursedfeesvalue` varchar(45) default NULL,
  `salesman` varchar(200) default NULL,
  `salesmanpercentage` varchar(45) default NULL,
  `accruedinterest` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`transactions`
--

/*!40000 ALTER TABLE `transactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `transactions` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(200) default NULL,
  `logintype` varchar(50) default NULL,
  `fullname` varchar(200) default NULL,
  `managername` varchar(200) default NULL,
  `commissiontype` varchar(45) default NULL,
  `commissionon` varchar(45) default NULL,
  `commissionamount` varchar(45) default NULL,
  `commissionpercentage` varchar(45) default NULL,
  `collectoraccess` varchar(45) default NULL,
  `administratoraccess` varchar(45) default NULL,
  `paymentaccess` varchar(45) default NULL,
  `lettersaccess` varchar(45) default NULL,
  `assignworkaccess` varchar(45) default NULL,
  `importaccountsaccess` varchar(45) default NULL,
  `reportsaccess` varchar(45) default NULL,
  `chartsaccess` varchar(45) default NULL,
  `utilitiesaccess` varchar(45) default NULL,
  `letteradministrationaccess` varchar(45) default NULL,
  `statustypesaccess` varchar(45) default NULL,
  `websitesaccess` varchar(45) default NULL,
  `interestaccess` varchar(45) default NULL,
  `routingnumberdatabaseaccess` varchar(45) default NULL,
  `ncoaaccess` varchar(45) default NULL,
  `mappingutilityaccess` varchar(45) default NULL,
  `settingsaccess` varchar(45) default NULL,
  `highlevelpasswordsaccess` varchar(45) default NULL,
  `customcollectorscreenaccess` varchar(45) default NULL,
  `clientsandportfoliosaccess` varchar(45) default NULL,
  `usersaccess` varchar(45) default NULL,
  `automationaccess` varchar(45) default NULL,
  `creditreportingaccess` varchar(45) default NULL,
  `exportaccountsaccess` varchar(45) default NULL,
  `managersdashboardaccess` varchar(45) default NULL,
  `lettersadd` varchar(45) default NULL,
  `lettersdelete` varchar(45) default NULL,
  `paymentsadd` varchar(45) default NULL,
  `paymentsmodify` varchar(45) default NULL,
  `paymentsdelete` varchar(45) default NULL,
  `correspondenceadd` varchar(45) default NULL,
  `correspondencedelete` varchar(45) default NULL,
  `skipinfoadd` varchar(45) default NULL,
  `skipinfomodify` varchar(45) default NULL,
  `skipinfodelete` varchar(45) default NULL,
  `routingnumberenabled` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`users`
--

/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;


--
-- Table structure for table `collectionsmax`.`websites`
--

DROP TABLE IF EXISTS `websites`;
CREATE TABLE `websites` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `url` varchar(200) default NULL,
  `description` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `collectionsmax`.`websites`
--

/*!40000 ALTER TABLE `websites` DISABLE KEYS */;
/*!40000 ALTER TABLE `websites` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
